ACCORD DE COOPERATION ENTRE LA COMMUNAUTE EUROPEENNE DE L'ENERGIE ATOMIQUE ( EURATOM ) ET LE GOUVERNEMENT DU CANADA CONCERNANT LES UTILISATIONS PACIFIQUES DE L'ENERGIE ATOMIQUE
PREAMBULE La Communauté européenne de l'énergie atomique ( Euratom ) agissant par l'intermédiaire de sa Commission ( ci-après dénommée " la Commission " ) et le gouvernement du Canada ,
CONSIDERANT que , par le traité signé à Rome le 25 mars 1957 , le royaume de Belgique , la république fédérale d'Allemagne , la République française , la République italienne , le grand-duché de Luxembourg et le royaume des Pays-Bas ont institué la Communauté en vue de contribuer , par l'établissement des conditions nécessaires à la formation et à la croissance rapides des industries nucléaires , à l'élévation du niveau de vie dans les Etats membres et au développement des échanges avec les autres pays ;
CONSIDERANT que la Communauté et le gouvernement du Canada ont exprimé leur commun désir de voir s'établit une coopération étroite dans le domaine des utilisations pacifiques de l'énergie atomique ;
DESIRANT collaborer entre eux en vue de promouvoir et d'accroître la contribution que le développement des utilisations pacifiques de l'énergie atomique peut apporter au bien-être et à la prospérité dans la Communauté et au Canada ;
RECONNAISSANT en particulier qu'il serait de leur intérêt de coopérer en établissant un programme commun de recherches et de développement ;
CONSIDERANT qu'un accord instituant une coopération dans le domaine des utilisations pacifiques de l'énergie atomique amorcerait de fructueux échanges d'expérience , fournirait des occasions d'activités mutuellement profitables et renforcerait la solidarité en Europe et par delà l'Atlantique ;
SONT CONVENUS de ce qui suit :
Article premier
1 .
La coopération envisagée dans le présent accord concerne les utilisations pacifiques de l'énergie atomique et s'étend aux domaines ci-après :
( a ) La communication de connaissances , notamment sur :
( i ) la recherche et le développement ,
( ii ) les questions d'hygiène et de sécurité ,
( iii ) l'équipement , les installations et les dispositifs matériels ( y compris la fourniture de plans , dessins et spécifications ) et
( iv ) l'utilisation d'équipement , d'installations , de dispositifs matériels et de matières ;
( b ) La fourniture de matières ;
( c ) L'obtention d'équipement et de dispositifs matériels ;
( d ) L'utilisation des droits de brevet ;
( e ) L'accès aux équipement et installations et la faculté de les utiliser .
2 .
La coopération prévue par le présent accord sera mise en oeuvre à des conditions à convenir et conformément aux lois et règlements , ainsi qu'aux prescriptions applicables en matière de licence , en vigueur dans la Communauté et au Canada .
3 .
Chacune des parties contractantes s'engage vis-à-vis de l'autre à veiller à ce que les dispositions du présent accord soient acceptées et respectées , en ce qui concerne la Communauté conformément aux dispositions du traité précité , par toutes les personnes établies dans la Communauté dûment autorisées en vertu du présent accord et , en ce qui concerne le Canada , par toutes les entreprises gouvernementales et par toutes les personnes relevant de sa juridiction .
Article II
Sans limiter la portée générale de l'article premier , la coopération envisagée dans le présent accord comportera un programme commun de recherches et de développement concernant le type de réacteur nucléaire à uranium naturel modéré à l'eau lourde .
Article III
1 . ( a ) Les parties contractantes pourront mettre à la disposition l'une de l'autre ainsi que de personnes relevant de la juridiction du gouvernement du Canada , ou établies dans la Communauté , les connaissances dont elles disposent sur les questions relevant du domaine d'application du présent accord .
( b ) La communication de connaissances reçues de tiers à des conditions interèssant une telle communication est exclue de l'application du présent accord .
( c ) Les connaissances considérées par la partie contractante qui les fournit comme présentant une valeur commerciale ne seront communiquées qu'à des conditions fixées par ladite partie contractante .
2 . ( a ) Les parties contractantes encourageront et faciliteront les échanges de connaissances entre personnes établies dans la Communauté , d'une part , et personnes relevant de la juridiction du gouvernement du Canada , d'autre part , sur les questions relevant du domaine d'application du présent accord .
( b ) Les connaissances détenues en toute propriété par de telles personnes ne seront communiquées qu'avec l'assentiment de ces personnes et aux conditions fixées par elles .
Article IV
1 . ( a ) Chacune des parties contractantes concédera ou fera concéder à l'autre ou à des personnes relevant de la juridiction du gouvernement du Canada ou établies dans la Communauté , à des conditions à convenir , des licences ou des sous-licences de brevets qui sont la propriété de l'une ou de l'autre partie contractante ou sur lesquels l'une ou l'autre a le droit de concéder des licences ou sous-licences , pour les questions relevant du domaine d'application du présent accord .
( b ) La concession des licences ou sous-licences sur des brevets ou licences reçus de tiers , à des conditions interdisant une telle concession , est exclue de l'application du présent accord .
2 . ( a ) Les parties contractantes encourageront et faciliteront la concession , aux personnes relevant de la juridiction du gouvernement du Canada ou établies dans la Communauté , de licences sur des brevets qui sont la propriété de personnes établies dans la Communauté ou relevant de la juridiction du gouvernement du Canada , respectivement , pour les questions relevant du domaine d'application du présent accord .
( b ) Les licences ou sous-licences sur des brevets ou licences détenus par de telles personnes ne seront concédées qu'avec l'assentiment de ces personnes et aux conditions fixées par elles .
Article V
1 .
Dans la mesure du possible , les parties contractantes se fourniront mutuellement ou fourniront à des personnes relevant de la juridiction du gouvernement du Canada ou établies dans la Communauté , des conseils techniques , soit par mise à disposition d'experts , soit de toute autre manière dont il aura été convenu .
2 .
Chacune des parties contractantes assurera , dans la mesure du possible , dans ses propres écoles ou établissements , et aidera à faire assurer ailleurs dans la Communauté ou au Canada , aux étudiants et stagiaires recommandés par l'autre partie , une formation dans les domaines intéressant les utilisations pacifiques de l'énergie atomique .
Article VI
Les parties contractantes conviennent que , moyennant l'autorisation générale ou spéciale de la Commission , dans les cas requis par le traité instituant la Communauté européenne de l'énergie atomique ( Euratom ) , ou du gouvernement du Canada , des matières brutes et des matières nucléaires spéciales pourront être fournies ou reçues dans le cadre du présent accord , à des conditions commerciales ou selon toute autre modalité à convenir , par l'Agence d'approvisionement de la Communauté , par les entreprises gouvernementales du Canada ou par des personnes établies dans la Communauté ou relevant de la juridiction du gouvernement du Canada .
Article VII
Les parties contractantes aideront , dans la mesure du possible , les personnes relevant de la juridiction du gouvernement du Canada ou établies dans la Communauté à se procurer des réacteurs de recherche et de puissance et à s'assurer des concours pour la conception , la construction et l'exploitation de tels réacteurs .
Article VIII
Les parties contractantes se prêteront mutuellement assistance , dans la mesure du possible , pour l'acquisition par l'une ou l'autre des parties contractantes ou par des personnes relevant de la juridiction du gouvernement du Canada ou établies dans la Communauté , de matières , équipement et autres éléments nécessaires aux travaux de recherches , de développement et de production concernant l'énergie atomique au Canada ou dans la Communauté .
Article IX
1 .
La Communauté et le gouvernement du Canada prennent chacun l'engagement que les matières ou équipement obtenus en vertu du présent accord ainsi que les matières brutes ou matières nucléaires spéciales provenant de l'utilisation de toute matière ou de tout équipement ainsi obtenus , seront utilisés à seule fin de promouvoir et de développer les utilisations pacifiques de l'énergie atomique et non à des fins militaires ; et qu'à cet effet aucune matière ni aucun équipement obtenus en vertu du présent accord , non plus qu'aucune matière brute ni matière nucléaire spéciale provenant de l'utilisation de toute matière ou de tout équipement ainsi obtenus ne seront transférés à des personnes non autorisées ou en dehors de son contrôle , sauf autorisation écrite préalable du gouvernement du Canada ou de la Communauté , respectivement .
2 .
La poursuite de la coopération envisagée dans le présent accord dépendra de l'application , aux fins du paragraphe 1 du présent article et à la satisfaction des deux parties , du système de contrôle créé par la Communauté en vertu du traité instituant la Communauté européenne de l'énergie atomique ( Euratom ) ainsi que des mesures prises par le gouvernement du Canada en vue de rendre compte de l'utilisation des matières ou équipement .
3 .
Des consultations et des visites mutuelles auront lieu entre les parties contractantes pour donner à l'une et à l'autre l'assurance que le système de contrôle de la Communauté et les mesures prises par le gouvernement du Canada en vue de rendre compte de l'utilisation des matières et équipement sont satisfaisants et efficaces aux fins du présent accord .
Pour la mise en oeuvre de ces systèmes , les parties contractantes sont disposées à procéder à des consultations et à des échanges d'expérience avec l'Agence internationale de l'énergie atomique en vue d'établir un système qui soit raisonnablement compatible avec celui de l'Agence internationale de l'énergie atomique .
4 .
Reconnaissant l'importance de l'Agence internationale de l'énergie atomique , la Communauté et le gouvernement du Canada se consulteront de temps à autre en vue de déterminer s'il existe , en matière de contrôle , des domaines dans lesquels il pourrait être demandé à cette Agence d'apporter une assistance technique .
Article X
1 .
Sauf dispositions contraires , l'application ou l'utilisation de toute information ( y compris les plans , dessins et spécifications ) , ainsi que de toutes matières , tout équipement et tous dispositifs matériels échangés ou transférés entre les parties contractantes en vertu du présent accord , se fera sous la responsabilité de la partie contractante bénéficiaire , l'autre partie contractante n'étant nullement garante de l'exactitude ou de l'intégralité de ces informations , ni de la mesure dans laquelle ces informations , matières , équipement ou dispositifs matériels conviennent à telle ou telle utilisation ou application particulière .
2 .
Les parties contractantes reconnaissent que la réalisation des objectifs du présent accord appelle des mesures appropriées en matière de responsabilité civile .
Les parties contractantes coopéreront afin d'élaborer et de faire adopter aussitôt que possible des dispositions générales mutuellement satisfaisantes en matière de responsabilité civile .
En cas de retard dans l'adoption de telles dispositions générales , les parties contractantes se consulteront en vue de prendre des dispositions " ad hoc " mutuellement satisfaisantes permettant la poursuite de transactions particulières .
Article XI
1 .
L'article 106 du traité instituant la Communauté européenne de l'énergie atomique ( Euratom ) , signé à Rome le 25 mars 1957 , prévoit que les Etats membres qui , avant l'entrée en vigueur de ce traité , auront conclu avec des Etats tiers des accords visant la coopération dans le domaine de l'énergie nucléaire , seront tenus d'entreprendre , conjointement avec la Commission , les négociations nécessaires avec ces Etats tiers en vue de faire assumer autant que possible la reprise par la Communauté des droits et obligations découlant de ces accords .
2 .
Le gouvernement du Canada est disposé à entreprendre de telles négociations en ce qui concerne tout accord auquel il est partie .
Article XII
Les parties contractantes réaffirment leur intérêt commun à promouvoir les utilisations pacifiques de l'énergie atomique par l'intermédiaire de l'Agence internationale de l'énergie atomique et sont d'avis que cette Agence et ses members devraient bénéficier des résultats de leur coopération .
Article XIII
1 .
A la demande de l'une ou l'autre des parties contractantes , leurs représentants se réuniront de temps à autre afin de se consulter sur les problèmes soulevés par l'application du présent accord , de surveiller son fonctionnement et d'examiner d'autres mesures de coopération venant s'ajouter à celles prévues au présent accord .
2 .
Les parties contractantes pourront , d'un commun accord , inviter d'autres pays à participer au programme commun mentionné à l'article II .
Article XIV
Aux fins du présent accord , et à moins qu'ils n'y soient différemment précisés :
( a ) Le terme " parties contractantes " désigne la Communauté européenne de l'énergie atomique ( Euratom ) , d'une part , et le gouvernement du Canada et les entreprises gouvernementales du Canada définies au paragraphe ( b ) du présent article , d'autre part ;
( b ) Le terme " entreprises gouvernementales du Canada " désigne l' " Atomic Energy of Canada Limited " et l' " Eldorado Mining and Refining Limited " et toutes autres entreprises relevant de la juridiction du gouvernement du Canada dont pourront être convenues les parties contractantes ;
( c ) Le terme " personne " désigne toute personne physique , société ( firme , compagnie , " partnership " ) , association , institution ou entreprise publique et toute autre personne morale , publique ou privée , mais ne s'applique pas aux parties contractantes définies au paragraphe ( a ) du présent article ;
( d ) Le terme " équipement " désigne les parties principales ou éléments constitutifs essentiels de machines ou d'installations , particulièrement appropriés à l'utilisation dans des projets concernant l'énergie atomique ;
( e ) Le terme " matière " désigne toute matière brute , toute matière nucléaire spéciale , l'eau lourde , le graphite de qualité nucléaire ainsi que toute autre substance qui , en raison de sa nature ou de sa pureté , est particulièrement appropriée à l'utilisation dans des réacteurs nucléaires ;
( f ) Le terme " matière brute " désigne l'uranium contenant le mélange d'isotopes se rencontrant dans la nature ; l'uranium appauvri en isotope 235 , le thorium ; l'une quelconque des matières précitées sous forme de métal , d'alliage , de composé chimique ou de concentré ; toute autre matière contenant une ou plusieurs des matières précitées à un degré de concentration dont seront convenues les parties contractantes et toute autre matière désignée comme telle par les parties contractantes ;
( g ) Le terme " matière nucléaire spéciale " désigne le plutonium ; l'uranium-233 ; l'uranium-235 ; l'uranium enrichi en isotopes 233 ou 235 ; toute substance contenant une ou plusieurs des matières précitées et toute autre substance désignée comme telle par les parties contractantes ; toutefois , le terme " matière nucléaire spéciale " ne s'applique pas aux " matières brutes " ;
( h ) Le terme " provenant " signifie provenant d'une ou de plusieurs opérations , successives ou non ;
( i ) Le terme " dans la Communauté " signifie sur les territoires auxquels le traité instituant la Communauté européenne de l'énergie atomique ( Euratom ) s'applique ou s'appliquera .
Article XV
1 .
Le présent accord entrera en vigueur par voie d'un échange de notes à cet effet entre la Communauté et le gouvernement du Canada ( 1 ) .
2 .
Il restera en vigueur pendant une période de dix ans , et ultérieurement jusqu'à expiration d'un préavis de six mois signifié à cet effet par la Communauté ou par le gouvernement du Canada , à moins qu'un tel préavis n'ait été signifié six mois avant l'expiration de ladite période de dix ans .
ACCORD ADDITIONNEL sur la validité pour la principauté de Liechtenstein de l'accord entre la Communauté économique européenne et la Confédération suisse du 22 juillet 1972
LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE,
LA CONFÉDÉRATION SUISSE,
LA PRINCIPAUTÉ DE LIECHTENSTEIN,
considérant que la principauté de Liechtenstein forme une union douanière avec la Suisse conformément au traité du 29 mars 1923 et que ce traité ne confère pas validité pour la principauté de Liechtenstein à toutes les dispositions de l'accord entre la Communauté économique européenne et la Confédération suisse, signé le 22 juillet 1972;
considérant que la principauté de Liechtenstein a exprimé le désir que toutes les dispositions de cet accord aient effet à son égard,
SONT CONVENUES DE CE QUI SUIT:
Article premier
L'accord entre la Communauté économique européenne et la Confédération suisse signé le 22 juillet 1972 est également valable pour la principauté de Liechtenstein.
Article 2
Aux fins d'application de l'accord visé à l'article 1er et sans en modifier le caractère d'accord bilatéral entre la Communauté et la Suisse, la principauté de Liechtenstein peut faire valoir ses intérêts par un représentant dans le cadre de la délégation suisse au Comité mixte.
Article 3
Le présent accord additionnel est approuvé par la Suisse, la principauté de Liechtenstein et la Communauté selon les procédures qui leur sont propres.
Il entrera en vigueur en même temps que l'accord visé à l'article 1er et sera valable aussi longtemps que le traité du 29 mars 1923 restera en vigueur.
ACCORD entre la Communauté économique européenne et la république d'Islande
LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE,
d'une part,
LA RÉPUBLIQUE D'ISLANDE,
d'autre part,
DÉSIREUSES de consolider et d'étendre, à l'occasion de l'élargissement de la Communauté économique européenne, les relations économiques existant entre la Communauté et l'Islande et d'assurer, dans le respect des conditions équitables de concurrence, le développement harmonieux de leur commerce dans le but de contribuer à l'oeuvre de la construction européenne,
RÉSOLUES à cet effet à éliminer progressivement les obstacles pour l'essentiel de leurs échanges, en conformité avec les dispositions de l'accord général sur les tarifs douaniers et le commerce concernant l'établissement de zones de libre-réchange,
SE DÉCLARANT prêtes à examiner, en fonction de tout élément d'appréciation et notamment de l'évolution de la Communauté, la possibilité de développer et d'approfondir leurs relations, lorsqu'il apparaîtrait utile dans l'intérêt de leurs économies de les étendre à des domaines non couverts par le présent accord,
ONT DÉCIDÉ, dans la poursuite de ces objectifs et considérant qu'aucune disposition du présent accord ne peut être interprétée comme exemptant les parties contractantes des obligations qui leur incombent en vertu d'autres accords internationaux,
DE CONCLURE LE PRÉSENT ACCORD:
Article premier
Le présent accord vise: a) à promouvoir, par l'expansion des échanges commerciaux réciproques, le développement harmonieux des relations économiques entre la Communauté économique européenne et la république d'Islande et à favoriser ainsi dans la Communauté et en Islande l'essor de l'activité économique, l'amélioration des conditions de vie et des conditions d'emploi, l'accroissement de la productivité et la stabilité financière,
b) à assurer aux échanges entre les parties contractantes des conditions équitables de concurrence,
c) à contribuer ainsi, par l'élimination d'obstacles aux échanges, au développement harmonieux et à l'expansion du commerce mondial.
Article 2
L'accord s'applique aux produits originaires de la Communauté et de l'Islande: i) relevant des chapitres 25 à 99 de la Nomenclature de Bruxelles, à l'exclusion des produits énumérés à l'annexe I;
ii) figurant aux protocoles nº 2 et nº 6, compte tenu des modalités particulières prévues dans ces derniers.
Article 3
1.
Aucun nouveau droit de douane à l'importation n'est introduit dans les échanges entre la Communauté et l'Islande.
2.
La Communauté dans sa composition originaire et l'Irlande suppriment les droits de douane à l'importation progressivement selon le rythme suivant: - le 1er avril 1973 chaque droit est ramené à 80 % du droit de base;
- les quatre autres réductions, de 20 % chacune, sont effectuées: le 1er janvier 1974,
le 1er janvier 1975,
le 1er janvier 1976,
le 1er juillet 1977.
Article 4
1.
Aux dates indiquées, l'Islande ramènera les droits à l'importation à l'égard de la Communauté dans sa composition originaire et l'Irlande aux taux des différents droits de base applicables le 1er mars 1970, mentionnés ci-dessous. >PIC FILE= "T0003636">
2. L'Islande continue la réduction des droits de douane à l'égard du Danemark, de la Norvège et du Royaume-Uni à partir du 1er janvier 1974 selon le calendrier indiqué au paragraphe 1.
Article 5
1.
Les dispositions portant sur la suppression progressive des droits de douane à l'importation sont aussi applicables aux droits de douane à caractère fiscal.
Les parties contractantes peuvent remplacer un droit de douane à caractère fiscal ou l'élément fiscal d'un droit de douane par une taxe intérieure.
2. L'Islande peut maintenir temporairement, en respectant les conditions de l'article 19, des droits de douane à caractère fiscal pour les produits figurant à l'annexe II.
Les réductions ultérieures suivent le calendrier prévu à l'article 4 paragraphe 1.
3. Le Danemark, l'Irlande, la Norvège et le Royaume-Uni peuvent maintenir jusqu'au 1er janvier 1976 un droit de douane à caractère fiscal ou l'élément fiscal d'un droit de douane en cas d'application de l'article 38 de l'«Acte relatif aux conditions d'adhésion et aux adaptations des traités» établi et arrêté au sein de la conférence entre les Communautés européennes et le royaume de Danemark, l'Irlande, le royaume de Norvège et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord.
Article 6
1.
Aucune nouvelle taxe d'effet équivalant à des droits de douane à l'importation n'est introduite dans les échanges entre la Communauté et l'Islande.
2.
Les taxes d'effet équivalant à des droits de douane à l'importation introduites à partir du 1er janvier 1972 dans les échanges entre la Communauté et l'Islande sont supprimées à l'entrée en vigueur de l'accord.
Toute taxe d'effet équivalant à un droit de douane à l'importation dont le taux serait, le 31 décembre 1972, supérieur à celui effectivement appliqué le 1er janvier 1972, est ramenée à ce dernier taux à l'entrée en vigueur de l'accord.
3.
Les taxes d'effet équivalant à des droits de douane à l'importation sont progressivement supprimées selon le rythme suivant: - chaque taxe est ramenée, au plus tard le 1er janvier 1974, à 60 % du taux appliqué le 1er janvier 1972;
- les trois autres réductions, de 20 % chacune, sont effectuées: le 1er janvier 1975,
le 1er janvier 1976,
le 1er juillet 1977.
Article 7
1.
Aucun droit de douane à l'exportation ni taxe d'effet équivalent ne sont introduits dans les échanges entre la Communauté et l'Islande.
Les droits de douane à l'exportation et les taxes d'effet équivalent sont supprimés au plus tard le 1er janvier 1974.
2.
L'Islande peut maintenir le système de prélèvements à l'exportation des produits de la pêche applicable à la date du 1er janvier 1972 et repris à l'annexe III. Des modifications éventuelles ne doivent pas altérer le caractère et les objectifs du système.
Article 8
Le protocole nº 1 détermine le régime tarifaire et les modalités applicables à certains produits.
Article 9
Le protocole nº 2 détermine le régime tarifaire et les modalités applicables à certaines marchandises résultant de la transformation de produits agricoles.
Article 10
1.
En cas d'établissement d'une réglementation spécifique comme conséquence de la mise en oeuvre de sa politique agricole ou de modification de la réglementation existante, la partie contractante en cause peut adapter, pour les produits qui en font l'objet, le régime résultant de l'accord.
2.
Dans ces cas, la partie contractante en cause tient compte de manière appropriée des intérêts de l'autre partie contractante.
Les parties contractantes peuvent, à cette fin, se consulter au sein du comité mixte prévu à l'article 30.
Article 11
Le protocole nº 3 détermine les règles d'origine.
Article 12
La partie contractante qui envisage de réduire le niveau effectif de ses droits de douane ou taxes d'effet équivalent applicables aux pays tiers bénéficiant de la clause de la nation la plus favorisée, ou d'en suspendre l'application, notifie cette réduction ou cette suspension au comité mixte trente jours au moins avant son entrée en vigueur, pour autant que cela soit possible.
Elle prend acte de toute observation de l'autre partie contractante quant aux distorsions qui pourraient en résulter.
Article 13
1.
Aucune nouvelle restriction quantitative à l'importation ni mesure d'effet équivalent ne sont introduites dans les échanges entre la Communauté et l'Islande.
2.
La Communauté supprime les restrictions quantitatives à l'importation le 1er janvier 1973 et les mesures d'effet équivalant à des restrictions quantitatives à l'importation le 1er janvier 1975 au plus tard.
Article 14
1.
La Communauté se réserve de modifier le régime des produits pétroliers relevant des positions tarifaires 27.10, 27.11, 27.12, ex 27.13 (paraffine, cires de pétrole ou de minéraux bitumineux, résidus paraffineux) et 27.14 de la Nomenclature de Bruxelles lors de l'adoption d'une définition commune de l'origine pour les produits pétroliers, lors de décisions prises dans le cadre de la politique commerciale commune pour les produits en cause ou lors de l'établissement d'une politique énergétique commune.
Dans ce cas, la Communauté tient compte de manière appropriée des intérêts de l'Islande ; elle informe à cet effet le comité mixte qui se réunit dans les conditions prévues à l'article 32.
2.
L'Islande se réserve de procéder de façon analogue si des situations comparables se présentent pour elle.
3.
Sous réserve des paragraphes 1 et 2, l'accord ne porte pas atteinte aux réglementations non tarifaires appliquées à l'importation des produits pétroliers.
Article 15
1.
Les parties contractantes se déclarent prêtes à favoriser, dans le respect de leurs politiques agricoles, le développement harmonieux des échanges de produits agricoles auxquels ne s'applique pas l'accord.
2.
En matière vétérinaire, sanitaire et phytosanitaire, les parties contractantes appliquent leurs réglementations d'une manière non discriminatoire et s'abstiennent d'introduire de nouvelles mesures ayant pour effet d'entraver indûment les échanges.
3.
Les parties contractantes examinent dans les conditions prévues à l'article 33 les difficultés qui pourraient apparaître dans leurs échanges de produits agricoles et s'efforcent de rechercher les solutions qui pourraient leur être apportées.
Article 16
A partir du 1er juillet 1977 les produits originaires d'Islande ne peuvent bénéficier d'un traitement plus favorable à l'importation dans la Communauté que celui que les États membres de celle-ci s'accordent entre eux.
Article 17
Le protocole nº 6 détermine les dispositions particulières applicables à l'importation dans la Communauté de certains produits de la pêche.
Article 18
L'accord ne fait pas obstacle au maintien ou à l'établissement d'unions douanières, de zones de libre-échange ou de régimes de trafic frontalier, dans la mesure où ceux-ci n'ont pas pour effet de modifier le régime des échanges prévu par le présent accord, et notamment les dispositions concernant les règles d'origine.
Article 19
Les parties contractantes s'abstiennent de toute mesure ou pratique de nature fiscale interne établissant directement ou indirectement une discrimination entre les produits d'une partie contractante et les produits similaires originaires de l'autre partie contractante.
Les produits exportés vers le territoire d'une des parties contractantes ne peuvent bénéficier de ristourne d'impositions intérieures supérieure aux impositions dont ils ont été frappés directement ou indirectement.
Article 20
Les paiements afférents aux échanges de marchandises, ainsi que le transfert de ces paiements vers l'État membre de la Communauté dans lequel réside le créancier ou vers l'Islande, ne sont soumis à aucune restriction.
Article 21
L'accord ne fait pas obstacle aux interdictions ou restrictions d'importation, d'exportation ou de transit justifiées par des raisons de moralité publique, d'ordre public, de sécurité publique, de protection de la santé et de la vie des personnes et des animaux ou de préservation des végétaux, de protection des trésors nationaux ayant une valeur artistique, historique ou archéologique ou de protection de la propriété industrielle et commerciale ni aux réglementations en matière d'or et d'argent.
Toutefois, ces interdictions ou restrictions ne doivent pas constituer un moyen de discrimination arbitraire, ni une restriction déguisée dans le commerce entre les parties contractantes.
Article 22
Aucune disposition de l'accord n'empêche une partie contractante de prendre les mesures: a) qu'elle estime nécessaires en vue d'empêcher la divulgation de renseignements contraire aux intérêts essentiels de sa sécurité;
b) qui ont trait au commerce d'armes, de munitions ou de matériel de guerre ou à la recherche, au développement ou à la production indispensables à des fins défensives, à condition que ces mesures n'altèrent pas les conditions de concurrence en ce qui concerne les produits non destinés à des fins spécifiquement militaires;
c) qu'elle estime essentielles à sa sécurité en temps de guerre ou en cas de grave tension internationale.
Article 23
1.
Les parties contractantes s'abstiennent de toute mesure susceptible de mettre en péril la réalisation des objectifs de l'accord.
2. Elles prennent toutes les mesures générales ou particulières propres à assurer l'exécution des obligations de l'accord.
Si une partie contractante estime que l'autre partie contractante a manqué à une obligation de l'accord, elle peut prendre les mesures appropriées dans les conditions et selon les procédures prévues à l'article 28.
Article 24
1. Sont incompatibles avec le bon fonctionnement de l'accord, dans la mesure où ils sont susceptibles d'affecter les échanges entre la Communauté et l'Islande: i) tous accords entre entreprises, toutes décisions d'associations d'entreprises et toutes pratiques concertées entre entreprises qui ont pour objet ou effet d'empêcher, de restreindre ou de fausser le jeu de la concurrence en ce qui concerne la production et les échanges de marchandises;
ii) l'exploitation abusive par une ou plusieurs entreprises d'une position dominante sur l'ensemble des territoires des parties contractantes ou dans une partie substantielle de celui-ci;
iii) toute aide publique qui fausse ou menace de fausser la concurrence en favorisant certaines entreprises ou certaines productions.
2. Si une partie contractante estime qu'une pratique donnée est incompatible avec le présent article, elle peut prendre les mesures appropriées dans les conditions et selon les procédures prévues à l'article 28.
Article 25
- et au fait que les droits et taxes d'effet équivalent, perçus par la partie contractante exportatrice sur les importations de matières premières ou de produits intermédiaires utilisés dans la fabrication du produit en question, sont sensiblement inférieurs aux droits et impositions correspondants perçus par la partie contractante importatrice, la partie contractante intéressée peut prendre les mesures appropriées dans les conditions et selon les procédures prévues à l'article 28.
Article 26
Si l'une des parties contractantes constate des pratiques de dumping dans ses relations avec l'autre partie contractante, elle peut prendre des mesures appropriées contre ces pratiques, conformément à l'accord relatif à la mise en oeuvre de l'article VI de l'accord général sur les tarifs douaniers et le commerce, dans les conditions et selon les procédures prévues à l'article 28.
Article 27
En cas de perturbations sérieuses dans un secteur de l'activité économique ou de difficultés pouvant se traduire par l'altération grave d'une situation économique régionale, la partie contractante intéressée peut prendre les mesures appropriées dans les conditions et selon les procédures prévues à l'article 28.
Article 28
1. Si une partie contractante soumet les importations de produits susceptibles de provoquer les difficultés auxquelles font référence les articles 25 et 27 à une procédure administrative ayant pour objet de fournir rapidement des renseignements au sujet de l'évolution des courants commerciaux, elle en informe l'autre partie contractante.
2. Dans les cas visés aux articles 23 à 27, avant de prendre les mesures qui y sont prévues ou dès que possible dans les cas couverts par le paragraphe 3 sous d), la partie contractante en cause fournit au comité mixte tous les éléments utiles pour permettre un examen approfondi de la situation, en vue de rechercher une solution acceptable pour les parties contractantes.
Les mesures qui apportent le moins de perturbation au fonctionnement de l'accord doivent être choisies par priorité.
Les mesures de sauvegarde sont immédiatement notifiées au comité mixte et font l'objet, au sein de celui-ci, de consultations périodiques, notamment en vue de leur suppression dès que les conditions le permettent.
3. Pour la mise en oeuvre du paragraphe 2, les dispositions suivantes sont applicables: a) En ce qui concerne l'article 24, chaque partie contractante peut saisir le comité mixte si elle estime qu'une pratique donnée est incompatible avec le bon fonctionnement de l'accord au sens de l'article 24 paragraphe 1.
Les parties contractantes communiquent au comité mixte tout renseignement utile et lui prêtent l'assistance nécessaire en vue de l'examen du dossier et, le cas échéant, de l'élimination de la pratique incriminée.
A défaut pour la partie contractante en cause d'avoir mis fin aux pratiques incriminées dans le délai fixé au sein du comité mixte, ou à défaut d'accord au sein de ce dernier dans un délai de trois mois à compter du jour où il est saisi, la partie contractante intéressée peut adopter les mesures de sauvegarde qu'elle estime nécessaires pour remédier aux difficultés sérieuses résultant des pratiques visées, notamment procéder à un retrait de concessions tarifaires.
b) En ce qui concerne l'article 25, les difficultés résultant de la situation visée à cet article sont notifiées pour examen au comité mixte qui peut prendre toute décision utile pour y mettre fin.
Si le comité mixte ou la partie contractante exportatrice n'a pas pris une décision mettant fin aux difficultés dans un délai de trente jours suivant la notification, la partie contractante importatrice est autorisée à percevoir une taxe compensatoire sur le produit importé.
Cette taxe compensatoire est calculée en fonction de l'incidence sur la valeur des marchandises en cause des disparités tarifaires constatées pour les matières premières ou les produits intermédiaires incorporés.
c) En ce qui concerne l'article 26, une consultation a lieu au sein du comité mixte avant que la partie contractante intéressée prenne les mesures appropriées.
d) Lorsque des circonstances exceptionnelles nécessitant une intervention immédiate excluent un examen préalable, la partie contractante intéressée peut, dans les situations visées aux articles 25, 26 et 27, ainsi que dans les cas d'aides à l'exportation ayant une incidence directe et immédiate sur les échanges, appliquer sans délai les mesures conservatoires strictement nécessaires pour remédier à la situation.
Article 29
En cas de difficultés ou de menace grave de difficultés dans la balance des paiements d'un ou de plusieurs États membres de la Communauté ou dans celle de l'Islande, la partie contractante intéressée peut prendre les mesures de sauvegarde nécessaires.
Elle en informe sans délai l'autre partie contractante.
Article 30
Il est institué un comité mixte qui est chargé de la gestion de l'accord et qui veille à sa bonne exécution. A cet effet, il formule des recommandations.
Il prend des décisions dans les cas prévus à l'accord. L'exécution de ces décisions est effectuée par les parties contractantes selon leurs règles propres.
2.
Aux fins de la bonne exécution de l'accord, les parties contractantes procèdent à des échanges d'informations et, à la demande de l'une d'entre elles, se consultent au sein du comité mixte.
Article 31
1.
Le comité mixte est composé, d'une part, de représentants de la Communauté et, d'autre part, de représentants de l'Islande.
2.
Le comité mixte se prononce d'un commun accord.
Article 32
1. La présidence du comité mixte est exercée à tour de rôle par chacune des parties contractantes selon des modalités à prévoir dans son règlement intérieur.
2. Le comité mixte se réunit au moins une fois par an à l'initiative de son président, en vue de procéder à un examen du fonctionnement général de l'accord.
Il se réunit, en outre, chaque fois qu'une nécessité particulière le requiert, à la demande de l'une des parties contractantes, dans des conditions à prévoir dans son règlement intérieur.
Article 33
2. Les accords résultant des négociations visées au paragraphe 1 sont soumis à ratification ou à approbation par les parties contractantes selon les procédures qui leur sont propres.
Article 34
Les annexes et les protocoles annexés à l'accord en font partie intégrante.
Article 35
Chaque partie contractante peut dénoncer l'accord par notification à l'autre partie contractante. L'accord cesse d'être en vigueur douze mois après la date de cette notification.
Article 36
Le présent accord est rédigé en double exemplaire en langues allemande, anglaise, danoise, française, islandaise, italienne, néerlandaise et norvégienne, chacun de ces textes faisant également foi.
Le présent accord sera approuvé par les parties contractantes selon les procédures qui leur sont propres.
Il entre en vigueur le 1er janvier 1973, à condition que les parties contractantes se soient notifié avant cette date l'accomplissement des procédures nécessaires à cet effet.
Après cette date, le présent accord entre en vigueur le premier jour du deuxième mois suivant cette notification.
La date ultime pour cette notification est le 30 novembre 1973.
Les dispositions applicables le 1er avril 1973 sont appliquées à l'entrée en vigueur du présent accord si celle-ci a lieu après cette date.
ACCORD EUROPEEN SUR L'ECHANGE DE REACTIFS POUR LA DETERMINATION DES GROUPES TISSULAIRES
LES ETATS SIGNATAIRES DU PRESENT ACCORD , MEMBRES DU CONSEIL DE L'EUROPE ,
considérant que les réactifs pour la détermination des groupes tissulaires ne sont disponibles qu'en quantité limitée ;
estimant qu'il est hautement souhaitable que , dans un esprit de solidarité européenne , les Etats membres se prêtent une assistance mutuelle en vue de la fourniture de ces réactifs si la nécessité s'en fait sentir ;
considérant que cette assistance mutuelle n'est possible que si les propriétés et l'emploi de ces réactifs pour la détermination des groupes tissulaires sont soumis à des règles établies en commun par les Etats membres et si l'importation de ces réactifs bénéficie des facilités et exemptions nécessaires ,
SONT CONVENUS DE CE QUI SUIT :
Article premier
1 .
Aux fins d'application du présent accord , les termes " réactifs pour la détermination des groupes tissulaires " désignent tous réactifs pour la détermination des groupes tissulaires d'origine humaine , animale , végétale ou autre .
2 .
Les dispositions des articles 2 à 6 du présent accord s'appliquent également aux cellules de composition antigénique connue , utilisées pour l'étude des réactifs en question .
Article 2
Les parties contractantes s'engagent , pour autant qu'elles disposent de réserves suffisantes pour leurs propres besoins , à mettre les réactifs pour la détermination des groupes tissulaires à la disposition des autres parties qui en ont besoin , sans autre rémunération que celle nécessaire au remboursement des frais de collecte , de préparation et de transport de ces substances ainsi que , s'il y a lieu , des frais d'achat de celles-ci .
Article 3
Les réactifs pour la détermination des groupes tissulaires sont mis à la disposition des autres parties contractantes sous les conditions qu'ils ne donneront lieu à aucun bénéfice et qu'ils seront utilisés uniquement à des fins médicales et scientifiques , à savoir non commerciales , et ne pourront être livrés qu'aux laboratoires désignés par les gouvernements intéressés conformément à l'article 6 du présent accord .
Article 4
1 .
Les parties contractantes garantissent le respect des dispositions telles qu'elles sont définies dans le protocole au présent accord .
2 .
Elles se conformeront en outre aux règles auxquelles elles ont adhéré en matière de standardisation internationale dans ce domaine .
3 .
Tout envoi de réactifs pour la détermination des groupes tissulaires sera accompagné d'un certificat attestant qu'il a été préparé en conformité avec les spécifications du protocole .
Le certificat sera établi selon le modèle figurant à l'annexe au protocole .
4 .
Le protocole et son annexe ont le caractère d'un arrangement administratif et pourront être modifiés ou complétés par les gouvernements des parties au présent accord .
Article 5
1 .
Les parties contractantes prendront toutes mesures nécessaires en vue d'exempter de tous droits d'importation les réactifs pour la détermination des groupes tissulaires mis à leur disposition par les autres parties .
2 .
Elles prendront également toutes mesures nécessaires pour assurer , par la voie la plus directe , la livraison rapide de ces substances aux destinataires visés à l'article 3 du présent accord .
Article 6
Les parties contractantes se communiqueront , par l'entremise du secrétaire général du Conseil de l'Europe , la liste des laboratoires de référence nationaux et/ou régionaux habilités à établir le certificat prévu à l'article 4 du présent accord et à distribuer les réactifs de groupage tissulaire importés .
Article 7
1 .
Le présent accord est ouvert à la signature des Etats membres du Conseil de l'Europe qui peuvent y devenir parties par :
a ) la signature sans réserve de ratification ou d'acceptation ,
ou b ) la signature sous réserve de ratification ou d'acceptation suivie de ratification ou d'acceptation .
2 .
Les instruments de ratification ou d'acceptation seront déposés près le secrétaire général du Conseil de l'Europe .
Article 8
1 .
Le présent accord entrera en vigueur un mois après la date à laquelle trois Etats membres du Conseil seront devenus parties à l'accord , conformément aux dispositions de l'article 7 .
2 .
Pour tout Etat membre qui le signera ultérieurement sans réserve de ratification ou d'acceptation ou le ratifiera ou l'acceptera , l'accord entrera en vigueur un mois après la date de la signature ou du dépôt de l'instrument de ratification ou d'acceptation .
Article 9
1 .
Après l'entrée en vigueur du présent accord , le comité des ministres du Conseil de l'Europe pourra inviter tout Etat non membre du Conseil à y adhérer .
2 .
L'adhésion s'effectuera par le dépôt , près le secrétaire général du Conseil de l'Europe , d'un instrument d'adhésion qui prendra effet un mois après la date de son dépôt .
Article 10
1 .
Toute partie contractante peut , au moment de la signature ou au moment du dépôt de son instrument de ratification , d'acceptation ou d'adhésion , désigner le ou les territoires auxquels s'appliquera le présent accord .
2 .
Toute partie contractante peut , au moment du dépôt de son instrument de ratification , d'acceptation ou d'adhésion ou à tout autre moment par la suite , étendre l'application du présent accord par déclaration adressée au secrétaire général du Conseil de l'Europe , à tout autre territoire désigné dans la déclaration et dont elle assure les relations internationales ou pour lequel elle est habilitée à stipuler .
3 .
Toute déclaration faite en vertu du paragraphe précédent pourra être retirée , en ce qui concerne tout territoire désigné dans cette déclaration , aux conditions prévues par l'article 11 du présent accord .
Article 11
1 .
Toute partie contractante pourra , en ce qui la concerne , dénoncer le présent accord en adressant une notification au secrétaire général du Conseil de l'Europe .
2 .
La dénonciation prendra effet six mois après la date de réception de la notification par le secrétaire général .
Article 12
Le secrétaire général du Conseil de l'Europe notifiera aux Etats membres du Conseil et à tout Etat ayant adhéré au présent accord :
a ) toute signature sans réserve de ratification ou d'acceptation ;
b ) toute signature avec réserve de ratification ou d'acceptation ;
c ) le dépôt de tout instrument de ratification , d'acceptation ou d'adhésion ;
d ) toute date d'entrée en vigueur du présent accord en application des dispositions de l'article 8 ;
e ) toute déclaration reçue en application des dispositions des paragraphes 2 et 3 de l'article 10 ;
f ) toute notification reçue en application des dispositions de l'article 11 , et la date à laquelle la dénonciation prend effet ;
g ) tout amendement ou complément au protocole et à son annexe aux termes du paragraphe 4 de l'article 4 du présent accord .
PROTOCOLE COMPLÉMENTAIRE à l'accord entre la Communauté économique européenne et la république d'Islande
LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE,
d'une part,
LA RÉPUBLIQUE D'ISLANDE,
d'autre part,
SONT CONVENUES d'apporter les modifications suivantes à leur accord du 22 juillet 1972:
Article premier
Le texte de l'accord est modifié comme suit: 1. à l'article 3 paragraphe 4 premier alinéa, les mots «au protocole nº 1» sont remplacés par les mots «aux protocoles nºs 1 et 2» ; au deuxième alinéa de ce même paragraphe le membre de phrase suivant est supprimé : «établi et arrêté au sein de la conférence entre les Communautés européennes et le royaume de Danemark, l'Irlande, le royaume de Norvège et le royaume-uni de Grande-Bretagne et d'Irlande du Nord» ; et les mots «le protocole nº 1» sont remplacés par les mots «les protocoles nºs 1 et 2»;
2. à l'article 4 paragraphe 2 et à l'article 5 paragraphe 3 les mots «, de la Norvège et la Norvège», respectivement, sont supprimés;
3. à l'article 5 paragraphe 3 le membre de phrase suivant est supprimé : «établi et arrêté au sein de la conférence entre les Communautés européennes et le royaume de Danemark, l'Irlande, le royaume de Norvège et le royaume-uni de Grande-Bretagne et d'Irlande du Nord»;
4. à l'article 37 premier alinéa, les mots «italienne, néerlandaise et norvégienne» sont remplacés par les mots «italienne et néerlandaise»;
5. à la fin de l'accord, les formules suivantes sont supprimées:
- «Utferdiget i Brussel, tjueandre juli nitten hundre og syttito.»,
- «For Rådet for De Europeiske Fellesskap».
Article 2
Le texte du protocole nº 1 est modifié comme suit: 1. à l'article 1er paragraphes 3 et 4 et à l'article 3 point f) deuxième alinéa premier tiret, les mots «, la Norvège» sont supprimés;
2. à l'annexe A sont supprimés le mot «NORVÈGE,» dans le titre et la colonne «Norvège».
Article 3
Le texte du protocole nº 2 est modifié comme suit: 1. à l'article 2 paragraphe 1 point b) in limine et sous i) deuxième tiret, les mots «, la Norvège» sont supprimés;
2. à l'article 2 paragraphe 1 point b) sous i) et paragraphe 3, le membre de phrase suivant est supprimé : «établi et arrêté au sein de la conférence entre les Communautés européennes et le royaume de Danemark, l'Irlande, le royaume de Norvège et le royaume-uni de Grande-Bretagne et d'Irlande du Nord»;
3. à l'article 2 paragraphe 1 point c) sous ii) les mots «, de la Norvège» sont supprimés.
Article 4
Le texte du protocole nº 3 est modifié comme suit: 1. l'article 2 paragraphe 1 in limine est remplacé par le texte suivant:
« 1.
Dans la mesure où les échanges effectués entre la Communauté ou l'Islande, d'une part, l'Autriche, la Finlande, la Norvège, le Portugal, la Suède et la Suisse, d'autre part, ainsi qu'entre l'un ou l'autre de ces six pays, sont régis par des accords contenant des règles identiques à celles du présent protocole, sont également considérés: »;
2. à l'article 2 paragraphe 1 point A in limine et sous a) ainsi que point B in limine et sous a), les mots «cinq pays» sont remplacés par les mots «six pays»;
3. à l'article 7, les mots «de la Norvège,» sont insérés entre les mots «de la Finlande,» et «du Portugal»;
4. le texte de l'article 23 paragraphes 2 et 3 est remplacé par le texte suivant:
«2.
Sans préjudice des dispositions de l'article 1er du protocole nº 2, lorsqu'un certificat de circulation des marchandises est délivré par les autorités douanières du Danemark ou du Royaume-Uni en vue d'obtenir en Islande le bénéfice des dispositions tarifaires en vigueur en Islande et visées à l'article 3 paragraphe 1 et à l'article 4 de l'accord, les produits importés et mis en oeuvre au Danemark ou au Royaume-Uni ne peuvent, dans ces deux derniers pays, faire l'objet de ristourne de droits de douane ou bénéficier d'une exonération des droits de douane, sous quelque forme que ce soit, que s'il s'agit de produits visés à l'article 25 paragraphe 1 du présent protocole.
« 3.
Sans préjudice des dispositions de l'article 1er du protocole nº 2, lorsqu'un certificat de circulation des marchandises est délivré par les autorités douanières de l'Islande en vue d'obtenir au Danemark ou au Royaume-Uni le bénéfice des dispositions tarifaires en vigueur dans ces deux pays et visées à l'article 3 paragraphe 1 et à l'article 4 de l'accord, les produits importés et mis en oeuvre en Islande ne peuvent, en Islande, faire l'objet de ristourne de droits de douane ou bénéficier d'une exonération des droits de douane, sous quelque forme que ce soit, que s'il s'agit de produits visés à l'article 25 paragraphe 1 du présent protocole. »;
5. à l'article 24 paragraphe 2 troisième tiret, les mots «la Norvège,» sont supprimés et, au cinquième tiret de ce même paragraphe, les mots «cinq pays» sont remplacés par les mots «six pays»;
6. à l'article 25 paragraphe 1, tel qu'il a été modifié en dernier lieu par la décision 9/73 du comité mixte, les mots «cinq autres pays» sont remplacés par les mots «six autres pays» au point a) et au point b) sous 2;
7. à l'article 26, les mots «la Norvège,» sont insérés entre les mots «la Finlande,» et «le Portugal»;
8. à l'article 27 paragraphes 1 et 2, les mots «cinq pays» sont remplacés par les mots «six pays»;
9. à l'annexe I, les mots «, en Norvège» sont supprimés dans les notes explicatives 10 et 13.
Article 5
Dans le protocole nº 5, le membre de phrase suivant est supprimé : «établi et arrêté au sein de la conférence entre les Communautés européennes et le royaume de Danemark, l'Irlande, le royaume de Norvège et le royaume-uni de Grande-Bretagne et d'Irlande du Nord».
Article 6
Le protocole nº 6 est modifié comme suit: 1. à l'article 1er paragraphe 2, les mots «et en Norvège» sont supprimés dans la dernière colonne des deuxième et troisième tableaux;
2. à l'article 1er paragraphe 3, les mots «, en Norvège» sont supprimés dans la dernière colonne du deuxième tableau.
Article 7
Dans l'acte final, les formules suivantes sont supprimées: - «
PROTOCOLE COMPLÉMENTAIRE à l'accord entre la Communauté économique européenne et la Confédération suisse
LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE,
d'une part,
LA CONFÉDÉRATION SUISSE,
d'autre part,
SONT CONVENUES d'apporter les modifications suivantes à leur accord du 22 juillet 1972:
Article premier
Le texte de l'accord est modifié comme suit: 1. à l'article 4 paragraphe 2, les mots «, la Norvège» sont supprimés;
2. à l'article 4 paragraphe 2 et à l'article 5 paragraphe 3 deuxième alinéa, le membre de phrase suivant est supprimé : «établi et arrêté au sein de la conférence entre les Communautés européennes et le royaume de Danemark, l'Irlande, le royaume de Norvège et le royaume-uni de Grande-Bretagne et d'Irlande du Nord»;
3. à l'article 5 paragraphe 3 premier alinéa, les mots «au protocole nº 1» sont remplacés par les mots «aux protocoles nºs 1 et 2» et, au deuxième alinéa de ce même paragraphe, les mots «le protocole nº 1» sont remplacés par les mots «les protocoles nºs 1 et 2»;
4. à l'article 36 premier alinéa, les mots «italienne, néerlandaise et norvégienne» sont remplacés par les mots «italienne et néerlandaise»;
5. à la fin de l'accord, les formules suivantes sont supprimées: - «Utferdiget i Brussel, tjueandre juli nitten hundre og syttito.»,
- «For Rådet for de Europeiske Fellesskap».
Article 2
Le texte du protocole nº 1 est modifié comme suit: 1. à l'article 1er paragraphes 3 et 4 et à l'article 3 point f) deuxième alinéa premier tiret, les mots «, la Norvège» sont supprimés;
2. à l'article 5 paragraphe 3, les mots «, de la Norvège» sont supprimés;
3. à l'annexe A sont supprimés le mot «NORVÈGE,» dans le titre et la colonne «Norvège».
Article 3
Le texte du protocole nº 2 est modifié comme suit: 1. à l'article 2 paragraphe 1 point b) in limine et sous i) deuxième tiret, les mots «, la Norvège» sont supprimés;
2. à l'article 2 paragraphe 1 point b) sous i) et paragraphe 3, le membre de phrase suivant est supprimé : «établi et arrêté au sein de la conférence entre les Communautés européennes et le royaume de Danemark, l'Irlande, le royaume de Norvège et le royaume-uni de Grande-Bretagne et d'Irlande du Nord».
Article 4
Le texte du protocole nº 3 est modifié comme suit: 1. l'article 2 paragraphe 1 in limine est remplacé par le texte suivant:
« 1.
Dans la mesure où les échanges effectués entre la Communauté ou la Suisse, d'une part, l'Autriche, la Finlande, l'Islande, la Norvège, le Portugal et la Suède, d'autre part, ainsi qu'entre l'un ou l'autre de ces six pays, sont régis par des accords contenant des règles identiques à celles du présent protocole, sont également considérés:
»;
2. à l'article 2 paragraphe 1 point A in limine et sous a) ainsi que point B in limine et sous a), les mots «cinq pays» sont remplacés par les mots «six pays»;
3. à l'article 7, les mots «de la Norvège,» sont insérés entre les mots «de l'Islande,» et «du Portugal»;
4. le texte de l'article 23 paragraphes 2 et 3 est remplacé par le texte suivant:
«2.
Sans préjudice des dispositions de l'article 1er du protocole nº 2, lorsqu'un certificat de circulation des marchandises est délivré par les autorités douanières du Danemark ou du Royaume-Uni en vue d'obtenir en Suisse le bénéfice des dispositions tarifaires en vigueur en Suisse et visées à l'article 3 paragraphe 1 de l'accord, les produits importés et mis en oeuvre au Danemark ou au Royaume-Uni ne peuvent, dans ces deux derniers pays, faire l'objet de ristourne de droits de douane ou bénéficier d'une exonération des droits de douane, sous quelque forme que ce soit, que s'il s'agit de produits visés à l'article 25 paragraphe 1 du présent protocole.
« 3.
Sans préjudice des dispositions de l'article 1er du protocole nº 2, lorsqu'un certificat de circulation des marchandises est délivré par les autorités douanières de la Suisse en vue d'obtenir au Danemark ou au Royaume-Uni le bénéfice des dispositions tarifaires en vigueur dans ces deux pays et visées à l'article 3 paragraphe 1 de l'accord, les produits importés et mis en oeuvre en Suisse ne peuvent, en Suisse, faire l'objet de ristourne de droits de douane ou bénéficier d'une exonération des droits de douane, sous quelque forme que ce soit, que s'il s'agit de produits visés à l'article 25 paragraphe 1 du présent protocole.
»;
5. à l'article 24 paragraphe 2 troisième tiret, les mots «la Norvège,» sont supprimés et, au cinquième tiret de ce même paragraphe, les mots «cinq pays» sont remplacés par les mots «six pays»;
6. à l'article 25 paragraphe 1, tel qu'il a été modifié en dernier lieu par la décision 9/73 du comité mixte, les mots «cinq autres pays» sont remplacés par les mots «six autres pays» au point a) et au point b) sous 2;
7. à l'article 26, les mots «la Norvège,» sont insérés entre les mots «l'Islande,» et «le Portugal»;
8. à l'article 27 paragraphes 1 et 2, les mots «cinq pays» sont remplacés par les mots «six pays»;
9. à l'annexe I, les mots «, en Norvège» sont supprimés dans les notes explicatives 10 et 13.
Article 5
Dans le protocole nº 4, le membre de phrase suivant est supprimé : «établi et arrêté au sein de la conférence entre les Communautés européennes et le royaume de Danemark, l'Irlande, le royaume de Norvège et le royaume-uni de Grande-Bretagne et d'Irlande du Nord».
Article 6
Dans l'acte final, les formules suivantes sont supprimées: - «
à l'accord additionnel sur la validité pour la principauté de Liechtenstein de l'accord entre la Communauté économique européenne et la Confédération suisse
LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE,
LA CONFÉDÉRATION SUISSE,
LA PRINCIPAUTÉ DE LIECHTENSTEIN,
SONT CONVENUES d'apporter la modification suivante à leur accord additionnel du 22 juillet 1972:
Article premier
Les formules suivantes sont supprimés: - «
DÉCISION DU CONSEIL du 28 octobre 1977 relative à la conclusion de l'accord européen sur l'échange de réactifs pour la détermination des groupes tissulaires ainsi que du protocole additionnel audit accord (77/715/CEE)
LE CONSEIL DES COMMUNAUTÉS EUROPÉENNES, vu le traité instituant la Communauté économique européenne,
vu la recommandation de la Commission,
considérant que l'accord européen sur l'échange de réactifs pour la détermination des groupes tissulaires, élaboré à l'initiative du Conseil de l'Europe, dispose à son article 5 paragraphe 1 que les parties contractantes prendront toutes mesures nécessaires en vue d'exempter de tous droits d'importation les réactifs pour la détermination des groupes tissulaires mis à leur disposition par les autres parties;
Article 2 Le président du Conseil est autorisé à désigner les personnes habilitées à signer l'accord et le protocole additionnel et à leur conférer les pouvoirs nécessaires à l'effet d'engager la Communauté. Fait à Luxembourg, le 28 octobre 1977, Par le Conseil Le président G. SPITAELS
estimant qu'il est hautement souhaitable que, dans un esprit de solidarité européenne, les États membres se prêtent une assistance mutuelle en vue de la fourniture de ces réactifs si la nécessité s'en fait sentir;
SONT CONVENUS DE CE QUI SUIT:
Article premier 1. Aux fins d'application du présent accord, les termes «réactifs pour la détermination des groupes tissulaires» désignent tous réactifs pour la détermination des groupes tissulaires d'origine humaine, animale, végétale ou autre.
2. Les dispositions des articles 2 à 6 du présent accord s'appliquent également aux cellules de composition antigénique connue, utilisées pour l'étude des réactifs en question.
Article 2
Les parties contractantes s'engagent, pour autant qu'elles disposent de réserves suffisantes pour leurs propres besoins, à mettre les réactifs pour la détermination des groupes tissulaires à la disposition des autres parties qui en ont besoin, sans autre rémunération que celle nécessaire au remboursement des frais de collecte, de préparation et de transport de ces substances ainsi que, s'il y a lieu, des frais d'achat de celles-ci.
Article 3
Les réactifs pour la détermination des groupes tissulaires sont mis à la disposition des autres parties contractantes sous les conditions qu'ils ne donneront lieu à aucun bénéfice et qu'ils seront utilisés uniquement à des fins médicales et scientifiques, à savoir non commerciales, et ne pourront être livrés qu'aux laboratoires désignés par les gouvernements intéressés conformément à l'article 6 du présent accord.
Article 4
4. Le protocole et son annexe ont le caractère d'un arrangement administratif et pourront être modifiés ou complétés par les gouvernements des parties au présent accord.
Article 5
1. Le présent accord est ouvert à la signature des États membres du Conseil de l'Europe qui peuvent y devenir parties par: a) la signature sans réserve de ratification ou d'acceptation, ou
b) la signature sous réserve de ratification ou d'acceptation suivie de ratification ou d'acceptation.
b) toute signature avec réserve de ratification ou d'acceptation;
g) tout amendement ou complément au protocole et à son annexe aux termes du paragraphe 4 de l'article 4 du présent accord.
Accord sous forme d'échange de lettres modifiant le tableau I annexé au protocole n° 2 de l'accord entre la Communauté économique européenne et la République d'Islande
Bruxelles, le ... Monsieur l'Ambassadeur,
Bruxelles, le ...
Monsieur l'Ambassadeur,
Les parties contractantes à l'accord entre la Communauté économique européenne et la Confédération suisse, signé le 22 juillet 1972, ont examiné, au sein du comité mixte, la possibilité d'apporter certaines modifications aux tableaux I et II annexés au protocole nº 2 dudit accord.
Les modifications envisagées sont reprises dans l'annexe I ci-jointe.
J'ai l'honneur de vous confirmer l'accord de la Communauté sur ces modifications et je vous propose qu'elles entrent en vigueur le 1er janvier 1977.
Je vous serais reconnaissant de bien vouloir me confirmer l'accord de votre gouvernement sur ces modifications et sur la date envisagée pour leur entrée en vigueur.
Par ailleurs, je saisis cette occasion pour vous informer que, depuis le 1er janvier 1976, le sorbitol non cristallisable a été transféré de la position 29.04 à la position 38.19 du tarif douanier commun.
Ce produit figurant au tableau I du protocole nº 2 de l'accord entre la Communauté et votre pays, il serait souhaitable, sur le plan pratique, d'adapter les listes tarifaires de l'accord.
Ces adaptations figurent à l'annexe II ci-jointe.
Ce changement de position ne modifie en rien le traitement tarifaire de ce produit prévu par le protocole nº 2.
Je vous prie d'agréer, Monsieur l'Ambassadeur, l'assurance de ma plus haute considération.
Au nom du Conseil des Communautés européennes
entre la Communauté économique européenne et la république arabe d'Egypte
SA MAJESTE LE ROI DES BELGES ,
SA MAJESTE LA REINE DE DANEMARK ,
LE PRESIDENT DE LA REPUBLIQUE FEDERALE D'ALLEMAGNE ,
LE PRESIDENT DE LA REPUBLIQUE FRANCAISE ,
LE PRESIDENT D'IRLANDE ,
LE PRESIDENT DE LA REPUBLIQUE ITALIENNE ,
SON ALTESSE ROYALE LE GRAND-DUC DE LUXEMBOURG ,
SA MAJESTE LA REINE DES PAYS-BAS ,
SA MAJESTE LA REINE DU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD
et
LE CONSEIL DES COMMUNAUTES EUROPEENNES ,
d'une part ,
LE PRESIDENT DE LA REPUBLIQUE ARABE D'EGYPTE ,
d'autre part ,
PREAMBULE
DESIRANT manifester leur volonté mutuelle de maintenir et de renforcer leurs relations amicales dans le respect des principes de la charte des Nations unies .
RESOLUS à instaurer une large coopération qui contribuera au développement économique et social de l'Egypte et favorisera le renforcement des relations entre la Communauté et l'Egypte ,
DECIDES à promouvoir , compte tenu de leurs niveaux de développement respectifs , la coopération économique et commerciale entre la Communauté et l'Egypte et à lui garantir un fondement sûr conformément à leurs obligations internationales ,
RESOLUS à instaurer un nouveau modele de relations entre Etats développés et Etats en voie de développement compatible avec les aspirations de la Communauté internationale vers un ordre économique plus juste et plus équilibré .
CONSTATANT que l'accord signé à Bruxelles le 18 décembre 1972 prévoit , à l'article 17 , la conclusion d'un accord sur des bases élargies .
ONT DECIDE de conclure le présent accord et ont désigné à cet effet comme plénipotentiaires :
SA MAJESTE LE ROI DES BELGES :
Renaat VAN ELSLANDE ,
ministre des affaires étrangères ;
SA MAJESTE LA REINE DE DANEMARK :
Jens CHRISTENSEN ,
ambassadeur ,
directeur de ministere ;
LE PRESIDENT DE LA REPUBLIQUE FEDERALE D'ALLEMAGNE :
Hans-Dietrich GENSCHER ,
ministre fédéral des affaires étrangères ;
LE PRESIDENT DE LA REPUBLIQUE FRANCAISE :
Louis de GUIRINGAUD ,
ministre des affaires étrangères ;
LE PRESIDENT D'IRLANDE :
Garret FITZGERALD ,
ministre des affaires étrangères ;
LE PRESIDENT DE LA REPUBLIQUE ITALIENNE :
Arnaldo FORLANI ,
ministre des affaires étrangères ;
SON ALTESSE ROYALE LE GRAND-DUC DE LUXEMBOURG :
Gaston THORN ,
président et ministre des affaires étrangères du gouvernement du grand-duché de Luxembourg ;
SA MAJESTE LA REINE DES PAYS-BAS :
Max van der STOEL ,
ministre des affaires étrangeres du royaume des Pays-Bas ;
SA MAJESTE LA REINE DU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD :
Anthony CROSLAND M.P . ,
ministre des affaires étrangères et du Commonwealth , du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ;
LE CONSEIL DES COMMUNAUTES EUROPEENNES :
Anthony CROSLAND M.P . ,
président en exercice du Conseil des Communautés européennes ,
ministre des affaires étrangères et du Commonwealth , du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ;
Claude CHEYSSON ,
membre de la Commission des Communautés européennes ;
LE PRESIDENT DE LA REPUBLIQUE ARABE D'EGYPTE :
Zakareya Tawfik ABDEL-FATTAH ,
ministre du commerce extérieur de la république arabe d'Egypte ;
Article premier
Le présent accord entre la Communauté et l'Egypte a pour objectif de promouvoir une coopération globale entre les parties contractantes en vue de contribuer au développement économique et social de l'Egypte et de favoriser le renforcement de leurs relations .
A cet effet , des dispositions et des actions seront arrêtées et mises en oeuvre dans le domaine de la coopération économique , technique et financière , ainsi que dans celui des échanges commerciaux .
TITRE PREMIER
LA COOPERATION ECONOMIQUE , TECHNIQUE ET FINANCIERE
Article 2
La Communauté et l'Egypte établissent une coopération ayant pour objectif de contribuer au développement de l'Egypte par un effort complémentaire de ceux accomplis par ce pays et de renforcer les liens économiques existants sur des bases aussi larges que possible et au bénéfice mutuel des parties .
Article 3
Pour la réalisation de la coopération visée à l'article 2 , il est tenu compte notamment :
- des objectifs et priorités des plans et programmes de développement de l'Egypte ,
- de l'intérêt de la réalisation des actions intégrées par une utilisation convergente de différentes interventions ,
- de l'intérêt de promouvoir la coopération régionale entre l'Egypte et d'autres Etats .
Article 4
1 .
La coopération entre la Communauté et l'Egypte a pour but de favoriser notamment :
- une participation de la Communauté aux efforts entrepris par l'Egypte pour développer la production et l'infrastructure économique en vue de la diversification de la structure de son économie .
Cette participation devra s'inscrire en particulier dans le cadre de l'industrialisation de l'Egypte et de la modernisation du secteur agricole de ce pays ;
- la commercialisation et la promotion des ventes des produits exportés par l'Egypte ;
- une coopération industrielle ayant pour objectif le développement de la production industrielle de l'Egypte au moyen , notamment , de mesures propres à :
- encourager une participation de la Communauté à la réalisation des programmes de développement industriel de l'Egypte ,
- favoriser l'organisation de contacts et de rencontres entre responsables de politiques industrielles , promoteurs et opérateurs économiques de l'Egypte et de la Communauté , de façon à promouvoir dans le domaine industriel l'établissement de relations nouvelles et en conformité avec les objectifs de l'accord ,
- faciliter l'acquisition a des conditions favorables de brevets et d'autres propriétés industrielles par voie de financement conformément aux dispositions du protocole n * 1 et/ou d'autres arrangements appropriés avec des entreprises et des institutions à l'intérieur de la Communautés ,
- permettre l'élimination des obstacles autres que ceux de caractère tarifaire ou contingentaire susceptibles d'entraver l'accès aux marchés respectifs ;
- une coopération dans le domaine scientifique , technologique et de la protection de l'environnement ;
- la participation des opérateurs de la Communauté aux programmes de recherche , de production et de transformation des ressources de l'Egypte et à toutes activités ayant pour effet de valoriser sur place ces ressources , ainsi que la bonne exécution de contrats de coopération et d'investissements conclus à cet effet entre les opérateurs respectifs ;
- une coopération dans le secteur de la pêche ;
- l'encouragement des investissements privés répondant à un intérêt mutuel des parties ;
- une information réciproque sur la situation économique et financière et sur l'évolution de cette situation , dans la mesure nécessaire au bon fonctionnement de l'accord .
2 .
Les parties contractantes peuvent déterminer d'autres domaines d'application de la coopération .
Article 5
1 .
En vue de la réalisation des objectifs inscrits à l'accord , le conseil de coopération définit périodiquement l'orientation générale de la coopération .
2 .
Le conseil de coopération est chargé de rechercher les moyens et méthodes permettant de mettre en oeuvre la coopération dans les domaines définis à l'article 4 .
A cette fin , il est habilité à prendre des décisions .
Article 6
La Communauté participe au financement de mesures propres à promouvoir le développement de l'Egypte , dans les conditions indiquées au protocole n * 1 relatif à la coopération technique et financière , en tenant compte des potentialités d'une coopération triangulaire .
Article 7
Les parties contractantes facilitent la bonne exécution des contrats de coopération et d'investissements répondant à leur intérêt mutuel et se situant dans le cadre de l'accord .
TITRE II
LES ECHANGES COMMERCIAUX
Article 8
Dans le domaine commercial , l'objectif du présent accord est de promouvoir les échanges entre les parties contractantes , en tenant compte de leurs niveaux de développement respectifs et de la nécessité d'assurer un meilleur équilibre dans leurs échanges commerciaux en vue d'accélérer le rythme de croissance du commerce de l'Egypte et d'améliorer les conditions d'accès de ses produits au marché de la Communauté .
A .
Produits industriels
Article 9
Sous réserve des dispositions prévues aux articles 13 , 14 et 16 , les droits de douane et taxes d'effet équivalent applicables à l'importation dans la Communauté des produits originaires d'Egypte , autres que ceux énumérés à l'annexe II du traité instituant la Communauté économique européenne et autres que ceux figurant à l'annexe A , sont supprimés selon le rythme ci-après :
Calendrier * Taux de séduction *
Article 10
1 .
Pour chaque produit , les droits de base sur lesquels les réductions prévues à l'article 9 doivent être effectuées sont :
- pour la Communauté dans sa composition originaire : les droits effectivement appliqués à l'égard de l'Egypte à la date du 1er janvier 1975 , en vertu des dispositions de l'annexe I de l'accord entre la Communauté et l'Egypte du 18 décembre 1972 ,
- pour le Danemark , l'Irlande et le Royaume-Uni ; les droits effectivement appliqués à l'égard de l'Egypte le 1er janvier 1972 .
2 .
Les droits réduits calculés conformément à l'article 9 sont appliqués en arrondissant à la première décimale .
Sous réserve de l'application à donner par la Communauté à l'article 39 paragraphe 5 de l'acte relatif aux conditions d'adhésion et aux adaptations des traités du 22 janvier 1972 pour les droits spécifiques ou la partie spécifique des droits mixtes des tarifs douaniers de l'Irlande et du Royaume-Uni , l'article 9 est appliqué en arrondissant à la quatrième décimale .
Article 11
1 .
Dans le cas de droits de douane comportant un élément protecteur et un élément fiscal , les dispositions de l'article 9 sont applicables à l'élément protecteur .
2 .
Le Royaume-Uni remplace les droits de douane à caractère fiscal et l'élément fiscal de tels droits de douane par une taxe intérieure , conformément aux dispositions de l'article 38 de l'acte relatif aux conditions d'adhésion et aux adaptations des traités , visé à l'article 10 .
Article 12
Les restrictions quantitatives à l'importation dans la Communauté des produits originaires d'Egypte , autres que ceux énumérés à l'annexe II du traité instituant la Communauté économique européenne et autres que ceux énumérés à l'annexe B , et les mesures d'effet équivalant à des restrictions quantitatives à l'importation , sont supprimées à la date de l'entrée en vigueur de l'accord .
Article 13
Les mesures prévues à l'article 1er du protocole n * 7 de l'acte relatif aux conditions d'adhésion et aux adaptations des traités , visé à l'article 10 , concernant l'importation de véhicules à moteur et l'industrie du montage en Irlande , sont applicables à l'égard de l'Egypte .
Article 14
1 .
Les importations des produits énumérés ci-après sont soumises à des plafonds annuels au-delà desquels les droits de douane effectivement appliqués à l'égard des pays tiers peuvent être rétablis selon les dispositions des paragraphes 2 à 6 , les plafonds fixés pour l'année d'entrée en vigueur de l'accord étant indiqués en regard de cacun d'eux . Numéro du tarif douanier commun * Désignation des marchandises * Plafonds ( en t ) *
* C . autres : * 450 000 *
2 .
A partir de l'année suivante , les plafonds indiqués au paragraphe 1 sont augmentés annuellement de 5 % ,
3 .
Pour les produits de la sous-position 28.40 B II ( phosphates , y compris les polyphosphates , autres que d'ammonium ) et du chapitre 76 ( aluminium ) du tarif douanier commun , la Communauté se réserve la possibilité d'instituer des plafonds .
4 .
Dès qu'un plafond fixé pour l'importation d'un produit relevant du présent article est atteint , la perception des drois de douane effectivement appliqués à l'égard des pays tiers peut être rétablie à l'importation des produits en question jusqu'à la fin de l'année civile .
5 .
Lorsque les importations dans la Communauté d'un produit soumis à des plafonds atteignent 75 % du montant fixé , la Communauté en informe le conseil de coopération .
6 .
Les plafonds prévus au présent articles sont supprimés au plus tard le 31 décembre 1979 .
Article 15
1 .
La Communauté se réserve de modifier le régime des produits pétroliers relevant des positions et sous-positions 27.10 , 27.11 A et B I , 27.12 , 27.13 B et 27.14 du tarif douanier commun :
- lors de l'adoption d'une définition commune de l'origine pour les produits pétroliers ,
- lors de décisions prises dans le cadre d'une politique commerciale commune , ou
- lors de l'établissement d'une politique énergétique commune .
2 .
Dans cette éventualité , la Communauté assure aux importations de ces produits des avantages de portée équivalente à ceux prévus au présent accord .
Pour l'application des dispositions du présent paragraphe , des consultations auront lieu sur demande de l'autre partie au sein du conseil de coopération .
3 .
Sous réserve du paragraphe 1 , les dispositions du présent accord ne portent pas atteinte aux réglementations non tarifaires appliquées à l'importation des produits pétroliers .
Article 16
Pour les marchandises résultant de la transformation de produits agricoles , énumérés à l'annexe C , les réductions visées à l'article 9 s'appliquent à l'élément fixe de l'imposition frappant ces produits à l'importation dans la Communauté .
B .
Produits agricoles
Article 17
1 .
Pour les produits énumérés ci-après , originaires d'Egypte , les droits de douane à l'importation dans la Communauté sont réduits dans les proportions indiquées pour chacun d'eux .
* ex IV . Crevettes : * *
2 .
En ce qui concerne les citrons frais de la sous-position 08.02 ex C du tarif douanier commun , les dispositions du paragraphe 1 sont applicables , à condition que , sur le marché intérieur de la Communauté , les prix des citrons importés d'Egypte soient , après dédouanement et déduction des taxes à l'importation autres que les droits de douane , supérieurs ou égaux au prix de référence majoré de l'incidence des droits de douane effectivement appliqués à l'égard des pays tiers sur ce prix de référence et d'une somme forfaitaire de 1,20 unité de compte par 100 kilogrammes .
3 .
Les taxes à l'importation autres que les droits de douane , visées au paragraphe 2 , sont celles prévues pour les calculs des prix d'entrée visés au règlement ( CEE ) n * 1035/72 portant organisation commune des marchés dans le secteur des fruits et légumes .
Toutefois , pour la déduction des taxes à l'importation autres que les droits de douane visés au paragraphe 2 , la Communauté se réserve la possibilité de calculer le montant à déduire , de façon à éviter les inconvénients résultant éventuellement de l'incidence de ces taxes sur les prix d'entrée , suivant les origines .
Les dispositions des articles 23 à 28 du règlement ( CEE ) n * 1035/72 demeurent applicables .
4 .
Jusqu'au 1er janvier 1978 et par dérogation au paragraphe 1 , le Danemark , l'Irlande et le Royaume-Uni sont autorisés à appliquer , à l'importation d'oranges fraîches , de la sous-position 08.02 ex A du tarif douanier commune , de mandarines , y compris les tangerines et satsumas , clémentines , wilkings et autres hybrides similaires d'agrumes , frais , de la sous-position 08.02 ex B du tarif douanier commun , des droits qui ne peuvent être inférieurs à ceux repris à l'annexe D .
Article 18
Les produits visés ci-après , originaires d'Egypte , sont soumis , à l'importation dans la Communauté , aux droits de douane indiqués ci-après :
* A . Oignons * 14 % *
Article 19
1 .
La Communauté prend toute mesure nécessaire pour que le prélèvement applicable à l'importation de riz , de la position 10.06 du tarif douanier commun , originaire d'Egypte , soit le prélèvement calculé conformément à l'article 11 du règlement ( CEE ) n * 1418/76 portant organisation commune du marché du riz , applicable lors de l'importation , diminué d'un montant calculé dans les conditions fixées au paragraphe 3 .
2 .
Le paragraphe 1 est applicable dans les limites d'un volume annuel égal à 32 000 tonnes et à condition que l'Egypte applique , à l'exportation des produits visés audit paragraphe , une taxe spéciale dont le montant , égal à celui dont est diminué le prélèvement , est répercuté sur le prix à l'importation dans la Communauté .
3 .
Le montant dont le prélèvement est diminué est fixé chaque trimestre par la Communauté .
Il est égal à 25 % de la moyenne des prélèvements appliqués au cours d'une période de référence .
Celle-ci , ainsi que les modalités d'application du présent article , sont fixées dans un échange de lettres entre les parties contractantes .
4 .
Des consultations sur le fonctionnement du régime prevu au présent article peuvent avoir lieu au sein du conseil de coopération .
Article 20
1 .
La Communauté prend toute mesure nécessaire pour que le prélèvement applicable à l'importation dans la Communauté de sons et remoulages et autres résidus du criblage , de la mouture ou autres traitements des grains de céréales de la sous-position 23.02 A du tarif douanier commun , originaires d'Egypte , soit le prélèvement calculé conformément aux dispositions de l'article 2 du règlement ( CEE ) n * 2744/75 relatif au régime d'importation et d'exportation de produits transformés à base de céréales et de riz , applicable lors de l'importation , diminué d'un montant forfaitaire correspondant à 60 % de l'élément mobile du prélèvement .
2 .
Les dispositions du paragraphe 1 sont applicables à condition que l'Egypte applique à l'exportation des produits visés audit paragraphe une taxe spéciale dont le montant , égal à celui dont est diminué le prélèvement , est répercuté sur le prix à l'importation dans la Communauté .
3 .
Les modalités d'application du présent article sont fixées par un échange de lettres entre la Communauté et l'Egypte .
4 .
Des consultations sur le fonctionnement du régime prévu au présent article ont lieu sur demande d'une des parties contractantes , au sein du conseil de coopération .
Article 21
1 .
Les taux de réduction prévus à l'article 17 s'appliquent aux droits de douane effectivement appliqués à l'égard des pays tiers .
2 .
Toutefois les droits résultant des réductions effectuées par le Danemark , l'Irlande et le Royaume-Uni ne peuvent en aucun cas être inférieurs à ceux que ces pays appliquent à la Communauté dans sa composition originaire .
3 .
Par dérogation au paragraphe 1 , au cas où l'application de ce dernier serait susceptible de conduire a des mouvements tarifaires s'écartant momentanément du sens du rapprochement vers le droit final , le Danemark , l'Irlande et le Royaume-Uni peuvent maintenir leurs droits jusqu'au moment où ceux-ci sont atteints lors d'un rapprochement ultérieur ou , le cas échéant , appliquer le droit résultant d'un rapprochement ultérieur aussitôt qu'un mouvement tarifaire atteint ou dépasse ce niveau .
4 .
Les droits réduits , calculés conformément aux dispositions de l'article 17 , sont appliqués en arrondissant à la première décimale .
Toutefois , sous réserve de l'application à donner par la Communauté à l'article 39 paragraphe 5 de l'acte relatif aux conditions d'adhésion et aux adaptations des traités visé à l'article 10 pour les droits spécifiques ou la partie spécifique des droits mixtes des tarifs douaniers de l'Irlande et du Royaume-Uni , les droits réduits sont appliqués en arrondissant à la quatrième décimale .
5 .
Le prélèvement sur lequel est opéré par les nouveaux Etats membres la réduction prévue à l'article 19 est le prélèvement qu'ils appliquent à chaque moment à l'égard des pays tiers .
6 .
L'élément mobile du prélèvement visé à l'article 19 est calculé dans les nouveaux Etats membres compte tenu des taux effectivement appliqués à l'égard des pays tiers .
Article 22
1 .
En cas d'établissement d'une réglementation spécifique comme conséquence de la mise en oeuvre de sa politique agricole ou de modification de la réglemenation existante ou en cas de modification ou de développement des dispositions concernant la mise en oeuvre de sa politique agricole . La Communauté peut modifier , pour les produits qui en font l'objet , le régime prévu à l'accord .
Dans ce cas , la Communauté tient compte , de manière appropriée , des intérêts de l'Egypte .
2 .
Au cas où la Communauté , en application des dispositions du paragraphe 1 , modifie le régime prévu au présent accord pour des produits relevant de l'annexe II du traité instituant la Communauté économique européenne , elle consent , pour les importations originaires d'Egypte , un avantage comparable à celui prévu au présent accord .
3 .
Pour l'application du présent article , des consultations peuvent avoir lieu au sein du conseil de coopération .
C .
Dispositions communes
Article 23
1 .
Les produits visés au présent accord , originaires d'Egypte , ne peuvent bénéficier d'un traitement plus favorable à l'importation dans la Communauté que celui que les Etats membres s'accordent entre eux .
2 .
Pour l'application des dispositions du paragraphe 1 , il n'est pas tenu compte des droits de douane et taxes d'effet équivalent résultant de l'application des articles 32 , 36 et 59 de l'acte relatif aux conditions d'adhésion et aux adaptations des traités visé à l'article 10 .
Article 24
1 .
Sous réserve des dispositions particulières propres au commerce frontalier , l'Egypte accorde à la Communauté , dans le domaine des échanges , un traitement non moins favorable que le régime de la nation la plus favorisée .
2 .
Les dispositions du paragraphe 1 ne s'appliquent pas dans le cas d'un maintien ou de l'établissement d'unions douanières ou de zones de libre échange .
3 .
En outre , l'Egypte peut déroger aux dispositions du paragraphe 1 dans le cas de mesures arrêtées en vue d'une intégration économique régionale ou en faveur des pays en voie de développement .
Ces mesures sont notifiées à la Communauté .
Article 25
1 .
Les parties contractantes se communiquent , au moment de la signature du présent accord , les dispositions relatives au régime des échanges qu'elles appliquent .
2 .
L'Egypte a la faculté d'introduire dans son régime des échanges à l'égard de la Communauté de nouveaux droits de douane et taxes d'effet équivalent ou de nouvelles restrictions quantitatives et mesures d'effet équivalent et d'augmenter ou d'aggraver les droits et taxes ou les restrictions quantitatives et mesures d'effet équivalent appliqués aux produits originaires ou à destination de la Communauté , lorsque ces mesures sont nécessaires pour les besoins de son industrialisation et de son développement .
Ces mesures sont notifiées à la Communauté .
Pour l'application de ces mesures , des consultations auront lieu sur demande de l'autre partie contractante au sein du conseil de coopération .
Article 26
Lorsque l'Egypte applique pour un produit donné des restrictions quantitatives sous forme de contingents ou d'allocations de devises , conformément à sa propre législation , elle traite la Communauté comme une entité .
Article 27
Lors des examens prévus à l'article 46 de l'accord , les parties contractantes recherchent la possibilité d'effectuer des progrès dans la voie de l'élimination des obstacles aux échanges tout en tenant compte des impératifs du développement de l'Egypte .
Article 28
Aux fins de l'application du présent titre , le protocole n * 2 détermine les règles d'origine .
Article 29
En cas de modifications de la nomenclature des tarifs douaniers des parties contractantes pour des produits visés à l'accord , le conseil de coopération peut adapter la nomenclature tarifaire de ces produits auxdites modifications .
Article 30
Les parties contractantes s'abstiennent de toute mesure ou pratique de nature fiscale interne établissant directement ou indirectement une discrimination entre les produits d'une partie contractante et les produits similaires originaires de l'autre partie contractante .
Les produits exportés vers le territoire d'une des parties contractantes ne peuvent bénéficier de ristournes d'impositions intérieures supérieures aux impositions dont ils ont été frappés directement ou indirectement .
Article 31
Les paiements afférents à des transactions commerciales opérées dans le respect des dispositions de la réglementation du commerce extérieur et des changes , ainsi que le transfert de ces paiements vers l'Etat membre de la Communauté dans lequel réside le créancier ou vers l'Egypte , ne sont soumis à aucune restriction .
Article 32
L'accord ne fait pas obstacle aux interdictions ou restrictions d'importation , d'exportation ou de transit justifiées par des raisons de moralité publique , d'ordre public , de sécurité publique , de protection de la santé et de la vie des personnes et des animaux ou de préservation des végétaux , de protection des trésors nationaux ayant une valeur artistique , historique ou archéologique ou de protection de la propriété industrielle et commerciale , ni aux réglementations en matière d'or et d'argent .
Toutefois , ces interdictions ou restrictions ne doivent pas constituer un moyen de discrimination arbitraire , ni une restriction déguisée dans le commerce entre les parties contractantes .
Article 33
1 .
Si l'une des parties contractantes constate des pratiques de dumping dans ses relations avec l'autre partie contractante , elle peut prendre des mesures appropriées contre ces pratiques , conformément à l'accord relatif à la mise en oeuvre de l'article VI de l'accord général sur les tarifs douaniers et le commerce , dans les conditions et selon les procédures prévues à l'article 35 .
2 .
En cas de mesures dirigées contre des primes et des subventions , les parties contractantes s'engagent à respecter les dispositions de l'article VI de l'accord général sur les tarifs douaniers et le commerce .
Article 34
En cas de perturbations sérieuses dans un secteur de l'activité économique ou de difficultés risquant de se traduire par l'altération grave d'une situation économique régionale , la partie contractante intéressée peut prendre les mesures de sauvegarde nécessaires dans les conditions et selon les procédures prévues à l'article 35 .
Article 35
1 .
Si une partie contractante soumet les importations de produits susceptibles de provoquer les difficultés auxquelles fait référence l'article 34 à une procédure administrative ayant pour objet de fournir rapidement des renseignements au sujet de l'évolution des courants commerciaux , elle en informe l'autre partie contractante .
2 .
Dans les cas visés aux articles 33 et 34 , avant de prendre les mesures qui y sont prévues ou dès que possible dans les cas couverts par le paragraphe 3 sous b ) , la partie contractante en cause fournit au conseil de coopération tous le éléments utiles pour permettre un examen approfondi de la situation en vue de rechercher une solution acceptable pour les parties contractantes .
Les mesures qui apportent le moins de perturbation au fonctionnement de l'accord doivent être choisies par priorité .
Ces mesures ne doivent pas excéder la portée strictement indispensable pour remédier aux difficultés qui se sont manifestées .
Les mesures de sauvegarde sont immédiatement notifiées au conseil de coopération et font l'objet au sein de celui-ci , de consultations périodiques , notamment en vue de leur suppression dès que les conditions le permettent .
3 .
Pour la mise en oeuvre du paragraphe 2 , les dispositions suivantes sont applicables :
a ) en ce qui concerne les articles 33 et 34 , une consultation a lieu au sein du conseil de coopération avant que la partie contractante intéressée prenne les mesures appropriées ;
b ) lorsque des circonstances exceptionnelles nécessitant une intervention immédiate excluent un examen préalable , la partie contractante intéressée peut , dans les situations visées aux articles 33 et 34 , appliquer sans délai les mesures conservatoires strictement nécessaires pour remédier à la situation .
Article 36
En cas de difficultés sérieuses ou de menaces graves de difficultés dans la balance des paiements d'un ou de plusieurs Etats membres de la Communauté ou dans celle de l'Egypte , la partie contractante intéressée peut prendre les mesures de sauvegarde nécessaires .
Les mesures qui apportent le moins de perturbation au fonctionnement de l'accord doivent être choisies par priorité .
Elles sont immédiatement notifiées à l'autre partie contractante et font l'objet , au sein du conseil de coopération , de consultations périodiques , notamment en vue de leur suppression dès que les conditions le permettent .
TITRE III
DISPOSITIONS GENERALES ET FINALES
Article 37
1 .
Il est institué un conseil de coopération qui , pour la réalisation des objectifs fixés par l'accord et dans les cas prévus par celui-ci , dispose d'un pouvoir de décision .
Les décisions prises sont obligatoires pour les parties contractantes qui sont tenues de prendre les mesures que comporte leur exécution .
2 .
Le conseil de coopération peut également formuler les résolutions , recommandations ou avis qu'il juge opportuns pour la réalisation des objectifs communs et le bon fonctionnement de l'accord .
3 .
Le conseil de coopération arrête son règlement intérieur .
Article 38
1 .
Le conseil de coopération est composé , d'une part , de représentants de la Communauté et de ses Etats membres et , d'autre part , de représentants de l'Egypte .
2 .
Le conseil de coopération se prononce du commun accord de la Communauté , d'une part , et de l'Egypte , d'autre part .
Article 39
1 .
La présidence du conseil de coopération est exercée à tour de rôle par chacune des parties contractantes selon des modalités à prévoir dans le règlement intérieur .
2 .
Le conseil de coopération se réunit une fois par an à l'initiative de son président .
Il se réunit , en outre , chaque fois qu'une nécessité particulière le requiert , à la demande de l'une des parties contractantes , dans les conditions à prévoir dans son règlement intérieur .
Article 40
1 .
Le conseil de coopération peut décider de constituer tout comité propre à l'assister dans l'accomplissement de ses tâches .
2 .
Le conseil de coopération détermine dans son règlement intérieur la composition , la mission et le fonctionnement de ces comités .
Article 41
Le conseil de coopération prend toutes les mesures utiles afin de faciliter la coopération et les contacts nécessaires entre l'Assemblée parlementaire européenne et les représentants de l'Assemblée du peuple de l'Egypte .
Article 42
Chaque partie contractante communique , sur demande de l'autre partie , toutes informations utiles sur les accords comportant des dispositions tarifaires ou commerciales qu'elle conclut , ainsi que sur les modifications qu'elle apporte à son tarif douanier ou au régime de ses échanges extérieurs .
Au cas où ces modifications ou ces accords auraient une incidence directe et particulière sur le fonctionnement de l'accord , des consultations adéquates auront lieu sur demande de l'autre partie au sein du conseil de coopération en vue de prendre en considération les les intérêts des parties contractantes .
Article 43
1 .
Les parties contractantes prennent toutes les mesures générales ou particulières propres à assurer l'exécution des obligations de l'accord .
Elles veilleront à la réalisation des objectifs inscrits dans l'accord .
2 .
Si une partie contractante estime que l'autre partie contractante a manqué à une obligation de l'accord , elle peut prendre les mesures appropriées .
Au préalable , elle fournit au conseil de coopération tous les éléments pour permettre un examen approfondi de la situation , en vue de rechercher une solution acceptable pour les parties contractantes .
Les mesures qui apportent le moins de perturbation au fonctionnement de l'accord doivent être choisies par priorité .
Ces mesures sont immédiatement notifiées au conseil de coopération et font l'objet , au sein de celui-ci , de consultations sur demande de l'autre partie contractante .
Article 44
Aucune disposition de l'accord n'empêche une partie contractante de prendre les mesures :
a ) qu'elle estime nécessaires en vue d'empêcher la divulgation de renseignements contraires aux intérêts essentiels de sa sécurité ;
b ) qui ont trait au commerce d'armes , de munitions ou de matériel de guerre ou à la recherche , au développement ou à la production indispensables à des fins défensives , à condition que ces mesures n'altèrent pas les conditions de concurrence en ce qui concerne les produits non destinés à des fins spécifiquement militaires ;
c ) qu'elle estime essentielles à sa sécurité en temps de guerre ou en cas de grave tension internationale .
Article 45
Dans les domaines couverts par l'accord :
- le régime appliqué par l'Egypte à l'égard de la Communauté ne peut donner lieu à aucune discrimination entre les Etats membres , leurs ressortissants ou leurs sociétés ,
- le régime appliqué par la Communauté à l'égard de l'Egypte ne peut donner lieu à aucune discrimination entre les ressortissants ou sociétés égyptiens .
Article 46
Les parties contractantes examinent , selon la procédure retenue pour la négociation de l'accord lui-même , pour la première fois à partir du début de 1979 et par la suite à partir du début de 1984 , les résultats de l'accord ainsi que les améliorations éventuelles qui peuvent être apportées de part et d'autre à partir du 1er janvier 1980 et du 1er janvier 1985 , sur la base de l'expérience acquise au cours du fonctionnement de l'accord et des objectifs fixés dans celui-ci .
Article 47
Les protocoles n * 1 et n * 2 ainsi que les annexes A , B , C et D font partie intégrante de l'accord .
Les déclarations et échanges de lettres figurent à l'acte final qui fait partie intégrante de l'accord .
Article 48
Chaque partie contractante peut dénoncer le présent accord par notification à l'autre partie contractante .
Le présent accord cesse d'être en vigueur douze mois après la date de cette notification .
Article 49
Le présent accord s'applique , d'une part , aux territoires où le traité instituant la Communauté économique européenne est applicable dans les conditions prévues dans ce traité et , d'autre part , aux territoires de la république arabe d'Egypte .
Article 50
Le présent accord est rédigé en double exemplaire en langues allemande , anglaise , danoise , française , italienne , néerlandaise et arabe , chacun de ces textes faisant également foi .
Article 51
Le présent accord sera approuvé par les parties contractantes selon les procédures qui leur sont propres .
Le présent accord entre en vigueur le premier jour du deuxième mois suivant la notification de l'accomplissement des procédures visées au premier alinéa .
L'accord entre la Communauté économique européenne et la république arabe d'Egypte du 18 décembre 1972 cesse d'être applicable à cette même date .
ACCORD sous forme d'échange de lettres entre la Communauté économique européenne et le royaume du Maroc concernant certains vins originaires du Maroc et bénéficiant d'une appellation d'origine
Monsieur l'Ambassadeur,
J'ai l'honneur de vous informer que les conditions nécessaires sont réunies pour l'application de la concession prévue, sous réserve du respect du prix de référence, à l'article 21 paragraphe 2 de l'accord de coopération signé le 27 avril 1976, entre la Communauté économique européenne et le royaume du Maroc et à l'article 14 paragraphe 2 de l'accord intérimaire, pour l'importation dans la Communauté de vins bénéficiant, en application de la législation marocaine, d'une des appellations d'origine énumérées ci-après, et pour lesquels vous avez demandé le bénéfice des dispositions visées ci-dessus:
- BERKANE,
- SAIS,
- BENI M'TIR,
- GUERROUANE,
- ZEMMOUR,
- ZENNATA.
En outre, je me permets de vous préciser, aux fins de l'application de la déclaration de la Communauté relative aux dispositions desdits articles que, pour pouvoir bénéficier du régime en question, les vins en vrac doivent respecter les exigences de conditionnement suivantes:
a) les récipients doivent être adaptés au transport des vins et réservés uniquement à cet usage;
b) les récipients doivent être entièrement remplis;
c) les systèmes de fermeture des récipients doivent être inviolables et garantir qu'aucune manipulation, en dehors de celles dûment contrôlées soit par les autorités marocaines, soit par les autorités des États membres de la Communauté, n'a eu lieu pendant le transport ou le stockage;
d) chaque récipient doit être revêtu d'un étiquetage permettant d'identifier le vin de qualité qu'il contient;
e) le transport de ces vins ne peut être effectué que dans des récipients d'une contenance maximale de 25 hectolitres.
Le présent accord sous forme d'échange de lettres fait partie intégrante de l'accord de coopération et de l'accord intérimaire.
La Communauté prendra les dispositions nécessaires pour que le régime mentionné ci-dessus soit applicable à partir du 1er avril 1977.
Je vous serais reconnaissant de bien vouloir me confirmer l'accord de votre gouvernement sur ce qui précède.
Veuillez agréer, Monsieur l'Ambassadeur, l'assurance de ma plus haute considération.
Au nom du Conseil des Communautés européennes
Monsieur ...,
J'ai l'honneur d'accuser réception de votre lettre de ce jour, libellée comme suit:
«J'ai l'honneur de vous informer que les conditions nécessaires sont réunies pour l'application de la concession prévue, sous réserve du respect du prix de référence, à l'article 21 paragraphe 2 de l'accord de coopération signé le 27 avril 1976 entre la Communauté économique européenne et le royaume du Maroc et à l'article 14 paragraphe 2 de l'accord intérimaire, pour l'importation dans la Communauté de vins bénéficiant, en application de la législation marocaine, d'une des appellations d'origine énumérées ci-après, et pour lesquels vous avez demandé le bénéfice des dispositions visées ci-dessus:
- BERKANE,
- SAIS,
- BENI M'TIR,
- GUERROUANE,
- ZEMMOUR,
- ZENNATA.
En outre, je me permets de vous préciser, aux fins de l'application de la déclaration de la Communauté relative aux dispositions desdits articles que, pour pouvoir bénéficier du régime en question, les vins en vrac doivent respecter les exigences de conditionnement suivantes:
a) les récipients doivent être adaptés au transport des vins et réservés uniquement à cet usage;
b) les récipients doivent être entièrement remplis;
c) les systèmes de fermeture des récipients doivent être inviolables et garantir qu'aucune manipulation, en dehors de celles dûment contrôlées soit par les autorités marocaines, soit par les autorités des États membres de la Communauté, n'a eu lieu pendant le transport ou le stockage;
d) chaque récipient doit être revêtu d'un étiquetage permettant d'identifier le vin de qualité qu'il contient;
e) le transport de ces vins ne peut être effectué que dans des récipients d'une contenance maximale de 25 hectolitres.
Le présent accord sous forme d'échange de lettres fait partie intégrante de l'accord de coopération et de l'accord intérimaire.
La Communauté prendra les dispositions nécessaires pour que le régime mentionné ci-dessus soit applicable à partir du 1er avril 1977.
Je vous serais reconnaissant de bien vouloir me confirmer l'accord de votre gouvernement sur ce qui précède.».
Je suis en mesure de vous confirmer l'accord de mon gouvernement sur ce qui précède.
Je vous prie de croire, Monsieur ..., à l'assurance de ma très haute considération.
Pour le gouvernement du royaume du Maroc
RÈGLEMENT (CEE) Nº 850/78 DU CONSEIL du 24 avril 1978 concernant la conclusion de l'accord sous forme d'échange de lettres modifiant l'annexe A du protocole nº 1 de l'accord entre la Communauté économique européenne et la Confédération suisse
LE CONSEIL DES COMMUNAUTÉS EUROPÉENNES,
vu le traité instituant la Communauté économique européenne, et notamment son article 113,
vu la recommandation de la Commission,
considérant qu'il convient de conclure l'accord sous forme d'échange de lettres modifiant l'annexe A du protocole nº 1 de l'accord entre la Communauté économique européenne et la Confédération suisse (1),
A ARRÊTÉ LE PRÉSENT RÈGLEMENT:
Article premier
L'accord sous forme d'échange de lettres modifiant l'annexe A du protocole nº 1 de l'accord entre la Communauté économique européenne et la Confédération suisse est approuvé au nom de la Communauté.
Le texte de l'accord est annexé au présent règlement.
Article 2
Le président du Conseil est autorisé à désigner la personne habilitée à signer l'accord à l'effet d'engager la Communauté.
Article 3
Le présent règlement entre en vigueur le jour suivant celui de sa publication au Journal officiel des Communautés européennes.
Le présent règlement est obligatoire dans tous ses éléments et directement applicable dans tout État membre.
entre la Communauté européenne de l'énergie atomique et la Confédération suisse dans le domaine de la fusion thermonucléaire contrôlée et de la physique des plasmas
LA COMMUNAUTE EUROPEENNE DE L'ENERGIE ATOMIQUE , ci-après dénommée " Euratom " , représentée par la Commission des Communautés européennes , ci-après dénommée " Commission " ,
ET LA CONFEDERATION SUISSE , ci-après dénommée " la Suisse " , représentée par le Conseil fédéral suisse , ci-après dénommé " Conseil fédéral " ,
CONSIDERANT qu'Euratom met en oeuvre depuis 1959 , dans le cadre d'un programme commun à long terme englobant la totalité des activités dans le domaine de la fusion thermonucléaire contrôlée et de la physique des plasmas dans Euratom , des programmes pluriannuels de recherche et d'enseignement dans le domaine en question , programmes qui sont conçus pour accéder à la production industrielle et à la commercialisation de réacteurs de fusion thermonucléaire contrôlée et qui sont réalisés entre autres par voie de contrats d'association et d'un accord concernant la promotion de la mobilité du personnel , le dernier en date de ces programmes étant le quatrième programme quinquennal couvrant la période 1976 - 1980 ;
CONSIDERANT que ce programme comprend la réalisation d'un grand dispositif expérimental , le projet JET ( Joint European Torus ) , dont la construction et l'exploitation sont confiées à une entreprise commune , telle que définie au chapitre V du traité Euratom , ci-après dénommée " entreprise commune JET " ;
CONSIDERANT que la Suisse effectue pour sa part des travaux de recherche depuis plusieurs années dans le domaine de la fusion thermonucléaire contrôlée et de la physique des plasmas et qu'elle est éminemment qualifiée en la matière ;
CONSIDERANT que , eu égard à l'ampleur des travaux à réaliser pour atteindre le stade où la fusion thermonucléaire contrôlée pourra faire l'objet d'applications pratiques , il est dans l'intérêt des parties contractantes du présent accord de conjuguer leurs efforts dans ce domaine , afin d'eviter les doubles emplois inutiles et d'accélérer leurs recherches respectives , recherches dont les objectifs sont devenus hautement prioritaires du fait de la crise de l'énergie ,
SONT CONVENUES DES DISPOSITIONS SUIVANTES :
A .
Objet de l'accord
Article premier
L'objectif du présent accord est de permettre à chacune des parties contractantes , par une mise en commun de leurs efforts de recherche dans le domaine de la fusion thermonucléaire contrôlée et de la physique des plasmas , de bénéficier au maximum des moyens affectés à la réalisation de leurs recherches respectives , d'éviter les doubles emplois inutiles et d'atteindre ainsi plus rapidement l'objectif commun de ces recherches , à savoir la production d'électricité à des prix compétitifs par l'utilisation des réactions de la fusion thermonucléaire contrôlée .
Article 2
2.1 .
Afin d'atteindre l'objectif du présent accord , les parties contractantes associent leurs programmes de recherches respectifs , dénommés ci-après " programme Euratom " et " programme suisse " et définis aux annexes I et II du présent accord .
Pour assurer une collaboration efficace , le programme suisse reprend les objectifs à long terme et les modes de coopération du programme Euratom et sera élargi ou modifié , après examen au sein des organismes cités aux articles 5 à 10 et 16 du présent accord , de manière à inclure , le cas échéant , toute nouvelle activité afférente au programme Euratom .
A chaque fois que les parties adopteront un nouveau programme , celui-ci remplacera le ou les programmes repris aux annexes I et II du présent accord .
L'association visée au premier alinea sera réalisée à l'aide des moyens suivants :
- participation appropriée de chacune des parties contractantes à la phase de préparation et de mise en oeuvre des programmes de l'autre partie ,
- mobilité du personnel entre les laboratoires concernés dans Euratom , en Suisse et dans les Etats tiers avec qui Euratom a conclu un accord similaire au présent accord , ci-après dénommés " Etats tiers associés " , ainsi que les laboratoires qui collaborent au programme Euratom ,
- financement réciproque des programmes ,
- droit d'accès réciproque aux résultats scientifiques et techniques des programmes respectifs .
2.2 .
Dans le cadre de l'objectif du présent accord , la Suisse participera au projet JET .
B .
Instruments juridiques pour réaliser l'objet de l'accord
Article 3
3.1 .
En vue de réaliser l'association visée à l'article 2 point 1 du présent accord , les parties contractantes concluent un contrat d'association , ci-après dénommé " contrat d'association " , qui sera , dans toute la mesure du possible , analogue à ceux conclus entre la Commission et les Etats et entreprises ou personnes , ci-après dénommés " organismes associés " , en vue de la réalisation du programme Euratom .
Dans ce même but , Euratom fait en sorte que la Suisse participera , dès l'entrée en vigueur du présent accord , à l'accord concernant la promotion de la mobilité du personnel conclu entre la Commission et les organismes associés , ci-après dénommé " accord de mobilité " .
3.2 .
En vue de participer au projet JET , la Suisse fera partie , dès l'entrée en vigueur du présent accord , de l'entreprise commune JET dont elle accepte les statuts .
3.3 .
Euratom veille également à ce que la Suisse puisse devenir partie à tout contrat dont l'objet entre dans le cadre du présent accord , à l'exception de contrats d'association , ou de tout autre contrat analogue , conclus par Euratom au cours de la durée de validité du présent accord .
C .
Organismes pour réaliser l'objet de l'accord
Article 4
4.1 .
Les organismes chargés de réaliser l'association visée à l'article 2 point 1 du présent accord sont décrits aux articles 5 à 10 du présent accord et dans le contrat d'association .
4.2 .
Les organes de l'entreprise commune JET sont décrits dans les status de cette entreprise .
Article 5
Le contrat d'association prévoit notamment la création d'un comité de gestion composé des représentants compétents de la Commission et du Conseil fédéral .
Le mandat de ce comité de gestion est le suivant :
- mettre en oeuvre le contrat d'association ,
- définir les modalités des programmes , objet du contrat ,
- superviser et orienter l'évolution des travaux de recherche , de manière à obtenir des résultats optimaux et conformes à l'objectif du présent accord .
Article 6
6.1 .
La Suisse est représentée par au maximum deux délégués siégeant dans le groupe de liaison , dénommé ci-après " le GL " , créé dans le cadre du programme Euratom .
Le GL , qui est chargé d'assurer l'échange d'informations et la coopération pour toute question concernant les programmes et les opérations ou les propositions de programmes et d'opérations entrant dans le cadre du programme Euratom , assume cette tâche pour toutes les activités de recherche et de developpement visées dans le présent accord .
En particulier , il assure la promotion de la coopération et la coordination entre les organismes associés et , dans l'intérêt des deux parties contractantes , il oriente leurs travaux afin d'atteindre l'objectif commun défini dans le programme Euratom et le programme suisse ainsi qu'à l'article 1er du présent accord , compte tenu des développements scientifiques et technologiques qui se manifestent à cet égard au niveau mondial .
6.2 .
Conformément à son règlement intérieur , le GL procéde à la désignation d'un ou de plusieurs représentants suisses appelés à siéger dans les groupes conseillers créés dans le cadre du programme Euratom , chaque fois que les autorités suisses compétentes en font la demande .
Les groupes conseillers qui soumettent au GL des propositions de recherche en vue d'obtenir des résultats scientifiques optimaux , eu égard aux fonds alloués au titre du programme Euratom , assument cette tâche pour toutes les activités de recherche et de développement visées dans le présent accord .
Article 7
7.1 .
La Suisse est représentée par le directeur d'un des laboratoires concernés au comité des directeurs , créé dans le cadre du programme Euratom .
Le comité des directeurs , qui est chargé de superviser la réalisation du programme Euratom et qui est compétent en matière d'utilisation optimale des laboratoires participant aux travaux d'utilisation optimale des laboratoires participant aux travaux réalisés au titre du programme , assume cette tâche pour toutes les activités de recherche et de développement visées dans le présent accord . Il veille notamment à l'utilisation optimale du personnel et à la mobilité de ce dernier entre les laboratoires attachés à la réalisation du programme Euratom et du programme suisse .
7.2 .
Un représentant suisse a le droit de siéger dans tout comité de coordination créé dans le cadre du programme Euratom .
Les comités de coordination qui soumettent au comité des directeurs des propositions appropriées en vue de l'utilisation optimale , dans un secteur donné , des fonds , du personnel , des connaissances et du savoir-faire dont disposent les différents laboratoires attachés à la réalisation du programme Euratom , assument cette tâche , dans un secteur donné , pour toutes les activités de recherche et de développement visées dans le présent accord .
Article 8
La Suisse est représentée dans le comité consultatif de la fusion , dénommé ci-après le " CCF " .
Le CCF est composé d'un représentant de chaque Etat membre d'Euratom , de la Suisse et de tout autre Etat tiers associé , au niveau des responsables de la recherche nucléaire et énergétique .
A la demande de la Commission , le CCF conseille celle-ci sur la réalisation du programme et les changements éventuels d'orientations , sur la préparation des programmes futurs et la détermination de leur volume global ainsi que sur la coordination et l'intégration des activités nationales au niveau communautaire dans le domaine de la fusion .
Article 9
Les avis fournis par le CCF , le GL , le comité des directeurs , les groupes conseillers et les comités de coordination sont de nature consultative .
Le GL doit donner d'une manière obligatoire son avis sur les actions prioritaires et le comité des directeurs dans le domaine de la mobilité du personnel .
Article 10
Les représentants des deux parties contractantes participent aux travaux de tout organisme technique consultatif ou de tout organisme de gestion susceptible d'être créé aux fins du présent accord .
D .
Dispositions financières et fiscales de l'accord
Article 11
11.1 .
Aux termes du présent accord , la contribution financière de la Suisse au programme Euratom est fixée annuellement à un montant tel que le rapport entre ce montant et celui de la contribution financière d'Euratom à son programme corresponde au rapport existant entre le produit intérieur brut de la Suisse et le total du produit intérieur brut d'Euratom et de la Suisse au cours de l'antépénultième année .
En ce qui concerne le projet JET , ladite contribution financière se référera à la participation d'Euratom à l'entreprise commune dès sa constitution .
En outre , la Suisse versera à l'entreprise commune JET un montant à déterminer conformément aux dispositions financières des statuts de cette entrise commune .
11.2 .
La contribution financière d'Euratom au financement des travaux effectués dans le cadre du contrat d'association et de l'accord de mobilité est calculée sur la même base que celle normalement retenue pour calculer les contributions d'Euratom au financement de travaux effectués en application des contrats correspondants .
11.3 .
Au début de chaque année , la Commission informe le Conseil fédéral du montant prévu pour les dépenses relatives au programme Euratom pour l'année en cause .
Le Conseil fédéral verse à la Commission le montant dû sur la base du présent article selon les modalités suivantes : sept douzièmes avant le 15 janvier et cinq douzièmes avant le 15 juillet . Les autres modalités de paiement des contributions financières de la Suisse et d'Euratom aux termes du présent article sont fixées à l'annexe III du présent accord .
Article 12
12.1 .
La Suisse prendra toutes mesures nécessaires pour qu'Euratom ne soit pas soumise aux droits de douane et autres droits à l'importation , ni visée par les interdictions et restrictions sur les importations en ce qui concerne la partie financée par Euratom des marchandises appelées à être utilisées en Suisse dans le cadre des activités visées par le présent accord .
12.2 .
Les marchandises importées ou achetées en Suisse ne peuvent être cédées dans ce pays , contre paiement ou à titre gracieux , que dans des conditions agréés par le Conseil fédéral .
12.3 .
Les fonctionnaires de la Commission , au sens de l'article 1er du statut des fonctionnaires des Communautés européennes , qui sont soumis à l'impôt communautaire sur les traitements , salaires et émoluments versés par les Communautés et qui participent en Suisse aux activités visées par le présent accord , et les personnes suisses qui sont soumises au statut cité , et qui participent sur les territoires des Etats membres d'Euratom à de telles activités , sont exonérés des impôts nationaux sur les traitements , salaires et émoluments .
Ces exonérations ne sont pas applicables aux pensions et rentes viagères versées à ces personnes .
E .
Dispositions de l'accord relatives à l'accès aux connaissances
Article 13
13.1 .
Les dispositions relatives à l'accès aux connaissances valables pour l'association visée à l'article 2 point 1 du présent accord figurent aux articles 14 et 15 du présent accord , dans le contrat d'association et dans l'accord de mobilité .
13.2 .
Les dispositions relatives à l'accès aux connaissances valables pour la participation de la Suisse à l'entreprise commune JET figurent à l'article 14 du présent accord et dans les statuts de cette entreprise commune .
Article 14
14.1 .
Pour chacune des parties contractantes , le droit d'accès aux connaissances de l'autre partie constitue un élément essentiel du présent accord .
14.2 .
Ce droit est garanti par :
- des règles relatives à la diffusion des connaissances et aux brevets ,
- la mobilité du personnel entre les laboratoires concernés dans Euratom , en Suisse et dans les Etats tiers associés ,
- la répartition équitable , entre l'industrie dans Euratom , en Suisse et dans les Etats tiers associés , des commandes relatives à la réalisation des deux programmes associés , sous réserve que cette répartition permette d'obtenir des résultats optimaux en contrepartie des sommes engagées .
Article 15
15.1 .
Les connaissances découlant des activités d'Euratom et des organismes associés dans le domaine de la fusion thermonucléaire contrôlée et de la physique des plasmas , au cours de la validité du présent accord , sont communiquées à la Suisse et aux personnes ou entreprises effectuant en Suisse des travaux de recherche ou de production de nature à justifier l'accès à ces connaissances dans les mêmes conditions qu'aux Etats membres , personnes et entreprises d'Euratom .
15.2 .
Les connaissances découlant des activités de recherche mises en oeuvre en Suisse aux termes du présent accord sont communiquées aux Etat membres d'Euratom et aux Etats tiers associés ainsi qu'aux personnes ou entreprises prenant part à des activites de recherche ou de production sur le territoire d'un Etat membre d'Euratom ou d'un Etat tiers associé lorsque les activités en cause justifient l'accès à ces connaissances . Ces connaissances ne sont communiquées , par les parties contractantes , à d'autres Etats , personnes ou entreprises que dans le cas où un accord en ce sens intervient entre les parties , à moins que l'information ne soit destinée à des personnes ou entreprises effectuant en Suisse des travaux de recherche ou de production de nature à justifier l'accès aux connaissances précitées .
15.3 .
Si les connaissances visées aux points 1 et 2 du présent article sont protégées par des brevets , ces derniers peuvent être utilisés à des fins de recherche par les Etats membres d'Euratom , la Suisse , les Etats tiers associés et par les personnes ou entreprises établies sur les territoires en question pour réaliser les objectifs du présent accord .
Les Etats membres d'Euratom , la Suisse , les Etats tiers associés et les personnes ou entreprises établies sur les territoires en question ont le droit d'obtenir , dans des conditions appropriées , des licences ou des sous-licences pour l'exploitation de ces brevets à des fins industrielles ou commerciales , dans la mesure où les parties ont le droit d'accorder de telles licences ou sous-licences .
15.4 .
Les connaissances résultant des activités d'Euratom , des organismes associés et de la Suisse , acquises avant l'entrée en vigueur du présent accord , sont rendues accessibles aux Etats , personnes ou entreprises auxquels les connaissances visées aux points 1 et 2 peuvent être communiquées , dans la mesure nécessaire à l'utilisation des connaissances visées à ces points .
Les brevets résultant des activités visées au présent point sont rendus disponibles aux Etats , personnes et entreprises qui peuvent obtenir une licence ou une sous-licence d'exploitation des brevets visés au point 3 du présent article , dans la mesure nécessaire à l'utilisation de telles licences ou sous-licences .
15.5 .
Cet article ne porte pas atteinte aux droits des inventeurs ou de leurs ayants cause au regard des lois nationales .
15.6 .
Les parties contratantes s'abstiennent de tout acte qui pourrait nuire à la brevetabilité des inventions découlant des activités visées aux points 1 et 2 du présent article .
F .
Dispositions générales et finales de l'accord
Article 16
16.1 .
Il est institué un comité mixte appelé " comité fusion Euratom/Suisse " composé de représentants de la Commission d'une part et de représentants du Conseil fédéral d'autre part .
16.2 .
Le comité fusion Euratom/Suisse est responsable de la bonne exécution de l'accord .
Il étudie toute mesure de nature à améliorer la coopération dans le cadre de l'accord et se tiendra constamment au courant de l'avancement des travaux .
16.3 .
Si l'une des parties contractantes estime que l'autre partie a manqué à une obligation prévue par le présent accord , elle porte immédiatement ce fait à la connaissance du comité fusion Euratom/Suisse .
16.4 .
Le comité fusion Euratom/Suisse peut , pour l'exécution de ses tâches et sur la base des avis fournis par le GL , émettre des recommandations qui sont communiquées aux autorités responsables , dans Euratom et en Suisse , concernant l'adoption des programmes et budgets dans les domaines de recherche couverts par le présent accord .
16.5 .
Le comité fusion Euratom/Suisse adopte son propre règlement intérieur .
La présidence est assurée à tour de rôle par chacune des parties contractantes , conformément au règlement intérieur du comité fusion Euratom/Suisse .
16.6 .
Le comité fusion Euratom/Suisse se réunit à la demande de l'une des parties contractantes , et au moins une fois par an .
Article 17
17.1 .
Les litiges concernant l'interprétation ou l'application du présent accord sont soumis à un tribunal d'arbitrage à la demande de l'une ou l'autre des parties contractantes .
17.2 .
Le tribunal d'arbitrage visé au point 1 du présent article est institué pour chaque cas d'espèce . Il est composé de trois membres .
Chacune des parties contractantes nomme un membre et les deux membres ainsi désignés procèdent à la désignation d'un troisième membre qui préside le tribunal .
Si l'une des parties contractantes n'a pas désigné un membre dans les deux mois à compter de la date à laquelle le tribunal est saisi du litige ou si , dans un délai d'un mois à compter de la désignation du second membre du tribunal , les deux membres du tribunal ne se sont pas mis d'accord pour désigner le troisième membre , la partie contractante ou les parties contractantes , selon le cas , invitent le président de la Cour internationale de justice à désigner le membre approprié .
17.3 .
Le tribunal d'arbitrage règle lui-même sa procédure . Il statue à la majorité des voix .
17.4 .
Chaque partie contractante supporte les frais encourus par son membre dans le cadre de la procédure d'arbitrage ; les frais de présidence et autres frais sont supportés , à part égale , par les deux parties contractantes .
Article 18
Les annexes du présent accord font partie intégrante de celui-ci .
Article 19
19.1 .
Le présent accord est approuvé par les parties contractantes dans le cadre des procédures qui leur sont propres .
Il entre en vigueur dès que les parties se seront réciproquement informées que la procédure à suivre à cet égard a été menée à bonne fin .
19.2 .
Le présent accord est conclu pour la durée du programme Euratom visé à l'article 1er et il est tacitement reconduit , en accord avec toute décision ultérieure relative au programme que la Communauté peut être amenée à prendre en la matière .
A chaque fois qu'une telle décision relative au programme est prise , la reconduction est effective pour la durée du nouveau programme , lequel remplace le programme Euratom repris à l'annexe I .
Cet accord n'est pas réputé venu à expiration du seul fait d'un retard dans l'adoption d'un programme Euratom ultérieur .
Avant toute décision relative à l'adoption d'un nouveau programme Euratom , les parties contractantes se consulteront au sein des organismes cités aux articles 5 à 10 et 16 du présent accord .
19.3 .
Chaque partie contractante peut , à tout moment , mettre fin à l'accord avec un préavis de six mois .
sous forme d'échange de lettres modifiant l'accord entre la Communauté économique européenne et la Confédération suisse
Lettre n * 1
Bruxelles , le ...
Monsieur l'Ambassadeur ,
Etant donné la mise en application à compter du 1er janvier 1978 , d'une part , de la recommandation du 18 juin 1976 du Conseil de coopération douanière en vue d'amender la nomenclature pour la classification des marchandises dans les tarifs douaniers , d'autre part , de certaines modifications autonomes du tarif douanier commun et du tarif douanier suisse , il convient d'adapter la nomenclature de certaines spécifications tarifaires figurant dans l'accord entre la Communauté économique européenne et la Confédération suisse signé le 22 juillet 1972 .
Par ailleurs , en vue de simplifier pour l'avenir la procédure à suivre pour l'adaptation des spécifications tarifaires en cas de nouvelles modifications du tarif douanier de l'une ou l'autre des parties contractantes , il convient d'insérer un article 12 bis dans l'accord .
Les modifications dont il est question ci-dessus figurent à l'annexe jointe .
J'ai l'honneur de vous confirmer l'accord de la Communauté sur ces modifications et je vous propose qu'elles entrent en vigueur le 1er janvier 1978 .
Je vous serais reconnaissant de bien vouloir me confirmer l'accord de votre gouvernement sur ce qui précède ,
Je vous prie d'agréer , Monsieur l'Ambassadeur , l'assurance de ma très haute considération .
Au nom du Conseil des Communautés européennes
Lettre n * 2
Bruxelles , le ...
CONVENTION SUR LA FUTURE COOPÉRATION MULTILATÉRALE DANS LES PÊCHES DE L'ATLANTIQUE DU NORD-OUEST
LES PARTIES CONTRACTANTES,
notant que les États côtiers de l'Atlantique du Nord-Ouest ont, conformément aux principes pertinents du droit international, étendu leur juridiction sur les ressources biologiques de leurs eaux adjacentes jusqu'à des limites situées à, au plus, deux cents milles marins des lignes de base à partir desquelles la largeur de la mer territoriale est mesurée et qu'ils exercent dans ces eaux des droits souverains d'exploration, d'exploitation, de conservation et de gestion desdites ressources;
prenant en considération les travaux de la troisième conférence des Nations unies sur le droit de la mer dans le domaine des pêches;
désirant promouvoir la conservation et l'utilisation optimale des ressources halieutiques de l'Atlantique du Nord-Ouest dans un cadre conforme au régime d'extension de la juridiction de l'État côtier sur les pêches et encourager en conséquence la coopération et la consultation internationales à l'égard desdites ressources,
SONT CONVENUES DE CE QUI SUIT:
Article premier
1.
La zone à laquelle s'applique la présente convention, ci-après appelée «zone de la convention», comprend les eaux de l'océan Atlantique du Nord-Ouest situées au nord du 35°00' de latitude nord et à l'ouest d'une ligne s'étendant plein nord du 35°00' de latitude nord et du 42°00' de longitude ouest jusqu'au 59°00' de latitude nord, puis plein ouest jusqu'au 44°00' de longitude ouest, et de là plein nord jusqu'à la côte du Groenland, ainsi que les eaux du golfe du Saint-Laurent, du détroit de Davis et de la baie de Baffin au sud du 78°10' de latitude nord.
2.
La zone ci-après appelée «zone de réglementation» désigne la partie de la zone de la convention qui s'étend au-delà des régions dans lesquelles les États côtiers exercent leur juridiction en matière de pêche.
3.
Aux fins de la présente convention, «État côtier» désigne ci-après une partie contractante exerçant une juridiction sur la pêche pratiquée dans les eaux faisant partie de la zone de la convention.
4.
La présente convention s'applique à toutes les ressources halieutiques de la zone de la convention, à l'exception du saumon, du thon, du makaire, des stocks de cétacés administrés par la commission baleinière internationale ou toute organisation susceptible de lui succéder, et des espèces sédentaires du plateau continental, c'est-à-dire les organismes qui, au stade de l'exploitation, sont soit immobiles au fond de la mer ou sous le fond de la mer, soit incapables de se déplacer sauf en restant constamment en contact avec le fond ou le sous-sol de la mer.
5.
Aucune disposition de la présente convention n'est réputée atteindre ou infirmer les positions ou prétentions d'une partie contractante en ce qui concerne les eaux intérieures, la mer territoriale, ou les limites ou l'étendue de la juridiction d'une partie en matière de pêche, ni atteindre ou infirmer les vues ou positions d'une partie contractante en ce qui concerne le droit de la mer.
Article II
1.
Les parties contractantes conviennent de créer et d'administrer une organisation internationale ayant pour mandat de contribuer par la consultation et la coopération à l'utilisation optimale, à la gestion rationnelle et à la conservation des ressources halieutiques de la zone de la convention.
Cette organisation est désignée sous le nom d'organisation des pêches de l'Atlantique du Nord-Ouest, ci-après appelée «l'organisation», et s'acquitte des fonctions énoncées dans la présente convention.
2. L'organisation se compose: a) d'un conseil général;
b) d'un conseil scientifique;
c) d'une commission des pêches;
d) d'un secrétariat.
3.
L'organisation a une personnalité juridique et jouit, dans ses relations avec d'autres organisations internationales et sur les territoires des parties contractantes, de la capacité juridique nécessaire à l'exécution de ses fonctions et à la réalisation de ses objectifs.
Les immunités et privilèges dont l'organisation et ses représentants jouissent sur le territoire d'une partie contractante sont déterminés par une entente entre l'organisation et la partie contractante en question.
4.
L'organisation a son siège à Dartmouth, en Nouvelle-Écosse (Canada), ou à tout autre endroit dont peut décider le conseil général.
Article III
Le conseil général a les fonctions suivantes: a) superviser et coordonner les affaires structurelles, administratives, financières et les autres affaires internes de l'organisation, y compris les relations entre ses parties constitutives;
b) coordonner les relations extérieures de l'organisation;
c) passer en revue et arrêter la composition de la commission des pêches conformément à l'article XIII;
d) exercer les autres pouvoirs qui lui sont dévolus par la présente convention.
Article IV
1.
Chaque partie contractante est membre du conseil général et y nomme au plus trois représentants, qui peuvent à toute séance du conseil être accompagnés de suppléants, de spécialistes et de conseillers.
2.
Le conseil général élit un président et un vice-président, qui remplissent chacun un mandat de deux ans et sont rééligibles, mais ne peuvent conserver leur poste plus de quatre années consécutives.
Le président est un représentant d'une partie contractante membre de la commission des pêches.
Le président et le vice-président sont des représentants de différentes parties contractantes.
3.
Le président du conseil général est le président et le principal représentant de l'organisation.
4.
Le président du conseil général convoque chaque année une réunion ordinaire de l'organisation à un endroit choisi par le conseil général et normalement situé en Amérique du Nord.
5.
Le président peut convoquer une séance du conseil général autre que la réunion annuelle au moment et à l'endroit de son choix, à la demande d'une partie contractante appuyée par une autre partie contractante.
6.
Le conseil général peut mettre sur pied les comités et sous-comités dont il considère avoir besoin pour s'acquitter de ses fonctions et obligations.
Article V
1.
Chaque partie contractante dispose d'une voix dans les délibérations du conseil général.
2.
Sauf disposition contraire, les décisions du conseil général sont prises à la majorité des voix de toutes les parties contractantes présentes et votant par l'affirmative ou la négative, étant entendu qu'il ne peut y avoir de mise aux voix sans un quorum des deux tiers des parties contractantes.
3.
Le conseil général adopte et modifie au besoin le règlement applicable au déroulement de ses séances et à l'exercice de ses fonctions.
4.
Le conseil général présente aux parties contractantes un rapport annuel des activités de l'organisation.
Article VI
1.
Le conseil scientifique a les fonctions suivantes: a) servir de tribune de consultation et de coopération entre les parties contractantes en ce qui concerne l'étude, l'évaluation et l'échange de données et d'avis scientifiques se rapportant aux pêches de la zone de la convention, y compris les facteurs écologiques et d'environnement qui influent sur ces pêches, et promouvoir la coopération des parties contractantes à la recherche scientifique destinée à combler les lacunes des connaissances en la matière;
b) compiler des statistiques, tenir des relevés et publier ou diffuser des rapports, des renseignements et de la documentation se rapportant aux pêches de la zone de la convention, y compris les facteurs écologiques et d'environnement qui influent sur ces pêches;
c) fournir des avis scientifiques aux États côtiers, lorsque ceux-ci en font la demande conformément à l'article VII;
d) fournir des avis scientifiques à la commission des pêches, conformément à l'article VIII ou de son propre chef selon les besoins de la commission.
2.
Le conseil scientifique peut, au besoin, s'acquitter de ses fonctions en collaboration avec d'autres organismes publics ou privés ayant des objectifs similaires.
3.
Les parties contractantes fournissent au conseil scientifique toutes les données statistiques et scientifiques demandées par le conseil aux fins du présent article.
Article VII
1.
À la demande d'un État côtier, le conseil scientifique étudie toute question se rapportant au fondement scientifique de la gestion et de la conservation des ressources halieutiques des eaux de la zone de la convention sur lesquelles cet État côtier exerce une juridiction en matière de pêche, et fait rapport sur cette question.
2.
L'État côtier détermine, en consultation avec le conseil scientifique, les critères de référence applicables à l'examen de toute question soumise au conseil conformément au paragraphe 1.
Ces critères de référence comprennent, en plus de toute question jugée utile, les éléments suivants selon qu'ils s'appliquent ou non: a) un énoncé de la question soumise, y compris une description des pêches et de la zone à étudier;
b) dans les cas où l'on demande des évaluations ou des prévisions scientifiques, une description de tout facteur ou de toute hypothèse à prendre en considération;
c) le cas échéant, une description de tout objectif poursuivi par l'État côtier et une indication quant au genre d'opinion recherchée, soit un avis précis, soit un éventail d'options.
Article VIII
Le conseil scientifique étudie toute question que lui soumet la commission des pêches concernant le fondement scientifique de la gestion et de la conservation des ressources halieutiques dans la zone de réglementation, et fait rapport sur cette question. Ce faisant, il tient compte des critères de référence déterminés par la commission des pêches à l'égard de cette question.
Article IX
1.
Chaque partie contractante est membre du conseil scientifique et y nomme ses propres représentants, qui peuvent à toute séance du conseil être accompagnés de suppléants, de spécialistes et de conseillers.
2.
Le conseil scientifique élit un président et un vice-président, qui remplissent chacun un mandat de deux ans et sont rééligibles, mais ne peuvent conserver leur poste plus de quatre années consécutives.
Le président et le vice-président sont des représentants de différentes parties contractantes.
3.
À la demande d'un État côtier ou d'une partie contractante appuyée par une autre partie contractante, le président peut convoquer au moment et à l'endroit de son choix une séance du conseil scientifique autre que la réunion annuelle prévue à l'article IV.
4.
Le conseil scientifique peut mettre sur pied les comités et sous-comités dont il considère avoir besoin pour s'acquitter de ses fonctions et obligations.
Article X
1.
Les avis scientifiques présentés par le conseil scientifique en vertu de la présente convention sont établis par consensus.
Lorsque le consensus ne peut être atteint, le conseil indique dans son rapport toutes les opinions exprimées sur la question à l'étude.
2.
Les décisions du conseil scientifique concernant l'élection des cadres, l'adoption et la modification du règlement et les autres questions relatives à l'organisation de son travail sont prises à la majorité des voix de toutes les parties contractantes présentes et votant par l'affirmative ou par la négative, chacune d'entre elles disposant d'une voix.
Aucune mise aux voix ne peut avoir lieu sans un quorum des deux tiers des parties contractantes.
3.
Le conseil scientifique adopte et modifié au besoin le règlement applicable au déroulement de ses séances et à l'exercice de ses fonctions.
Article XI
1.
La commission des pêches, ci-après appelée «la commission», est chargée de la gestion et de la conservation des ressources halieutiques de la zone de réglementation conformément aux dispositions du présent article.
2.
La commission peut adopter des propositions en vue d'une action commune des parties contractantes pour parvenir à une utilisation optimale des ressources halieutiques de la zone de réglementation.
La commission examine ces propositions en tenant compte des renseignements ou avis pertinents fournis par le conseil scientifique.
3.
Dans l'exercice des fonctions décrites au paragraphe 2, la commission s'assure qu'il existe une concordance entre: a) une proposition s'appliquant à un stock ou groupe de stocks de poisson évoluant aussi bien dans la zone de réglementation que dans une zone placée sous la juridiction de pêche d'un État côtier, ou une proposition qui, du fait de l'interdépendance des espèces, aurait une incidence sur un stock ou groupe de stocks de poisson évoluant en totalité ou en partie dans une zone placée sous la juridiction de pêche d'un État côtier
et b) les mesures ou décisions relatives à la gestion et à la conservation dudit stock ou groupe de stocks de poisson prises par l'État côtier à l'égard des activités de pêche pratiquées dans la zone placée sous sa juridiction en la matière.
En conséquence, la commission et l'État côtier en question facilitent la coordination de ces propositions, mesures et décisions.
Chaque État côtier informe la commission de ses mesures et décisions aux fins du présent article.
4.
Les propositions adoptées par la commission concernant la répartition des prises dans la zone de réglementation doivent tenir compte des intérêts des membres de la commission dont les navires ont traditionnellement pêché dans cette zone ; en ce qui concerne la répartition des prises dans les pêcheries des grands bancs et du bonnet flamand, les membres de la commission doivent accorder une attention particulière à la partie contractante dont les collectivités riveraines dépendent au premier chef de l'exploitation de stocks associés à ces pêcheries et qui a déployé des efforts considérables pour assurer la conservation de ces stocks par des mesures internationales, en organisant notamment la surveillance et l'inspection des pêches internationales pratiquées dans ces pêcheries dans le cadre d'un programme international d'inspection mutuelle.
5.
La commission peut aussi adopter des propositions sur des mesures internationales de contrôle et de surveillance à prendre dans la zone de réglementation afin d'y assurer l'application de la présente convention et des mesures entrées en vigueur aux termes de la présente convention.
6.
Le secrétaire exécutif transmet chacune des propositions adoptées par la commission à toutes les parties contractantes, en spécifiant la date de transmission aux fins du paragraphe 1 de l'article XII.
7.
Sous réserve des dispositions de l'article XII, chaque proposition adoptée par la commission en vertu du présent article devient une mesure exécutoire pour toutes les parties contractantes à compter d'une date déterminée par la commission.
8.
La commission peut soumettre au conseil scientifique toute question se rapportant au fondement scientifique de la gestion et de la conservation des ressources halieutiques dans la zone de réglementation en déterminant les critères de référence applicables à l'examen de cette question.
9.
La commission peut attirer l'attention de tout ou partie des membres de la commission sur toute question se rapportant aux objectifs et aux fins de la présente convention dans la zone de réglementation.
Article XII
1.
Si un membre de la commission présente au secrétaire exécutif une objection à une proposition dans les soixante jours suivant la date de transmission spécifiée dans la notification de la proposition par le secrétaire exécutif, la proposition ne devient une mesure exécutoire que quarante jours révolus après la date de transmission spécifiée dans la notification de cette objection aux parties contractantes.
Dès ce moment, un autre membre de la commission peut de la même manière présenter une objection avant l'expiration de la période supplémentaire de quarante jours ou dans les trente jours suivant la date de transmission spécifiée dans la notification aux parties contractantes de toute objection présentée pendant ladite période supplémentaire de quarante jours, selon l'expiration la plus tardive.
La proposition devient alors une mesure exécutoire pour toutes les parties contractantes, sauf pour celles qui ont présenté une objection, au terme de la ou des périodes prorogées de présentation des objections.
Cependant, si au terme de cette ou de ces périodes prorogées, des objections ont été présentées et maintenues par une majorité des membres de la commission, la proposition ne devient pas une mesure exécutoire, à moins que tout ou partie des membres de la commission ne décident entre eux d'être liés par elle à une date convenue.
2.
Un membre de la commission ayant présenté une objection à une proposition peut la retirer en tout temps ; la proposition devient alors immédiatement exécutoire pour lui, sous réserve de l'application de la procédure d'objection prévue au présent article.
3.
Un an après la date d'entrée en vigueur d'une mesure, tout membre de la commission peut à tout moment signifier au secrétaire exécutif un avis de son intention de ne pas être lié par ladite mesure ; si cet avis n'est pas retiré, ladite mesure cesse de lier le membre en question un an après la date de réception de l'avis par le secrétaire exécutif.
À tout moment après qu'une mesure a cessé de lier un membre de la commission en vertu du présent paragraphe, elle cesse de lier tout autre membre de la commission sur réception par le secrétaire exécutif d'un avis, signifié par ledit membre, indiquant son intention de ne pas être lié.
4.
Le secrétaire exécutif notifie immédiatement à chaque partie contractante: a) la réception de chaque objection et retrait d'objection visés aux paragraphes 1 et 2;
b) la date à laquelle toute proposition devient une mesure exécutoire suivant les dispositions du paragraphe 1;
c) la réception de chaque avis visé au paragraphe 3.
Article XIII
1.
Passée en revue et arrêtée par le conseil général lors de sa réunion annuelle, la composition de la commission est la suivante: a) toutes les parties contractantes qui participent aux pêches de la zone de réglementation;
b) toute partie contractante ayant fourni au conseil général une preuve suffisante qu'elle s'attend de participer aux pêches de la zone de réglementation pendant l'année de cette réunion annuelle ou pendant l'année civile suivante.
2.
Chaque membre de la commission nomme à cette dernière trois représentants au plus, qui peuvent à toute séance de la commission être accompagnés de suppléants, de spécialistes et de conseillers.
3.
Toute partie contractante qui n'est pas membre de la commission peut assister à ses séances en qualité d'observateur.
4.
La commission élit un président et un vice-président qui remplissent chacun un mandat de deux ans et sont rééligibles, mais ne peuvent conserver leur poste plus de quatre années consécutives.
Le président et le vice-président sont des représentants de différents membres de la commission.
5.
À la demande d'un membre de la commission, le président peut convoquer au moment et à l'endroit de son choix une séance de la commission autre que la réunion annuelle prévue à l'article IV.
6.
La commission peut mettre sur pied les comités et sous-comités dont elle considère avoir besoin pour s'acquitter de ses fonctions et obligations.
Article XIV
1.
Chaque membre de la commission dispose d'une voix dans les délibérations de la commission.
2.
Les décisions de la commission sont prises à la majorité des voix de tous les membres de la commission présents et votant par l'affirmative ou la négative, étant entendu qu'il ne peut y avoir de mise aux voix sans un quorum des deux tiers des membres de la commission.
3.
La commission adopte et modifie au besoin le règlement applicable au déroulement de ses séances et à l'exercice de ses fonctions.
Article XV
1.
Le secrétariat pourvoit aux services de l'organisation dans l'exercice de ses fonctions et obligations.
2.
L'administrateur en chef du secrétariat est le secrétaire exécutif, nommé par le conseil général suivant les modalités et les conditions établies par ce dernier.
3.
Le personnel du secrétariat est nommé par le secrétaire exécutif conformément au règlement et aux modalités établies par le conseil général.
4.
Sous la supervision du conseil général, le secrétaire exécutif a plein pouvoir sur le personnel du secrétariat et s'acquitte des autres fonctions que le conseil général lui assigne.
Article XVI
1.
Chaque partie contractante assume les frais de sa propre délégation à toutes les réunions convoquées en vertu de la présente convention.
2.
Le conseil général adopte le budget annuel de l'organisation.
3.
Le conseil général établit la cotisation de chaque partie contractante au budget annuel selon la formule suivante: a) 10 % du budget est divisé entre les États côtiers au prorata de leurs prises nominales dans la zone de la convention au cours de l'année se terminant deux ans avant le début de l'année budgétaire;
b) 30 % du budget est divisé également entre toutes les parties contractantes;
c) 60 % du budget est divisé entre les parties contractantes au prorata de leurs prises nominales dans la zone de la convention au cours de l'année se terminant deux ans avant le début de l'année budgétaire.
Les prises nominales visées ci-dessus s'entendent des prises enregistrées des espèces énumérées à l'annexe I, laquelle fait partie intégrante de la présente convention.
4.
Le secrétaire exécutif notifie à chaque partie contractante sa cotisation calculée aux termes du paragraphe 3 du présent article, et la partie contractante la verse à l'organisation aussitôt que possible après cette notification.
5.
Sauf autorisation contraire du conseil général, les cotisations sont payables en devises du pays où l'organisation a son siège.
6.
Sous réserve de l'application du paragraphe 11 du présent article, le conseil général approuve à sa première séance un budget pour le reste du premier exercice financier au cours duquel l'organisation fonctionne, et le secrétaire exécutif transmet aux parties contractantes des copies de ce budget, accompagnées d'avis de leurs cotisations respectives.
7.
Pour les exercices financiers suivants, le secrétaire exécutif soumet à l'attention de chaque partie contractante un projet du budget annuel, accompagné d'un tableau des cotisations, au moins soixante jours avant la réunion annuelle de l'organisation au cours de laquelle le budget doit être examiné.
8.
Une partie contractante qui adhère à la présente convention au cours d'un exercice financier verse pour cet exercice une partie de la cotisation calculée suivant les dispositions du présent article qui est proportionnelle au nombre de mois complets qui restent dans l'exercice.
9.
Une partie contractante qui n'a pas versé sa cotisation pendant deux années consécutives se voit privée du droit de voter et de présenter des objections aux termes de la présente convention jusqu'à ce qu'elle ait rempli ses obligations, à moins que le conseil général n'en décide autrement.
10.
Les opérations financières de l'organisation sont examinées annuellement par des vérificateurs comptables étrangers à l'organisation et choisis par le conseil général.
11.
Si la convention entre en vigueur le 1er janvier 1979, les dispositions de l'annexe II, qui fait partie intégrante de la présente convention, s'appliquent au lieu de celles du paragraphe 6.
Article XVII
Les parties contractantes conviennent de prendre les mesures nécessaires, y compris l'imposition de sanctions suffisantes en cas d'infraction, pour donner effet aux dispositions de la convention et appliquer les mesures qui deviennent exécutoires aux termes du paragraphe 7 de l'article XI et celles qui sont en vigueur conformément à l'article XXIII.
Chaque partie contractante transmet à la commission un compte rendu annuel des mesures prises à ces fins.
Article XVIII
Les parties contractantes conviennent de maintenir en vigueur et de mettre à exécution dans la zone de réglementation un programme d'inspection mutuelle, tel qu'applicable aux termes de l'article XXIII ou tel que modifié par les mesures visées au paragraphe 5 de l'article XI.
Ce programme confère aux parties contractantes des droits réciproques d'arraisonnement et d'inspection des navires, puis de poursuite de l'État du pavillon et d'exercice de sanctions contre lui sur la base de la preuve découlant de tels arraisonnements et inspections.
Un rapport des poursuites engagées et des sanctions imposées en l'espèce doit être inclus dans le compte rendu annuel visé à l'article XVII.
Article XIX
Les parties contractantes conviennent d'attirer l'attention de tout État, non partie à la présente convention, sur toute question ayant trait aux activités de pêche pratiquées dans la zone de réglementation par les nationaux ou les navires de cet État et paraissant avoir une incidence néfaste sur la poursuite des objectifs de la présente convention.
Les parties contractantes conviennent en outre de se consulter au besoin sur les mesures à prendre en vue de corriger ces incidences néfastes.
Article XX
1.
La zone de la convention est divisée en sous-zones, divisions et subdivisions scientifiques et statistiques, dont les limites sont celles définies à l'annexe III de la présente convention.
2.
À la demande du conseil scientifique, le conseil général peut par un vote des deux tiers de toutes les parties contractantes modifier, s'il le juge nécessaire à des fins scientifiques ou statistiques, les limites des sous-zones, divisions et subdivisions scientifiques et statistiques définies à l'annexe III, pourvu qu'il ait l'accord de chaque État côtier exerçant une juridiction de pêche dans toute partie de la zone visée.
3.
À la demande de la commission des pêches et après consultation du conseil scientifique, le conseil général peut par un vote des deux tiers de toutes les parties contractantes diviser, s'il le juge nécessaire à des fins administratives, la zone de réglementation en divisions et subdivisions appropriées de réglementation, lesquelles peuvent par la suite être modifiées suivant la même procédure.
Les limites de ces divisions et subdivisions doivent être définies à l'annexe III.
4.
L'annexe III de la présente convention, dans sa forme actuelle ou telle que modifiée de temps à autre en vertu du présent article, fait partie intégrante de la présente convention.
Article XXI
1.
Toute partie contractante peut proposer des amendements à la présente convention.
Le conseil général les étudie et leur donne suite lors d'une réunion annuelle ou d'une séance extraordinaire.
Tout projet d'amendement est envoyé au secrétaire exécutif au moins quatre-vingt-dix jours avant la séance où l'on compte y donner suite, et ce dernier le transmet immédiatement à toute les parties contractantes.
2.
Les projets d'amendement à la présente convention sont adoptés au conseil général par une majorité des trois quarts de toutes les parties contractantes, puis transmis par le dépositaire à toutes les parties contractantes.
3.
Un amendement entre en vigueur pour toutes les parties contractantes cent vingt jours après la date de transmission spécifiée dans la notification par laquelle le dépositaire accuse réception d'un avis écrit de l'approbation de l'amendement par les trois quarts de toutes les parties contractantes, à moins qu'une autre partie contractante ne notifie au dépositaire son objection à l'amendement dans les quatre-vingt-dix jours suivant la date de transmission spécifiée dans l'accusé de réception du dépositaire, auquel cas l'amendement n'entre en vigueur pour aucune partie contractante.
Toute partie contractante ayant présenté une objection à un amendement peut la retirer en tout temps.
Si toutes les objections sont retirées, l'amendement entre en vigueur pour toutes les parties contractantes cent vingt jours après la date de transmission spécifiée dans la notification par laquelle le dépositaire accuse réception du dernier retrait.
4.
Toute partie qui adhère à la présente convention après l'adoption d'un amendement conformément au paragraphe 2 du présent article est réputée avoir approuvé cet amendement.
5.
Le dépositaire notifie sans délai à toutes les parties contractantes la réception des avis d'approbation des amendements, des avis d'objection ou de retrait d'objection, ainsi que de l'entrée en vigueur des amendements.
Article XXII
1.
Les parties représentées à la conférence diplomatique sur l'avenir de la coopération multilatérale dans les pêches de l'Atlantique du Nord-Ouest, tenue à Ottawa du 11 au 21 octobre 1977, ont jusqu'au 31 décembre 1978 pour signer la présente convention à Ottawa.
La convention sera par la suite ouverte à l'adhésion.
2.
La présente convention est sujette à ratification, acceptation ou approbation par les signataires et les instruments de ratification, d'acceptation ou d'approbation sont déposés auprès du gouvernement du Canada, appelé dans la présente convention «le dépositaire».
3.
La présente convention entre en vigueur le premier jour de janvier suivant le dépôt des instruments de ratification, d'acceptation ou d'approbation d'au moins six signataires, dont un au moins exerce une juridiction de pêche dans des eaux faisant partie de la zone de la convention.
4.
Toute partie qui n'a pas signé la présente convention peut y adhérer en signifiant par écrit un avis en ce sens au dépositaire.
Les adhésions reçues par le dépositaire avant la date d'entrée en vigueur de la présente convention prennent effet à ladite date.
Les adhésions reçues par le dépositaire après la date d'entrée en vigueur de la présente convention prennent effet à la date de leur réception par le dépositaire.
5.
Le dépositaire informe tous les signataires et toutes les parties adhérentes des ratifications, acceptations ou approbations déposées et des adhésions reçues.
6.
Le dépositaire convoque la première réunion de l'organisation au plus tard six mois après l'entrée en vigueur de la convention et communique l'ordre du jour provisoire à chaque partie contractante au moins un mois avant la date de la réunion.
Article XXIII
Au moment de l'entrée en vigueur de la présente convention, chaque proposition qui a été transmise ou qui a déjà pris effet aux termes de l'article VIII de la convention internationale de 1949 pour les pêcheries de l'Atlantique du Nord-Ouest (la convention de l'ICNAF) devient, sous réserve des dispositions de la convention de l'ICNAF, une mesure exécutoire pour chaque partie contractante à l'égard de la zone de réglementation, soit immédiatement si la proposition a déjà pris effet en vertu de la convention de l'ICNAF, soit au moment auquel elle doit prendre effet en vertu de ladite convention.
Sous réserve de l'application du paragraphe 3 de l'article XII, chaque mesure de ce genre demeure exécutoire pour chaque partie contractante jusqu'à son expiration ou son remplacement par une mesure devenue exécutoire conformément à l'article XI de la présente convention, entendu qu'un tel remplacement ne peut prendre effet avant un an d'application de la présente convention.
Article XXIV
1.
Toute partie contractante peut se retirer de la convention le 31 décembre de n'importe quelle année en signifiant, le ou avant le 30 juin de la même année, un avis à cet effet au dépositaire, lequel en fait tenir copie aux autres parties contractantes.
2.
Tout autre partie peut dès lors se retirer de la convention le même 31 décembre en signifiant au dépositaire un avis à cet effet au plus tard un mois après avoir reçu copie d'un avis de retrait signifié conformément au paragraphe 1 du présent article.
Article XXV
1.
L'original de la convention est déposé auprès du gouvernement du Canada, qui en transmet des copies conformes à tous les signataires et à toutes les parties adhérentes.
2.
Le dépositaire enregistre la convention auprès du secrétariat des Nations unies.
ARRANGEMENT RELATIF A LA VIANDE BOVINE PREAMBULE
AYANT LA CONVICTION qu'une coopération internationale plus grande devrait s'exercer de manière à contribuer à accroître la libéralisation , la stabilité et l'expansion du commerce international de la viande et des animaux vivants ;
TENANT compte de la nécessité d'éviter de graves perturbations dans le commerce international de la viande bovine et des animaux vivants de l'expèce bovine ;
RECONNAISSANT l'importance de la production et du commerce de la viande bovine et des animaux vivants de l'expèce bovine pour l'économie de nombreux pays , en particulier de certains pays développés ou en voie de développement ;
CONSCIENTS de leurs obligations à l'égard des principes et des objectifs de l'accord général sur les tarifs douaniers et le commerce ( ci-après dénommé " l'accord général " ou " le GATT " ) ( 1 ) ;
DETERMINES , dans la poursuite des fins du présent arrangement , à mettre en oeuvre les principes et les objectifs convenus dans la déclaration ministérielle de Tokyo , du 14 septembre 1973 , concernant les négociations commerciales multilatérales , en particulier pour ce qui est du traitement spécial et plus favorable à accorder aux pays en voie de développement ,
LES PARTICIPANTS AU PRESENT ARRANGEMENT SONT , par l'intermédiaire de leurs représentants , CONVENUS DE CE QUI SUIT :
PREMIERE PARTIE
DISPOSITIONS GENERALES
Article premier
Objectifs
Les objectifs du présent arrangement sont les suivants :
1 . promouvoir l'expansion , une libéralisation de plus en plus large et la stabilité du marché international de la viande et des animaux sur pied , en facilitant la suppression progressive des obstacles et des restrictions au commerce mondial de la viande bovine et des animaux vivants de l'espèce bovine , y compris ceux qui compartimentent ce commerce , et en améliorant le cadre international du commerce mondial au profit du consommateur et du producteur , de l'importateur et de l'exportateur ;
2 . encourager une plus grande coopération internationale en tout ce qui touche le commerce de la viande bovine et des animaux vivants de l'espèce bovine , en vue notamment d'assurer une plus grande rationalisation et une distribution plus efficace des ressources dans l'économie internationale de la viande ;
3 . apporter des avantages supplémentaires pour le commerce international des pays en voie de développement , en ce qui concerne la viande bovine et les animaux vivants de l'espèce bovine , en améliorant les possibilités offertes à ces pays de participer à l'expansion du commerce mondial de ces produits , notamment :
a ) en favorisant la stabilité à long terme des prix dans le cadre d'une expansion du marché mondial de la viande bovine et des animaux vivants de l'espèce bovine
et b ) en favorisant le maintien et l'amélioration des recettes des pays en voie de développement exportateurs de viande bovine et d'animaux vivants de l'espèce bovine ,
et ce , afin d'en tirer des revenus supplémentaires , en assurant la stabilité à long terme des marchés de la viande bovine et des animaux vivants de l'espèce bovine ;
4 . développer davantage le commerce sur une base concurrentielle , en tenant compte de la position traditionnelle des producteurs efficients .
Article II
Produits visés
Le présent arrangement s'applique à la viande bovine .
Aux fins du présent arrangement , la viande bovine est réputée comprendre :
* NCCD *
a ) les animaux vivants de l'espèce bovine * 01.02 *
b ) les viandes et abats comestibles d'animaux de l'espèce bovine , frais , réfrigérés ou congelés * ex 02.01 *
c ) les viandes et abats comestibles d'animaux de l'espèce bovine , salés ou en saumure , séchés ou fumés * ex 02.06 *
d ) les autres préparations ou conserves de viandes ou d'abats d'animaux de l'espèce bovine * ex 16.02 *
et tous les autres produits qui pourront être ajoutés aux précédents par le Conseil international de la viande institué en vertu de l'article V du présent arrangement pour l'accomplissement des objectifs et des dispositions de l'arrangement .
Article III
Information et observation du marché
1 .
Tous les participants sont convenus de fournir régulièrement et dans les moindres délais au Conseil les renseignements qui lui permettront d'observer et d'apprécier la situation globale du marché mondial de la viande et la situation du marché mondial de chaque viande .
2 .
Les pays en voie de développement participants fourniront les renseignements en leur possession .
Afin que ces pays puissent améliorer leurs mécanismes de collecte des données , les participants développés , ainsi que ceux en voie de développement en mesure de le faire , examineront avec compréhension toute demande d'assistance technique qui leur sera présentée .
3 .
Les renseignements que les participants s'engagent à fournir en vertu du paragraphe 1 du présent article , selon les modalités qu'arrêtera le Conseil , comprendront des données concernant l'évolution passée et la situation actuelle , et une évaluation des perspectives en matière de production ( y compris l'évolution de la composition du cheptel ) , de consommation , de prix , de stocks et d'échanges de produits visés à l'article II , ainsi que toute autre information , en particulier sur les produits concurrents , que le Conseil jugera nécessaire .
Les participants fourniront également des renseignements sur leurs politiques intérieures et leurs mesures commerciales dans le secteur bovin , y compris les engagements bilatéraux et plurilatéraux , et ils donneront , le plus tôt possible , notification de toutes les modifications apportées à ces politiques et mesures qui seraient susceptibles d'avoir des effets sur le commerce international de la viande bovine et des animaux vivants de l'espèce bovine .
Les dispositions du présent paragraphe n'obligeront pas un participant à révéler des renseignements confidentiels dont la divulgation ferait obstacle à l'application des lois , serait autrement contraire à l'intérêt public , ou porterait préjudice aux intérêts commerciaux légitimes d'entreprises publiques ou privées .
4 .
Le secrétariat de l'arrangement observera les variations de données du marché , en particulier des effectifs du cheptel , des stocks , des abattages et des prix intérieurs et internationaux , afin de permettre de déceler promptement les signes avant-coureurs de tout déséquilibre grave dans la situation de l'offre et de la demande .
Le secrétariat tiendra le Conseil au courant des faits notables intervenus sur les marchés mondiaux , ainsi que des perspectives de la production , de la consommation , de l'exportation et de l'importation .
Note
Il est entendu qu'en vertu des dispositions du présent article le Conseil donne mandat au secrétariat d'établir et de tenir à jour un inventaire de toutes les mesures affectant le commerce de la viande bovine et des animaux vivants , y compris les engagements résultant de négociations bilatérales , plurilatérales ou multilatérales .
Article IV
Fonctions du Conseil international de la viande et coopération entre les participants au présent arrangement
1 .
Le Conseil se réunira :
a ) pour évaluer la situation et les perspectives de l'offre et de la demande mondiales sur la base d'une analyse interprétative de la situation du moment et de son évolution probable , réalisée par le secrétariat de l'arrangement à partir de la documentation fournie conformément à l'article III du présent arrangement , y compris celle relative à l'application des politiques intérieures et commerciales , ainsi que de tout autre renseignement en sa possession ;
b ) pour procéder à un examen complet de l'application du présent arrangement ;
c ) pour offrir la possibilité de consultations régulières sur toutes les questions touchant le commerce international de la viande bovine .
2 .
Si l'évaluation de la situation de l'offre et de la demande mondiales visée au paragraphe 1 sous a ) du présent article ou l'examen de tous les renseignements en la matière fournis au titre de l'article III paragraphe 3 conduit le Conseil à constater l'existence d'un déséquilibre grave ou d'une menace de déséquilibre grave dans le marché international de la viande , le Conseil procédera par voie de consensus , en tenant particulièrement compte de la situation dans les pays en voie de développement , à l'identification , aux fins d'examen par les gouvernements , de solutions éventuelles en vue de remédier à la situation en conformité des principes et des règles de l'accord général .
3 .
Les mesures visées au paragraphe 2 du présent article pourraient comporter , selon que le Conseil considère que la situation définie au paragraphe 2 du présent article est temporaire ou plus durable , des mesures à court , moyen ou long terme prises aussi bien par les importateurs que par les exportateurs pour contribuer à l'amélioration de la situation d'ensemble du marché mondial en conformité avec les objectifs et les buts de l'arrangement , en particulier l'expansion , une libéralisation de plus en plus large et la stabilité du marché international de la viande et des animaux sur pied .
4 .
En considérant les mesures suggérées conformément aux paragraphes 2 et 3 du présent article , il sera dûment tenu compte du traitement spécial et plus favorable à accorder aux pays en voie de développement lorsque cela sera réalisable et approprié .
5 .
Les participants s'engagent à contribuer dans toute la mesure du possible à la mise en oeuvre des objectifs du présent arrangement , énoncés à l'article 1er .
A cette fin et en conformité des principes et règles de l'accord général , les participants engageront régulièrement les discussions prévues à l'article IV paragraphe 1 sous c ) , en vue d'explorer les possibilités d'atteindre les objectifs du présent arrangement , en particulier la poursuite du démantèlement des obstacles au commerce mondial de la viande bovine et des animaux vivants de l'espèce bovine .
Ces discussions devraient ouvrir la voie à un examen ultérieur de solutions possibles aux problèmes commerciaux en conformité des règles et des principes de l'accord général , qui puissent être conjointement acceptées par toutes les parties concernées , dans un contexte équilibré d'avantages mutuels .
6 .
Tout participant peut soulever devant le Conseil toute question ( 2 ) touchant le présent arrangement entre autres aux mêmes fins que celles qui sont prévues au paragraphe 2 du présent article .
Le Conseil se réunira , à la demande d'un participant , dans un délai qui ne sera pas supérieur à quinze jours , afin d'examiner toute question ( 2 ) touchant le présent arrangement .
DEUXIEME PARTIE
ADMINISTRATION DE L'ARRANGEMENT
Article V
1 .
Conseil international de la viande
Il sera institué un Conseil international de la viande dans le cadre de l'accord général .
Ce Conseil , qui sera composé de représentants de tous les participants au présent arrangement , exercera toutes les attributions nécessaires en vue de la mise en oeuvre des dispositions de l'arrangement .
Il bénéficiera des services du secrétariat du GATT .
Le Conseil arrêtera son règlement intérieur et , en particulier , les modalités des consultations prévues à l'article IV .
2 .
Réunions ordinaires et extraordinaires
Le Conseil se réunira normalement au moins deux fois l'an .
Toutefois , le président pourra convoquer le Conseil en réunion extraordinaire , soit de son propre chef , soit à la demande d'un participant au présent arrangement .
3 .
Décisions
Le Conseil prendra ses décisions par consensus .
Il sera considéré que le Conseil a statué sur une question qui lui est soumise si aucun de ses membres ne fait formellement opposition à l'acceptation d'une proposition .
4 .
Coopération avec d'autres organisations
Le Conseil prendra toutes dispositions appropriées pour procéder à des consultations ou collaborer avec des organisations intergouvernementales et non gouvernementales .
5 .
Admission d'observateurs
a ) Le Conseil pourra inviter tout pays non participant à se faire représenter à l'une quelconque de ses réunions en qualité d'observateur ;
b ) le Conseil pourra aussi inviter toute organisation visée au paragraphe 4 du présent article à assister à l'une quelconque de ses réunions en qualité d'observateur .
TROISIEME PARTIE
DISPOSITIONS FINALES
Article VI
1 .
Acceptation ( 3 )
a ) Le présent arrangement est ouvert à l'acceptation , par voie de signature ou autrement , des gouvernements membres de l'Organisation des Nations unies ou d'une de ses institutions spécialisées , et de la Communauté économique européenne ;
b ) tout gouvernement ( 4 ) qui accepte le présent arrangement pourra , au moment de l'acceptation , formuler une réserve quant à son acceptation de telle ou telle disposition dudit arrangement .
Cette réserve est subordonnée à l'approbation des participants ;
c ) le présent arrangement sera déposé auprès du directeur général des parties contractantes à l'accord général qui remettra dans les moindres délais à chaque participant une copie certifiée conforme de l'arrangement et une notification de chaque acceptation .
Les textes de l'arrangement en langues française , anglaise et espagnole font tous également foi ;
d ) l'entrée en vigueur du présent arrangement entraînera la dissolution du groupe consultatif international de la viande .
2 .
Application provisoire
Tout gouvernement pourra déposer auprès du directeur général des parties contractantes à l'accord général une déclaration d'application provisoire du présent arrangement .
Tout gouvernement déposant une telle déclaration appliquera provisoirement le présent arrangement et sera considéré provisoirement comme participant audit arrangement .
3 .
Entrée en vigueur
Le présent arrangement entrera en vigueur , pour les participants qui l'auront accepté , le 1er janvier 1980 .
Pour les participants qui l'accepteront après cette date , il prendra effet à compter de la date de leur acceptation .
4 .
Durée de validité
La durée de validité du présent arrangement sera de trois ans .
A la fin de chaque période de trois ans , elle sera tacitement prorogée pour une nouvelle période de trois ans , sauf décision contraire du Conseil prise quatre-vingts jours au moins avant la date d'expiration de la période en cours .
5 .
Amendement
Sauf dans les cas où d'autres dispositions sont prévues pour apporter des modifications au présent arrangement , le Conseil pourra recommander une modification des dispositions dudit arrangement .
Toute modification proposée entrera en vigueur lorsque les gouvernements de tous les participants l'auront acceptée .
6 .
Relation entre l'arrangement et l'accord général
Rien dans le présent arrangement ne portera atteinte aux droits et obligations que les participants tiennent de l'accord général ( 5 ) .
7 .
Dénonciation
Tout participant pourra dénoncer le présent arrangement .
La dénonciation prendra effet à l'expiration d'un délai de soixante jours à compter de celui où le directeur général des parties contractates à l'accord général en aura reçu notification par écrit .
PROTOCOLE A L'ACCORD RELATIF A LA MISE EN OEUVRE DE L'ARTICLE VII DE L'ACCORD GENERAL SUR LES TARIFS DOUANIERS ET LE COMMERCE
Les parties à l'accord relatif à la mise en oeuvre de l'article VII de l'accord général sur les tarifs douaniers et le commerce ( ci-après dénommé " l'accord " ) ,
eu égard aux négociations commerciales multilatérales et au désir exprimé par le comité des négociations commerciales à sa réunion des 11 et 12 avril 1979 , d'arriver à un texte unique d'accord relatif à la mise en oeuvre de l'article VII de l'accord général sur les tarifs douaniers et le commerce ;
reconnaissant que l'application de l'accord peut poser aux pays en voie de développement des problèmes particuliers ;
considérant que les dispositions de l'article 27 de l'accord , relatives aux amendements , ne sont pas encore entrées en vigueur ,
par les présentes :
I
1 . sont convenues de supprimer la disposition contenue à l'article 1er paragraphe 2 sous b ) point ( iv ) de l'accord ;
2 . reconnaissent que le délai de cinq ans prévu à l'article 21 paragraphe 1 pour l'application de l'accord par les pays en voie de développement pourrait , dans la pratique , se révéler insuffisant pour certains d'entre eux .
Dans ce cas , un pays en voie de développement partie à l'accord pourra , avant la fin de la période visée à l'article 21 paragraphe 1 , en demander la prolongation , étant entendu que les parties à l'accord examineront une telle demande avec compréhension si le pays en voie de développement dont il s'agit peut dûment justifier sa démarche ;
3 . reconnaissent que les pays en voie de développement quie évaluent actuellement les marchandises sur la base de valeurs minimales officiellement établies pourraient souhaiter faire une réserve qui leur permette de conserver ces valeurs sur une base limitée et à titre transitoire selon des clauses et conditions agréées par les parties ;
4 . reconnaissent que les pays en voie de développement qui estiment que l'inversion en ce qui concerne l'ordre d'application , qui est prévue à l'article 4 de l'accord , si l'importateur en fait la demande , risquerait de leur créer de réelles difficultés , pourraient souhaiter faire une réserve à l'article 4 , dans les termes suivants :
" Le gouvernement de ... se réserve le droit de décider que la disposition de l'article 4 de l'accord en la matière ne s'appliquera que si les autorités douanières accèdent à la demande d'inversion de l'ordre d'application des articles 5 et 6 . "
Si des pays en voie de développement formulent une telle réserve , les parties à l'accord y consentiront au titre de l'article 23 dudit accord ;
5 . reconnaissent que des pays en voie de développement pourraient souhaiter faire une réserve au sujet de l'article 5 paragraphe 2 de l'accord , dans les termes suivants :
" Le gouvernement de ... se réserve le droit de décider que les dispositions de l'article 5 paragraphe 2 de l'accord seront appliquées conformément à celles de la note y relative , que l'importateur le demande ou non . "
Si des pays en voie de développement formulent une telle réserve , les parties à l'accord y consentiront au titre des dispositions de l'article 23 dudit accord ;
6 . reconnaissent que certains pays en voie de développement ont exprimé la crainte que la mise en oeuvre des dispositions de l'article 1er de l'accord ne pose des problèmes dans son application aux importations effectuées dans ces pays par des agents , distributeurs ou concessionnaires exclusifs .
Les parties à l'accord sont convenues que , si des problèmes de cette nature se posent dans la pratique , dans les pays en voie de développement qui appliquent l'accord , la question sera étudiée , sur la demande desdits pays , afin de trouver des solutions appropriées ;
7 . sont convenues que l'article 17 reconnaît que , pour appliquer l'accord , les administrations des douanes pourraient avoir besoin de se renseigner au sujet de la véracité ou de l'exactitude de toute affirmation , pièce ou déclaration qui leur serait présentée aux fins de l'évaluation en douane .
Les parties sont également convenues que l'article admet ainsi qu'il peut être procédé à des recherches , pour vérifier par exemple que les éléments d'appréciation de la valeur qui ont été déclarés ou présentés en douane aux fins de détermination de la valeur en douane sont complets et corrects .
Elles reconnaissent que les parties à l'accord , sous réserve de leurs lois et de leurs procédures nationales , ont le droit de compter sur la pleine coopération des importateurs à ces recherches ;
8 . sont convenues que le prix effectivement payé ou à payer comprend tous les paiements effectués ou à effectuer , comme condition de la vente des marchandises importées , par l'acheteur au vendeur , ou par l'acheteur à une tierce partie pour satisfaire à une obligation du vendeur .
II
1 .
Les dispositions du présent protocole seront considérées comme faisant partie intégrante de l'accord au moment où celui-ci entrera en vigueur .
2 .
Le présent protocole sera déposé auprès du directeur général des parties contractantes à l'accord général .
Il est ouvert à l'acceptation , par voie de signature ou autrement , des signataires de l'accord relatif à la mise en oeuvre de l'article VII de l'accord général sur les tarifs douaniers et le commerce , et des autres gouvernements qui acceptent l'accord ou y accèdent conformément aux dispositions de l'article 22 .
sous forme d'échange de lettres entre la Communauté économique européenne et la République argentine sur le commerce des viandes de mouton et d'agneau
Lettre n * 1
Monsieur ,
J'ai l'honneur de me référer aux négociations récemment menées entre nos délégations respectives en vue d'élaborer des dispositions relatives à l'importation , dans la Communauté économique européenne , de viandes de mouton , d'agneau et de chèvre en provenance d'Argentine , en liaison avec la mise en oeuvre par la Communauté de l'organisation commune des marchés dans le secteur des viandes ovine et caprine .
Au cours de ces négociations , les deux parties sont convenues de ce qui suit .
1 .
Le présent arrangement concerne :
- les viandes fraîches ou réfrigérées de mouton , d'agneau et de chèvre ( sous-position 02.01 A IV a ) du tarif douanier commun ) ,
- les viandes congelées de mouton , d'agneau et de chèvre ( sous-position 02.01 A IV b ) du tarif douanier commun ) .
2 .
Dans le cadre du présent arrangement , les possibilités d'exportation , à destination de la Communauté , de viandes de mouton , d'agneau et de chèvre en provenance d'Argentine sont fixées à la quantité annuelle suivante : 20 000 tonnes métriques , exprimées en poids carcasse ( 1 ) .
Afin d'assurer le bon fonctionnement de l'arrangement , l'Argentine s'engage à appliquer les procédures appropriées pour assurer que la quantité annuelle effectivement exportée ne dépasse pas la quantité convenue et soit exportée en respectant les structures de présentation traditionnelles ( viandes congelées ou réfrigérées ) .
Si des changements dans la technologie et le commerce permettent de modifier la structure du commerce au niveau de la présentation , les parties au présent arrangement , avant de procéder à toute modification , se consulteront mutuellement au sein du comité visé au point 10 , en vue de trouver une solution adéquate .
3 .
Si la Communauté a recours à la clause de sauvegarde , elle s'engage à ce que l'accès de l'Argentine à la Communauté , tel qu'il est prévu par le présent arrangement , ne soit pas affecté .
4 .
Si , au cours d'une année , les importations en provenance d'Argentine dépassent les quantités convenues , la Communauté se réserve le droit de suspendre les importations en provenance de ce pays pour le restant de cette année .
La quantité exportée en trop sera imputée sur les quantités que l'Argentine est autorisée à exporter l'année suivante .
5 .
La Communauté s'engage à limiter à un plafond de 10 % ad valorem le prélèvement applicable à l'importation de produits régis par le présent arrangement .
6 .
Lors de l'adhésion de nouveaux Etats membres , la Communauté , après consultation de l'Argentine , modifiera les quantités prévues au point 2 , selon le commerce de l'Argentine avec chaque nouvel Etat membre .
Les charges applicables aux importations pour ces nouveaux Etats membres seront fixées conformément aux règles du traité d'adhésion , le niveau de limitation du prélèvement , spécifié au point 5 du présent arrangement , étant pris en considération .
La quantité totale mentionnée au point 2 ci-avant est fixée à 23 000 tonnes métriques en poids carcasse à compter de la date de l'adhésion de la Grèce à la Communauté .
7 .
La Communauté s'efforcera d'éviter toute évolution du marché qui pourrait compromettre la commercialisation , sur le marché communautaire , des viandes de mouton et d'agneau en provenance d'Argentine , dans les limites des quantités convenues .
En particulier , la Communauté prendra des mesures afin d'assurer que l'écoulement des stocks d'intervention des viandes congelées résultant de la mise en oeuvre du règlement ne contrecarre pas ladite commercialisation .
8 .
Eu égard aux objectifs et aux dispositions du présent arrangement , la Communauté convient que toute application effective de restitutions ou toute autre forme d'aide concernant l'exportation de viandes de mouton et d'agneau , ainsi que de moutons et d'agneaux vivants , destinés à la boucherie , n'interviendra qu'à des prix et à des conditions qui satisfont aux obligations internationales existantes et en respectant la part traditionnelle de la Communauté dans le commerce d'exportation mondial de ces produits .
Ces termes doivent être interprétés d'une manière qui soit compatible avec l'article XVI de l'accord général sur les tarifs douaniers et le commerce et , notamment , conforme à l'article 10 paragraphe 2 sous c ) de l'accord sur l'interprétation et l'application des articles VI , XVI et XXIII de l'accord général sur les tarifs douaniers et le commerce .
9 .
L'Argentine veille à ce que le présent arrangement soit observé , notamment par la délivrance de certificats d'exportation applicables aux produits visés au point 1 , dans les limites des quantités prévues par le présent arrangement .
Pour sa part , la Communauté s'engage à arrêter toutes les dispositions nécessaires en vue de subordonner la délivrance d'un certificat d'importation pour les produits susmentionnés , originaires d'Argentine , à la présentation d'un certificat d'exportation , délivré par les autorités compétentes désignées par le gouvernement argentin .
Les modalités d'application de ce régime sont établies de manière à rendre inutile la constitution d'une caution pour la délivrance du certificat d'importation en ce qui concerne les produits en question .
Ces modalités d'application prévoient également que les autorités compétentes argentines communiquent périodiquement aux autorités compétentes de la Communauté les quantités ventilées , le cas échéant , selon la destination , pour lesquelles des certificats d'exportation ont été délivrés .
10 .
Il est institué un comité consultatif , composé de représentants de la Communauté et de l'Argentine .
Le comité veille à ce que l'arrangement soit correctement appliqué et fonctionne harmonieusement .
Il examinera régulièrement l'évolution des marchés des viandes de mouton , d'agneau et de chèvre des deux parties et celle du marché international , ainsi que les conditions de commercialisation sur ces marchés , y compris celles découlant de l'objectif fixé au point 7 du présent arrangement .
Il veillera à ce que l'application correcte de l'arrangement ne soit pas affectée par l'exportation vers la Communauté de produits à base de viande de mouton , d'agneau et de chèvre relevant de positions tarifaires non visées dans l'arrangement .
Le comité procédera à la discussion de toutes les questions qui pourraient se poser lors de l'application de l'arrangement et recommandera des solutions appropriées aux autorités compétentes .
11 .
Les dispositions du présent arrangement sont convenues sans préjudice des droits et obligations des parties dans le cadre du GATT .
12 .
La quantité annuelle fixée au point 2 se rapporte à la période du 1er janvier au 31 décembre .
La quantité applicable à partir de la mise en oeuvre du présent arrangement jusqu'au 1er janvier de l'année suivante sera fixée au prorata de la quantité annuelle globale et tiendra compte du caractère saisonnier du commerce .
13 .
Le présent arrangement s'applique aux territoires où le traité instituant la Communauté économique européenne est d'application et dans les conditions prévues par ledit traité , d'un côté , et au territoire de la République argentine , de l'autre côté .
14 .
Le présent arrangement entrera en vigueur le 20 octobre 1980 .
Il restera en vigueur jusqu'au 31 mars 1984 , et le demeurera par la suite , sous réserve du droit des deux parties de le dénoncer moyennant un préavis écrit d'un an .
En tout état de cause , les dispositions du présent arrangement seront soumises à un examen par les deux parties avant le 1er avril 1984 , afin d'y apporter les adaptations qu'elles jugeront nécessaires d'un commun accord .
Je vous serais obligé de bien vouloir confirmer l'accord de votre gouvernement sur ce qui précède .
Veuillez agréer , Monsieur , l'assurance de ma très haute considération .
Au nom du Conseil des Communautés européennes
( 1 ) Poids carcasse ( équivalent du poids avec os ) . Par cette expression , on entend le poids de la viande non désossée , présentée telle quelle , ainsi que le poids de la viande désossée , converti , à l'aide d'un coefficient , en poids de la viande non désossée . A cet effet , 55 kilogrammes de viande de mouton désossée correspondent à 100 kilogrammes de viande non désossée et 60 kilogrammes de viande d'agneau désossée correspondent à 100 kilogrammes de viande non désossée .
Lettre n * 2
Monsieur ,
J'ai l'honneur d'accuser réception de votre lettre de ce jour , libellée comme suit :
" J'ai l'honneur de me référer aux négociations récemment menées entre nos délégations respectives en vue d'élaborer des dispositions relatives à l'importation , dans la Communauté économique européenne , de viandes de mouton , d'agneau et de chèvre en provenance d'Argentine , en liaison avec la mise en oeuvre par la Communauté de l'organisation commune des marchés dans le secteur des viandes ovine et caprine .
Au cours de ces négociations , les deux parties sont convenues de ce qui suit .
1 .
Le présent arrangement concerne :
- les viandes fraîches ou réfrigérées de mouton , d'agneau et de chèvre ( sous-position 02.01 A IV a ) du tarif douanier commun ) ,
- les viandes congelées de mouton , d'agneau et de chèvre ( sous-position 02.01 A IV b ) du tarif douanier commun ) .
2 .
Dans le cadre du présent arrangement , les possibilités d'exportation , à destination de la Communauté , de viandes de mouton , d'agneau et de chèvre en provenance d'Argentine sont fixées à la quantité annuelle suivante : 20 000 tonnes métriques , exprimées en poids carcasse ( 1 ) .
Afin d'assurer le bon fonctionnement de l'arrangement , l'Argentine s'engage à appliquer les procédures appropriées pour assurer que la quantité annuelle effectivement exportée ne dépasse pas la quantité convenue et soit exportée en respectant les structures de présentation traditionnelles ( viandes congelées ou réfrigérées ) .
Si des changements dans la technologie et le commerce permettent de modifier la structure du commerce au niveau de la présentation , les parties au présent arrangement , avant de procéder à toute modification , se consulteront mutuellement au sein du comité visé au point 10 , en vue de trouver une solution adéquate .
3 .
Si la Communauté a recours à la clause de sauvegarde , elle s'engage à ce que l'accès de l'Argentine à la Communauté , tel qu'il est prévu par le présent arrangement , ne soit pas affecté .
4 .
Si , au cours d'une année , les importations en provenance d'Argentine dépassent les quantités convenues , la Communauté se réserve le droit de suspendre les importations en provenance de ce pays pour le restant de cette année .
La quantité exportée en trop sera imputée sur les quantités que l'Argentine est autorisée à exporter l'année suivante .
5 .
La Communauté s'engage à limiter à un plafond de 10 % ad valorem le prélèvement applicable à l'importation de produits régis par le présent arrangement .
6 .
Lors de l'adhésion de nouveaux Etats membres , la Communauté , après consultation de l'Argentine , modifiera les quantités prévues au point 2 , selon le commerce de l'Argentine avec chaque nouvel Etat membre .
Les charges applicables aux importations pour ces nouveaux Etats membres seront fixées conformément aux règles du traité d'adhésion , le niveau de limitation du prélèvement , spécifié au point 5 du présent arrangement , étant pris en considération .
La quantité totale mentionnée au point 2 ci-avant est fixée à 23 000 tonnes métriques en poids carcasse à compter de la date de l'adhésion de la Grèce à la Communauté .
7 .
La Communauté s'efforcera d'éviter toute évolution du marché qui pourrait compromettre la commercialisation , sur le marché communautaire , des viandes de mouton et d'agneau en provenance d'Argentine , dans les limites des quantités convenues .
En particulier , la Communauté prendra des mesures afin d'assurer que l'écoulement des stocks d'intervention des viandes congelées résultant de la mise en oeuvre du règlement ne contrecarre pas ladite commercialisation .
8 .
Eu égard aux objectifs et aux dispositions du présent arrangement , la Communauté convient que toute application effective de restitutions ou toute autre forme d'aide concernant l'exportation de viandes de mouton et d'agneau , ainsi que de moutons et d'agneaux vivants , destinés à la boucherie , n'interviendra qu'à des prix et à des conditions qui satisfont aux obligations internationales existantes et en respectant la part traditionnelle de la Communauté dans le commerce d'exportation mondial de ces produits .
Ces termes doivent être interprétés d'une manière qui soit compatible avec l'article XVI de l'accord général sur les tarifs douaniers et le commerce et , notamment , conforme à l'article 10 paragraphe 2 sous c ) de l'accord sur l'interprétation et l'application des articles VI , XVI et XXIII de l'accord général sur les tarifs douaniers et le commerce .
9 .
L'Argentine veille à ce que le présent arrangement soit observé , notamment par la délivrance de certificats d'exportation applicables aux produits visés au point 1 , dans les limites des quantités prévues par le présent arrangement .
Pour sa part , la Communauté s'engage à arrêter toutes les dispositions nécessaires en vue de subordonner la délivrance d'un certificat d'importation pour les produits susmentionnés , originaires d'Argentine , à la présentation d'un certificat d'exportation , délivré par les autorités compétentes désignées par le gouvernement argentin .
Les modalités d'application de ce régime sont établies de manière à rendre inutile la constitution d'une caution pour la délivrance du certificat d'importation en ce qui concerne les produits en question .
Ces modalités d'application prévoient également que les autorités compétentes argentines communiquent périodiquement aux autorités compétentes de la Communauté les quantités ventilées , le cas échéant , selon la destination , pour lesquelles des certificats d'exportation ont été délivrés .
10 .
Il est institué un comité consultatif , composé de représentants de la Communauté et de l'Argentine .
Le comité veille à ce que l'arrangement soit correctement appliqué et fonctionne harmonieusement .
Il examinera régulièrement l'évolution des marchés des viandes de mouton , d'agneau et de chèvre des deux parties et celle du marché international , ainsi que les conditions de commerciàlisation sur ces marchés , y compris celles découlant de l'objectif fixé au point 7 du présent arrangement .
Il veillera à ce que l'application correcte de l'arrangement ne soit pas affectée par l'exportation vers la Communauté de produits à base de viande de mouton , d'agneau et de chèvre relevant de positions tarifaires non visées dans l'arrangement .
Le comité procédera à la discussion de toutes les questions qui pourraient se poser lors de l'application de l'arrangement et recommandera des solutions appropriées aux autorités compétentes .
11 .
Les dispositions du présent arrangement sont convenues sans préjudice des droits et obligations des parties dans le cadre du GATT .
12 .
La quantité annuelle fixée au point 2 se rapporte à la période du 1er janvier au 31 décembre .
La quantité applicable à partir de la mise en oeuvre du présent arrangement jusqu'au 1er janvier de l'année suivante sera fixée au prorata de la quantité annuelle globale et tiendra compte du caractère saisonnier du commerce .
13 .
Le présent arrangement s'applique aux territoires où le traité instituant la Communauté économique européenne est d'application et dans les conditions prévues par ledit traité , d'un côté et au territoire de la République argentine de l'autre côté .
14 .
Le présent arrangement entrera en vigueur le 20 octobre 1980 .
Il restera en vigueur jusqu'au 31 mars 1984 , et le demeurera par la suite , sous réserve du droit des deux parties de le dénoncer moyennant un préavis écrit d'un an .
En tout état de cause , les dispositions du présent arrangement seront soumises à un examen par les deux parties avant le 1er avril 1984 , afin d'y apporter les adaptations qu'elles jugeront nécessaires d'un commun accord .
Je vous serais obligé de bien vouloir confirmer l'accord de votre gouvernement sur ce qui précède . "
J'ai l'honneur de vous confirmer l'accord de mon gouvernement sur le contenu de cette lettre .
Veuillez agréer , Monsieur , l'assurance de ma très haute considération .
Pour le gouvernement de la République argentine
constituant un accord entre la Communauté économique européenne et la Nouvelle-Zélande sur le commerce des viandes de mouton , d'agneau et de chèvre
Lettre n * 1
Monsieur ,
J'ai l'honneur de me référer aux négociations menées entre nos délégations respectives en vue d'élaborer les dispositions relatives à l'importations dans la Communauté de viandes de mouton , d'agneau et de chèvre en provenance de Nouvelle-Zélande , conjointement à l'application du règlement portant organisation commune des marchés dans le secteur des viandes ovine et caprine .
Reconnaissant la dépendance vitale de l'économie néo-zélandaise à l'égard de la production de viande ovine et de l'exportation des viandes de mouton et d'agneau vers les marchés mondiaux , notamment vers la Communauté , ainsi que l'importance qu'il y a d'assurer que la commercialisation normale des viandes de mouton et d'agneau néo-zélandaises sur ces marchés ne soit pas compromise , j'ai l'honneur de vous proposer l'accord suivant .
Clause 1
Produits couverts
Le présent accord concerne :
- les viandes fraîches ou réfrigérées de mouton , d'agneau et de chèvre ( sous-position 02.01 A IV a ) du tarif douanier commun ) ,
- les viandes congelées de mouton , d'agneau et de chèvre ( sous-position 02.01 A IV b ) du tarif douanier commun ) .
Clause 2
Accès et quantité
Conformément au présent accord , la Nouvelle-Zélande obtient la garantie que ses viandes de mouton , d'agneau et de chèvre peuvent accéder à la Communauté dans les limites de la quantité prévue par l'accord .
La Nouvelle-Zélande est assurée que la commercialisation normale de ses viandes de mouton et d'agneau ne sera pas compromise par l'application du règlement .
Afin d'assurer le bon fonctionnement de l'accord , la Nouvelle-Zélande s'engage à appliquer les procédures appropriées pour faire en sorte que la quantité annuelle effectivement exportée ne dépasse pas la quantité fixée .
Cette quantité est fixée à 234 000 tonnes métriques , exprimées en poids carcasse ( 1 ) .
Produits réfrigérés
Les quantités fixées ci-avant seront exportées en respectant la structure traditionnelle des présentations ( viande congelée ou réfrigérée ) .
La Communauté confirme qu'il n'est pas dans les objectifs du présent accord d'empêcher la Nouvelle-Zélande soit de tirer profit de nouveaux développements technologiques , soit de maintenir sa position concurrentielle sur le marché à l'intérieur de la Communauté .
Si des changements dans la technologie et le commerce permettent de modifier la structure du commerce au niveau de la présentation , les deux parties au présent accord , avant de procéder à une telle modification , se consulteront mutuellement au sein du comité visé dans la clause 10 , en vue de trouver une solution adéquate .
Clause 3
Clause de sauvegarde
Si la Communauté a recours à la clause de sauvegarde , elle s'engage à protéger les intérêts de la Nouvelle-Zélande tels qu'ils résultent du présent accord .
Clause 4
Dépassement de la limite
Si les importations en provenance de Nouvelle-Zélande dépassent les quantités convenues , la Communauté se réserve le droit de suspendre les importations en provenance de ce pays .
Clause 5
Dispositions tarifaires
La Communauté s'engage à limiter à un plafond de 10 % ad valorem au maximum le prélèvement applicable à l'importation des produits régis par le présent accord .
Clause 6
Adhésion de nouveaux Etats membres
Lors de l'adhésion de nouveaux Etats membres , la Communauté , après consultation de la Nouvelle-Zélande , modifiera les quantités mentionnées dans la clause 2 , selon le commerce de la Nouvelle-Zélande avec chaque nouvel Etat membre .
Les charges applicables aux importations pour ces nouveaux Etats membres seront fixées conformément aux règles du traité d'adhésion , le niveau de limitation du prélèvement , spécifié à la clause 5 du présent accord , étant pris en considération .
La quantité totale , mentionnée dans la clause 2 ci-avant , est fixée à 245 500 tonnes métriques en poids carcasse , à compter de la date de l'adhésion de la Grèce à la Communauté .
Clause 7
Ecoulement des stocks d'intervention
La Communauté s'efforcera d'éviter toute évolution du marché qui pourrait compromettre la commercialisation normale , sur le marché communautaire , des viandes de mouton et d'agneau en provenance de Nouvelle-Zélande , dans les limites des quantités convenues .
En particulier , la Communauté prendra des mesures afin de veiller à ce que l'écoulement des stocks d'intervention de viandes congelées résultant de la mise en oeuvre du règlement ne contrecarre pas cet objectif .
En outre , les deux parties entreprendront tous les efforts possibles afin d'encourager la consommation de viande ovine dans la Communauté sans affecter la stabilité du marché .
Clause 8
Restitutions à l'exportation
Eu égard aux objectifs et aux dispositions du présent accord , la Communauté convient que toute application effective de restitutions ou toute autre d'aide concernant l'exportation de viandes de mouton et d'agneau , ainsi que de moutons ou d'agneaux vivants , destinés à la boucherie , n'interviendra qu'à des prix et à des conditions qui satisfont aux obligations internationales existantes et en respectant la part traditionnelle de la Communauté dans le commerce mondial de ces produits .
Ces termes doivent être interprétés d'une manière qui soit compatible avec l'article XVI de l'accord général sur les tarifs douaniers et le commerce et , notamment , conforme à l'article 10 paragraphe 2 sous c ) de l'accord sur l'interprétation et l'application des articles VI , XVI et XXIII de l'accord général sur les tarifs douaniers et le commerce .
Clause 9
Certificats d'importation et d'exportation
La Nouvelle-Zélande veille à ce que les quantités annuelles visées dans la clause 2 ne dépassent pas les limites qui y sont fixées en assurant , notamment , que des certificats d'exportation ne sont pas délivrés pour un montant excédant ces limites .
Pour sa part , la Communauté s'engage à arrêter toutes les dispositions nécessaires en vue de subordonner la délivrance d'un certificat d'importation pour les produits susmentionnés , originaires de Nouvelle-Zélande , à la production d'un certificat d'exportation , délivré par les autorités compétentes désignées par le gouvernement néo-zélandais .
Les modalités d'application de ce régime sont établies de manière à rendre inutile la constitution d'une caution pour la délivrance du certificat d'importation en ce qui concerne les produits en question .
Ces modalités d'application prévoient également que les autorités compétentes néo-zélandaises communiquent périodiquement aux autorités compétentes de la Communauté les quantités ventilées , les cas échéant , selon la destination pour lesquelles des certificats d'exportation ont été délivrés .
Clause 10
Comité consultatif
Il est institué un comité consultatif , composé de représentants de la Communauté et la Nouvelle-Zélande .
Le comité veille à ce que l'accord soit correctement appliqué et fonctionne harmonieusement .
Il examinera régulièrement l'évolution des marchés des viandes de mouton , d'agneau et de chèvre des deux parties et celle du marché international , ainsi que les conditions de commercialisation sur ces marchés , y compris celles découlant de l'objectif fixé à la clause 7 du présent accord .
Il veillera à ce que l'application correcte de l'accord ne soit pas affectée par l'exportation vers la Communauté de produits à base de viandes de mouton , d'agneau et de chèvre relevant de positions tarifaires non visées par l'accord .
Le comité procédera à la discussion de toutes les questions qui pourraient se poser lors de l'application du présent accord et recommandera des solutions appropriées aux autorités compétentes .
Clause 11
Obligations dans le cadre du GATT
Les dispositions du présent accord sont convenues sans préjudice des droits et obligations des parties dans le cadre du GATT .
Clause 12
Période d'autolimitation
La quantité annuelle fixée à la clause 2 se rapporte à la période du 1er janvier au 31 décembre .
La quantité applicable à la période comprise entre l'entrée en vigueur du présent accord et le 1er janvier de l'année suivante sera fixée au prorata de la quantité annuelle globale .
Clause 13
Le présent accord s'applique aux territoires où le traité instituant la Communauté économique européenne est d'application et dans les conditions prévues par ledit traité , d'un côté , et au territoire métropolitain de la Nouvelle-Zélande , de l'autre côté .
Clause 14
Début et révision
Le présent accord entre en vigueur le 20 octobre 1980 . Il restera en vigueur jusqu au 31 mars 1984 , et le restera par la suite sous réserve du droit des parties de le dénoncer moyennant un préavis écrit d'un an .
En tout état de cause , les dispositions du présent accord seront soumises à un examen par les deux parties avant le 1er avril 1984 , afin d'y apporter les adaptations qu'elles jugeront nécessaires d'un commun accord .
J'ai l'honneur de proposer que , si ce qui précède est acceptable pour votre gouvernement , la présente lettre et votre confirmation constituent ensemble un accord entre la Communauté économique européenne et la Nouvelle-Zélande en la matière .
Veuillez agréer , Monsieur , l'assurance de ma très haute considération .
Au nom du Conseil des Communautés européennes
( 1 ) Poids carcasse ( équivalent du poids avec os ) . Par cette expression on entend le poids de la viande non désossée , présentée telle quelle , ainsi que le viande désossée convertie , à l'aide d'un coefficient , en poids de la viande non désossée . A cet effet , 55 kilogrammes de viande de mouton désossée correspondent à 100 kilogrammes de viande non désossée et 60 kilogrammes de viande d'agneau désossée correspondent à 100 kilogrammes de viande non désossée .
Lettre n * 2
Monsieur ,
J'ai l'honneur d'accuser réception de votre lettre de ce jour , libellée comme suit :
" J'ai l'honneur de me référer aux négociations menées entre nos délégations respectives en vue d'élaborer les dispositions relatives à l'importation dans la Communauté de viandes de mouton , d'agneau et de chèvre en provenance de Nouvelle-Zélande , conjointement à l'application du règlement portant organisation commune des marchés dans le secteur des viandes ovine et caprine .
Reconnaissant la dépendance vitale de l'économie néo-zélandaise à l'égard de la production de viande ovine et de l'exportation des viandes de mouton et d'agneau vers les marchés mondiaux , notamment vers la Communauté , ainsi que l'importance qu'il y a d'assurer que la commercialisation normale des viandes de mouton et d'agneau néo-zélandaises sur ces marchés ne soit pas compromise , j'ai l'honneur de vous proposer l'accord suivant .
Clause 1
Produits couverts
Le présent accord concerne :
- les viandes fraîches ou réfrigérées de mouton , d'agneau et de chèvre ( sous-position 02.01 A IV a ) du tarif douanier commun ) ,
- les viandes congelées de mouton , d'agneau et de chèvre ( sous-position 02.01 A IV b ) du tarif douanier commun ) .
Clause 2
Accès et quantité
Conformément au présent accord , la Nouvelle-Zélande obtient la garantie que ses viandes de mouton , d'agneau et de chèvre peuvent accéder à la Communauté dans les limites de la quantité prévue par l'accord .
La Nouvelle-Zélande est assurée que la commercialisation normale de ses viandes de mouton et d'agneau ne sera pas compromise par l'application du règlement .
Afin , d'assurer le bon fonctionnement de l'accord , la Nouvelle-Zélande s'engage à appliquer les procédures appropriées pour faire en sorte que la quantité annuelle effectivement exportée ne dépasse pas la quantité fixée .
Cette quantité est fixée à 234 000 tonnes métriques , exprimées en poids carcasse ( 1 ) .
Produits réfrigérés
Les quantités fixées ci-avant seront exportées en respectant la structure traditionnelle des présentations ( viande congelée ou réfrigérée ) .
La Communauté confirme qu'il n'est pas dans les objectifs du présent accord d'empêcher la Nouvelle-Zélande soit de tirer profit de nouveaux développements technologiques , soit de maintenir sa position concurrentielle sur le marché à l'intérieur de la Communauté .
Si des changements dans la technologie et le commerce permettent de modifier la structure du commerce au niveau de la présentation , les deux parties au présent accord , avant de procéder à une telle modification , se consulteront mutuellement au sein du comité visé dans la clause 10 , en vue de trouver une solution adéquate .
Clause 3
Clause de sauvegarde
Si la Communauté a recours à la clause de sauvegarde , elle s'engage à protéger les intérêts de la Nouvelle-Zélande tels qu'ils résultent du présent accord .
Clause 4
Dépassement de la limite
Si les importations en provenance de Nouvelle-Zélande dépassent les quantités convenues , la Communauté se réserve le droit de suspendre les importations en provenance de ce pays .
Clause 5
Dispositions tarifaires
La Communauté s'engage à limiter à un plafond de 10 % ad valorem au maximum le prélèvement applicable à l'importation des produits régis par le présent accord .
Clause 6
Adhésion de nouveaux membres
Lors de l'adhésion de nouveaux Etats membres , la Communauté , après consultation de la Nouvelle-Zélande , modifiera les quantités mentionnées dans la clause 2 , selon le commerce de la Nouvelle-Zélande avec chaque nouvel Etat membre .
Les charges applicables aux importations pour ces nouveaux Etats membres seront fixées conformément aux règles du traité d'adhésion , le niveau de limitation du prélèvement , spécifié à la clause 5 du présent accord , étant pris en considération .
La quantité totale , mentionnée dans la clause 2 ci-avant , est fixée à 245 500 tonnes métriques en poids carcasse , à compter de la date de l'adhésion de la Grèce à la Communauté .
Clause 7
Ecoulement des stocks d'intervention
La Communauté s'efforcera d'éviter toute évolution du marché qui pourrait compromettre la commercialisation normale , sur le marché communautaire , des viandes de mouton et d'agneau en provenance de Nouvelle-Zélande , dans les limites des quantités convenues .
En particulier , la Communauté prendra des mesures afin de veiller à ce que l'écoulement des stocks d'intervention de viandes congelées résultant de la mise en oeuvre du règlement ne contrecarre pas cet objectif .
En outre , les deux parties entreprendront tous les efforts possibles afin d'encourager la consommation de viande ovine dans la Communauté sans affecter la stabilité du marché .
Clause 8
Restitutions à l'exportation
Eu égard aux objectifs et aux dispositions du présent accord , la Communauté convient que toute application effective de restitutions ou toute autre forme d'aide concernant l'exportation de viandes de mouton et d'agneau , ainsi que de moutons ou d'agneaux vivants , destinés à la boucherie , n'interviendra qu'à des prix et à des conditions qui satisfont aux obligations internationales existantes et en respectant la part traditionnelle de la Communauté dans le commerce mondial de ces produits .
Ces termes doivent être interprétés d'une manière qui soit compatible avec l'article XVI de l'accord général sur les tarifs douaniers et le commerce et , notamment , conforme à l'article 10 paragraphe 2 sous c ) de l'accord sur l'interprétation et l'application des articles VI , XVI et XXIII de l'accord général sur les tarifs douaniers et le commerce .
Clause 9
Certificats d'importation et d'exportation
La Nouvelle-Zélande veille à ce que les quantités annuelles visées dans la clause 2 ne dépassent pas les limites qui y sont fixées en assurant , notamment , que des certificats d'exportation ne sont pas délivrés pour un montant excédant ces limites .
Pour sa part , la Communauté s'engage à arrêter toutes les dispositions nécessaires en vue de subordonner la délivrance d'un certificat d'importation pour les produits susmentionnés , originaires de Nouvelle-Zélande , à la production d'un certificat d'exportation , délivré par les autorités compétentes désignées par le gouvernement néo-zélandais .
Les modalités d'application de ce régime sont établies de manière à rendre inutile la constitution d'une caution pour la délivrance du certificat d'importation en ce qui concerne les produits en question .
Ces modalités d'application prévoient également que les autorités compétentes néo-zélandaises communiquent périodiquement aux autorités compétentes de la Communauté les quantités ventilées , le cas échéant , selon la destination pour lesquelles des certificats d'exportation ont été délivrés .
Clause 10
Comité consultatif
Il est institué un comité consultatif , composé de représentants de la Communauté et la Nouvelle-Zélande .
Le comité veille à ce que l'accord soit correctement appliqué et fonctionne harmonieusement .
Il examinera régulièrement l'évolution des marchés des viandes de mouton , d'agneau et de chèvre des deux parties et celle du marché international , ainsi que les conditions de commercialisation sur ces marchés , y compris celles découlant de l'objectif fixé à la clause 7 du présent accord .
Il veillera à ce que l'application correcte de l'accord ne soit pas affectée par l'exportation vers la Communauté de produits à base de viandes de mouton , d'agneau et de chèvre relevant de positions tarifaires non visées par l'accord .
Le comité procédera à la discussion de toutes les questions qui pourraient se poser lors de l'application du présent accord et recommandera des solutions appropriées aux autorités compétentes .
Clause 11
Obligations dans le cadre du GATT
Les dispositions du présent accord sont convenues sans préjudice des droits et obligations des parties dans le cadre du GATT .
Clause 12
Période d'autolimitation
La quantité annuelle fixée à la clause 2 se rapporte à la période du 1er janvier au 31 décembre .
La quantité applicable à la période comprise entre l'entrée en vigueur du présent accord et le 1er janvier de l'année suivante sera fixée au prorata de la quantité annuelle globale .
Clause 13
Le présent accord s'applique aux territoires où le traité instituant la Communauté économique européenne est d'application et dans les conditions prévues par ledit traité , d'un côté , et au territoire métropolitain de la Nouvelle-Zélande , de l'autre côté .
Clause 14
Début et révision
Le présent accord entre en vigueur le 20 octobre 1980 .
Il restera en vigueur jusqu'au 31 mars 1984 , et le restera par la suite sous réserve du droit des parties de le dénoncer moyennant un préavis écrit d'un an .
En tout état de cause , les dispositions du présent accord seront soumises à un examen par les deux parties avant le 1er avril 1984 , afin d'y apporter les adaptations qu'elles jugeront nécessaires d'un commun accord .
J'ai l'honneur de proposer que , si ce qui précède est acceptable pour votre gouvernement , la présente lettre et votre confirmation constituent ensemble un accord entre la Communauté économique européenne et la Nouvelle-Zélande en la matière . "
J'ai l'honneur de confirmer que ce qui précède est acceptable pour mon gouvernement et que votre lettre ainsi que la présente réponse constituent un accord conformément à votre proposition .
Veuillez agréer , Monsieur , l'assurance de ma très haute considération .
Pour le gouvernement de la Nouvelle-Zélande
sous forme d'échange de lettres entre la Communauté économique européenne et la république orientale de l'Uruguay sur le commerce des viandes de mouton et d'agneau
Lettre n * 1
Monsieur l'Ambassadeur ,
J'ai l'honneur de me référer aux négociations récemment menées entre nos délégations respectives en vue d'élaborer des dispositions relatives à l'importation , dans la Communauté économique européenne , de viandes de mouton , d'agneau et de chèvre en provenance d'Uruguay , en liaison avec la mise en oeuvre par la Communauté de l'organisation commune des marchés dans le secteur des viandes ovine et caprine .
Au cours de ces négociations , les deux parties sont convenues de ce qui suit .
1 .
Le présent arrangement concerne :
- les viandes fraîches ou réfrigérées de mouton , d'agneau et de chèvre ( sous-position 02.01 A IV a ) du tarif douanier commun ) ,
- les viandes congelées de mouton , d'agneau ou de chèvre ( sous-position 02.01 A IV b ) du tarif douanier commun ) .
2 .
Dans le cadre du présent arrangement , les possibilités d'exportation , à destination de la Communauté , de viandes de mouton , d'agneau et de chèvre en provenance d'Uruguay sont fixées à la quantité annuelle suivante :
5 100 tonnes métriques exprimées en poids carcasse ( 1 ) .
Afin d'assurer le bon fonctionnement de l'arrangement , l'Uruguay s'engage à appliquer les procédures appropriées pour assurer que la quantité annuelle effectivement exportée ne dépasse pas la quantité convenue et soit exportée en respectant les structures de présentation traditionnelles ( viandes congelées ou réfrigérées ) .
Si des changements dans la technologie et le commerce permettent de modifier la structure du commerce au niveau de la présentation , les parties au présent arrangement , avant de procéder à toute modification , se consulteront mutuellement au sein du comité visé au point 10 , en vue de trouver une solution adéquate .
3 .
Si la Communauté a recours à la clause de sauvegarde , elle s'engage à ce que l'accès de l'Uruguay à la Communauté , tel qu'il est prévu par le présent arrangement , ne soit pas affecté .
4 .
Si , au cours d'une année , des importations en provenance d'Uruguay dépassent les quantités convenues , la Communauté se réserve le droit de suspendre les importations en provenance de ce pays pour le restant de cette année .
La quantité exportée en trop sera imputée sur les quantités que l'Uruguay est autorisé à exporter l'année suivante .
5 .
La Communauté s'engage à limiter à un plafond de 10 % ad valorem le prélèvement applicable à l'importation de produits régis par le présent arrangement .
6 .
Lors de l'adhésion de nouveaux Etats membres , la Communauté , après consultation de l'Uruguay , modifiera les quantités prévues au point 2 , selon le commerce de l'Uruguay avec chaque nouvel Etat membre .
Les charges applicables aux importations pour ces nouveaux Etats membres seront fixées conformément aux règles du traité d'adhésion , le niveau de limitation du prélèvement , spécifié au point 5 du présent arrangement , étant pris en considération .
La quantité totale , mentionnée au point 2 ci-avant , est fixée à 5 800 tonnes métriques en poids carcasse à compter de la date d'adhésion de la Grèce à la Communauté .
7 .
La Communauté s'efforcera d'éviter toute évolution du marché qui pourrait compromettre la commercialisation , sur le marché communautaire , des viandes de mouton et d'agneau en provenance d'Uruguay , dans les limites des quantités convenues .
En particulier , la Communauté prendra des mesures afin d'assurer que l'écoulement des stocks d'intervention des viandes congelées résultant de la mise en oeuvre du règlement ne contrecarre pas ladite commercialisation .
8 .
Eu égard aux objectifs et aux dispositions du présent arrangement , la Communauté convient que toute application effective de restitutions ou toute autre forme d'aide concernant l'exportation des viandes de mouton et d'agneau , ainsi que de moutons et d'agneaux vivants , destinés à la boucherie , n'interviendra qu'à des prix et à des conditions qui satisfont aux obligations internationales existantes et en respectant la part traditionnelle de la Communauté dans le commerce d'exportation mondial de ces produits .
Ces termes doivent être interprétés d'une manière qui soit compatible avec l'article XVI de l'accord général sur les tarifs douaniers et le commerce et , notamment , conforme à l'article 10 paragraphe 2 sous c ) de l'accord sur l'interprétation et l'application des articles VI , XVI et XXIII de l'accord général sur les tarifs douaniers et le commerce .
9 .
L'Uruguay veille à ce que le présent arrangement soit observé , notamment par la délivrance de certificats d'exportation applicables aux produits visés au point 1 , dans les limites des quantités prévues par le présent arrangement .
Pour sa part , la Communauté s'engage à arrêter toutes les dispositions nécessaires en vue de subordonner la délivrance d'un certificat d'importation pour les produits susmentionnés , originaires d'Uruguay , à la présentation d'un certificat d'exportation , délivré par les autorités compétentes désignées par le gouvernement uruguayen .
Les modalités d'application de ce régime sont établies de manière à rendre inutile la constitution d'une caution pour la délivrance du certificat d'importation en ce qui concerne les produits en question .
Ces modalités d'application prévoient également que les autorités compétentes uruguayennes communiquent périodiquement aux autorités compétentes de la Communauté les quantités ventilées , le cas échéant , selon la destination , pour lesquelles des certificats d'exportation ont été délivrés .
10 .
Il est institué un comité consultatif , composé de représentants de la Communauté et de l'Uruguay .
Le comité veille à ce que l'arrangement soit correctement appliqué et fonctionne harmonieusement .
Il examinera régulièrement l'évolution des marchés des viandes de mouton , d'agneau et de chèvre des deux parties et celle du commerce international , ainsi que les conditions de commercialisation sur ces marchés , y compris celles découlant de l'objectif fixé au point 7 du présent arrangement .
Il veillera à ce que l'application correcte de l'arrangement ne soit pas affectée par l'exportation vers la Communauté de produits à base de viandes de mouton , d'agneau et de chèvre relevant de positions tarifaires non visées dans l'arrangement .
Le comité procédera à la discussion de toutes les questions qui pourraient se poser lors de l'application de l'arrangement et recommandera des solutions appropriées aux autorités compétentes .
11 .
Les dispositions du présent arrangement sont convenues sans préjudice des droits et obligations des parties dans la cadre du GATT .
12 .
La quantité annuelle fixée au point 2 se rapporte à la période du 1er janvier au 31 décembre .
La quantité applicable à partir de la mise en oeuvre du présent arrangement jusqu'au 1er janvier de l'année suivante sera fixée au prorata de la quantité annuelle globale et tiendra compte du caractère saisonnier du commerce .
13 .
Le présent arrangement s'applique aux territoires où le traité instituant la Communauté économique européenne est d'application , dans les conditions prévues par ledit traité , d'un côté , et au territoire de la république orientale de l'Uruguay , de l'autre côté .
14 .
Le présent arrangement entrera en vigueur le 20 octobre 1980 .
Il restera en vigueur jusqu'au 31 mars 1984 , et le restera par la suite , sous réserve du droit des deux parties de le dénoncer moyennant un préavis écrit d'un an .
En tout état de cause , les dispositions du présent arrangement seront soumises à un examen par les deux parties avant le 1er avril 1984 , afin d'y apporter les adaptations qu'elles jugeront nécessaires d'un commun accord .
Je vous serais obligé de bien vouloir confirmer l'accord de votre gouvernement sur ce qui précède .
Veuillez agréer , Monsieur l'Ambassadeur , l'assurance de ma très haute considération .
Au nom du Conseil des Communautés européennes
( 1 ) Poids carcasse ( équivalent du poids avec os ) . Par cette expression , on entend le poids de la viande non désossée , présentée telle quelle , ainsi que le poids de la viande désossée , converti , à l'aide d'un coefficient , en poids de la viande non désossée . A cet effet , 55 kilogrammes de viande de mouton désossée correspondent à 100 kilogrammes de viande non désossée et 60 kilogrammes de viande d'agneau désossée correspondent à 100 kilogrammes de viande non désossée .
Lettre n * 2
Monsieur ,
J'ai l'honneur d'accuser réception de votre lettre de ce jour , libellée comme suit :
" J'ai l'honneur de me référer aux négociations récemment menées entre nos délégations respectives en vue d'élaborer des dispositions relatives à l'importation , dans la Communauté économique européenne , de viandes de mouton , d'agneau et de chèvre en provenance d'Uruguay , en liaison avec la mise en oeuvre par la Communauté de l'organisation commune des marchés dans le secteur des viandes ovine et caprine .
Au cours de ces négociations , les deux parties sont convenues de ce qui suit .
1 .
Le présent arrangement concerne :
- les viandes fraîches ou réfrigérées de mouton , d'agneau et de chèvre ( sous-position 02.01 A IV a ) du tarif douanier commun ) ,
- les viandes congelées de mouton , d'agneau ou de chèvre ( sous-position 02.01 A IV b ) du tarif douanier commun ) .
2 .
Dans le cadre du présent arrangement , les possibilités d'exportation , à destination de la Communauté , de viandes de mouton , d'agneau et de chèvre en provenance d'Uruguay sont fixées à la quantité annuelle suivante :
5 100 tonnes métriques exprimées en poids carcasse ( 1 ) .
Afin d'assurer le bon fonctionnement de l'arrangement , l'Uruguay s'engage à appliquer les procédures appropriées pour assurer que la quantité annuelle effectivement exportée ne dépasse pas la quantité convenue et soit exportée en respectant les structures de présentation traditionnelles ( viandes congelées ou réfrigérées ) .
Si des changements dans la technologie et le commerce permettent de modifier la structure du commerce au niveau de la présentation , les parties au présent arrangement , avant de procéder à toute modification , se consulteront mutuellement au sein du comité visé au point 10 , en vue de trouver une solution adéquate .
3 .
Si la Communauté a recours à la clause de sauvegarde , elle s'engage à ce que l'accès de l'Uruguay à la Communauté , tel qu'il est prévu par le présent arrangement , ne soit pas affecté .
4 .
Si , au cours d'une année , des importations en provenance d'Uruguay dépassent les quantités convenues , la Communauté se réserve le droit de suspendre les importations en provenance de ce pays pour le restant de cette année .
La quantité exportée en trop sera imputée sur les quantités que l'Uruguay est autorisé à exporter l'année suivante .
5 .
La Communauté s'engage à limiter à un plafond de 10 % ad valorem le prélèvement applicable à l'importation de produits régis par le présent arrangement .
6 .
Lors de l'adhésion de nouveaux Etats membres , la Communauté , après consultation de l'Uruguay , modifiera les quantités prévues au point 2 , selon le commerce de l'Uruguay avec chaque nouvel Etat membre .
Les charges applicables aux importations pour ces nouveaux Etats membres seront fixées conformément aux règles du traité d'adhésion , le niveau de limitation du prélèvement , spécifié au point 5 du présent arrangement , étant pris en considération .
La quantité totale , mentionnée au point 2 ci-avant , est fixée à 5 800 tonnes métriques en poids carcasse à compter de la date d'adhésion de la Grèce à la Communauté .
7 .
La Communauté s'efforcera d'éviter toute évolution du marché qui pourrait compromettre la commercialisation , sur le marché communautaire , des viandes de mouton et d'agneau en provenance d'Uruguay , dans les limites des quantités convenues .
En particulier , la Communauté prendra des mesures afin d'assurer que l'écoulement des stocks d'intervention des viandes congelées résultant de la mise en oeuvre du règlement ne contrecarre pas ladite commercialisation .
8 .
Eu égard aux objectifs et aux dispositions du présent arrangement , la Communauté convient que toute application effective de restitutions ou toute autre forme d'aide concernant l'exportation des viandes de mouton et d'agneau , ainsi que de moutons et d'agneaux vivants , destinés à la boucherie , n'interviendra qu'à des prix et à des conditions qui satisfont aux obligations internationales existantes et en respectant la part traditionnelle de la Communauté dans le commerce d'exportation mondial de ces produits .
Ces termes doivent être interprétés d'une manière qui soit compatible avec l'article XVI de l'accord général sur les tarifs douaniers et le commerce et , notamment , conforme à l'article 10 paragraphe 2 sous c ) de l'accord sur l'interprétation et l'application des articles VI , XVI et XXIII de l'accord général sur les tarifs douaniers et le commerce .
9 .
L'Uruguay veille à ce que le présent arrangement soit observé , notamment par la délivrance de certificats d'exportation applicables aux produits visés au point 1 , dans les limites des quantités prévues par le présent arrangement .
Pour sa part , la Communauté s'engage à arrêter toutes les dispositions nécessaires en vue de subordonner la délivrance d'un certificat d'importation pour les produits susmentionnés , originaires d'Uruguay , à la présentation d'un certificat d'exportation , délivré par les autorités compétentes désignées par le gouvernement uruguayen .
Les modalités d'application de ce régime sont établies de manière à rendre inutile la constitution d'une caution pour la délivrance du certificat d'importation en ce qui concerne les produits en question .
Ces modalités d'application prévoient également que les autorités compétentes uruguayennes communiquent périodiquement aux autorités compétentes de la Communauté les quantités ventilées , le cas échéant , selon la destination , pour lesquelles des certificats d'exportation ont été délivrés .
10 .
Il est institué un comité consultatif , composé de représentants de la Communauté et de l'Uruguay .
Le comité veille à ce que l'arrangement soit correctement appliqué et fonctionne harmonieusement .
Il examinera régulièrement l'évolution des marchés des viandes de mouton , d'agneau et de chèvre des deux parties et celle du commerce international , ainsi que les conditions de commercialisation sur ces marchés , y compris celles découlant de l'objectif fixé au point 7 du présent arrangement .
Il veillera à ce que l'application correcte de l'arrangement ne soit pas affectée par l'exportation vers la Communauté de produits à base de viandes de mouton , d'agneau et de chèvre relevant de positions tarifaires non visées dans l'arrangement .
Le comité procédera à la discussion de toutes les questions qui pourraient se poser lors de l'application de l'arrangement et recommandera des solutions appropriées aux autorités compétentes .
11 .
Les dispositions du présent arrangement sont convenues sans préjudice des droits et obligations des parties dans le cadre du GATT .
12 .
La quantité annuelle fixée au point 2 se rapporte à la période du 1er janvier au 31 décembre .
La quantité applicable à partir de la mise en oeuvre du présent arrangement jusqu'au 1er janvier de l'année suivante sera fixée au prorata de la quantité annuelle globale et tiendra compte du caractère saisonnier du commerce .
13 .
Le présent arrangement s'applique aux territoires où le traité instituant la Communauté économique européenne est d'application , dans les conditions prévues par ledit traité , d'un côté , et au territoire de la république orientale de l'Uruguay , de l'autre côté .
14 .
Le présent arrangement entrera en vigueur le 20 octobre 1980 .
Il restera en vigueur jusqu'au 31 mars 1984 , et le restera par la suite , sous réserve du droit des deux parties de le dénoncer moyennant un préavis écrit d'un an .
En tout état de cause , les dispositions du présent arrangement seront soumises à un examen par les deux parties avant le 1er avril 1984 , afin d'y apporter les adaptations qu'elles jugeront nécessaires d'un commun accord .
Je vous serais obligé de bien vouloir confirmer l'accord de votre gouvernement sur ce qui précède . "
J'ai l'honneur de vous confirmer l'accord de mon gouvernement sur le contenu de cette lettre .
Veuillez agréer , Monsieur , l'assurance de ma très haute considération .
Pour le gouvernement de la république orientale de l'Uruguay
entre le Conseil de l'unité économique arabe ( CUEA ) et les Communautés européennes
( 82/726/CECA , CEE , Euratom )
LE CONSEIL DE L'UNITE ECONOMIQUE ARABE
( dénommé ci-après le Conseil ) , représenté par son secrétaire général ,
et
LES COMMUNAUTES EUROPEENNES ,
représentées par le président de la Commission ,
CONSCIENTS de la nécessité d'une participation effective et active au développement et à l'amélioration des relations entre les organisations compétentes en matière de développement économique ,
DESIREUX de mettre tout en oeuvre pour coordonner leur action afin de servir les intérêts communs des deux parties ,
CONVIENNENT DE CE QUI SUIT :
Article premier
Le secrétariat général du Conseil et la Commission des Communautés européennes se communiqueront mutuellement les études , documents et informations susceptibles d'être diffusés dans le cadre de leur coopération dans les domaines d'intérêt commun .
Article II
Le secrétariat général du Conseil et la Commission des Communautés européennes délégueront , à intervalles appropriés , des experts pour transmettre leurs connaissances et leur expérience , et participer à des séminaires d'intérêt commun afin de profiter mutuellement de leur expérience respective dans des domaines concrets .
Article III
Le secrétariat général du Conseil et la Commission des Communautés européennes s'inviteront mutuellement à participer à des réunions pouvant présenter un intérêt particulier .
Article IV
Le secrétariat général du Conseil et la Commission des Communautés européennes se tiendront mutuellement informés des programmes en cours et prévus dans les domaines d'intérêt commun .
Article V
Le présent accord est valable pour une période de cinq ans à compter de la date de sa signature et sera renouvelé automatiquement pour une même période sauf si l'une des deux parties notifie , par écrit , sa décision de la résilier six mois avant son expiration .
Article VI
Les dispositions du présent accord pourront être modifiées et révisées , en tout ou en partie , par accord mutuel entre les deux parties .
Article VII
Le présent accord entre en vigueur le jour de sa signature par le secrétaire du Conseil de l'unité économique arabe et par le président de la Commission des Communautés européennes .
Article VIII
Le présent accord est fait en deux originaux , en arabe et en anglais , les deux textes faisant également foi .
ACCORD sous forme d'échange de lettres entre la Communauté européenne de l'énergie atomique (Euratom) et le gouvernement du Canada, modifiant l'accord de coopération entre la Communauté européenne de l'énergie atomique (Euratom) et le gouvernement du Canada, du 6 octobre 1959, concernant les utilisations pacifiques de l'énergie atomique (85/C 191/03) A. Lettre de la Communauté Bruxelles, le 21 juin 1985
Excellence,
Je me réfère à l'accord de coopération entre la Communauté européenne de l'énergie atomique (Euratom) et le gouvernement du Canada concernant les utilisations pacifiques de l'énergie atomique qui a été signé le 6 octobre 1959, puis modifié par échange de lettres des 16 janvier 1978 et 18 décembre 1981 (ci-après dénommé «l'accord»).
Les relations nucléaires entre Euratom et le Canada se sont considérablement étendues et se sont transformées depuis 1959.
Il importe donc dans une certaine mesure d'actualiser l'accord, de sorte qu'il offre un cadre juridique plus stable, prévisible et administrativement efficace à ces relations élargies entre les parties contractantes.
À cette fin, j'ai l'honneur de proposer que l'accord soit actualisé et complété de la façon suivante: 1) En vertu de l'article XV paragraphe 2 de l'accord, chacune des parties contractantes peut, après la période initiale de dix ans, qui est venue à expiration le 17 novembre 1969, résilier l'accord à tout moment, moyennant préavis de six mois.
Les parties contractantes conviennent que l'accord restera en vigueur pendant une nouvelle période de vingt ans à compter de ce jour.
Si aucune des parties contractantes n'a notifié à l'autre partie son intention de résilier l'accord au moins six mois avant l'expiration de cette période, l'accord sera tacitement reconduit pour des périodes successives de cinq ans chacune à moins que, six mois au moins avant l'expiration de l'une quelconque de ces périodes supplémentaires, l'une des parties contractantes ne signifie à l'autre son intention de résilier l'accord.
2) Le paragraphe 1 de l'article IX de l'accord stipule qu'il est nécessaire d'obtenir l'autorisation écrite préalable de la Communauté ou du gouvernement du Canada, selon le cas, pour ce qui concerne le transfert en dehors du contrôle de l'une ou l'autre partie contractante de matières ou d'équipement obtenus en vertu de l'accord ou encore de matières brutes ou de matières nucléaires spéciales provenant de l'utilisation de toute matière ou de tout équipement ainsi obtenu.
Pour faciliter la gestion de l'accord: a) dans les cas de l'uranium naturel, de l'uranium appauvri, d'autres matières brutes, de l'uranium enrichi à 20 % au maximum en isotope U-235 et de l'eau lourde, le Canada autorise par la présente le futur retransfert de tels articles par la Communauté à des tiers, sous réserve des conditions suivantes: i) l'identité de ces tiers devra avoir été déterminée par le Canada; ii) des procédures acceptables pour les deux parties contractantes devront avoir été fixées pour de tels retransferts;
b) les retransferts à des tiers de matières ou d'équipement autres que ceux cités au point a) ci-avant restent subordonnés à l'autorisation écrite préalable du Canada;
c) au cas où Euratom ne se conformerait pas aux dispositions du présent paragraphe, le Canada a le droit de mettre fin intégralement ou partiellement aux arrangements conclus en vertu de ce paragraphe. 3) En application de l'article IX paragraphe 1, le Canada autorise par le présent échange de lettres le retransfert, pendant une quelconque période de douze mois et à tout tiers signataire du traité de non-prolifération des matières et quantités suivantes: a) matières fissiles spéciales (50 grammes effectifs);
b) uranium naturel (500 kilogrammes);
c) uranium appauvri (1 000 kilogrammes)
et d) thorium (1 000 kilogrammes).
Le groupe commun de travail technique établit des arrangements administratifs afin de réexaminer la mise en oeuvre de cette disposition.
4) En ce qui concerne le point d) de l'échange de lettres du 16 janvier 1978 portant amendement à l'accord Euratom/Canada de 1959, Euratom convient de lever l'exigence de la notification préalable dans les cas où Euratom reçoit de l'uranium naturel, de l'uranium appauvri, d'autres matières brutes, de l'uranium enrichi à 20 % au maximum en isotope U-235 et de l'eau lourde d'un tiers dont l'identité est déterminée conformément au paragraphe 2 point a) sous i) ci-avant et ayant identifié l'article ou les articles en question comme étant soumis à un accord avec le Canada.
En de tels cas, l'article ou les articles sont soumis à l'accord dès réception.
En chaque cas, il doit y avoir au préalable un accord écrit entre les parties contractantes sur les conditions dans lesquelles de tels mécanismes seront applicables.
6) Les parties contractantes reconnaissent que le programme prévu à l'article II de l'accord a été exécuté de manière satisfaisante et réaffirment leur volonté de coopération mutuelle dans le secteur de la recherche et du développement énoncée à l'article I. Elles notent que la liste des domaines de coopération qui figure à l'article I est indicative et non exhaustive.
Si ce qui précède convient au gouvernement du Canada, j'ai l'honneur de proposer que cette lettre, faisant foi dans ses versions anglaise et française, et la réponse que Votre Excellence y donnera à cet effet, constituent un accord portant amendement de l'accord.
Le présent accord entrera en vigueur à la date de la réponse de Votre Excellence à cette lettre.
Veuillez croire, Excellence, à l'assurance de ma très haute considération.
Pour la Communauté européenne de l'énergie atomique
Willy DE CLERCQ
Monsieur,
J'ai l'honneur d'accuser réception de votre lettre de ce jour libellée comme suit:
«Je me réfère à l'accord de coopération entre la Communauté européenne de l'énergie atomique (Euratom) et le gouvernement du Canada concernant les utilisations pacifiques de l'énergie atomique qui a été signé le 6 octobre 1959, puis modifié par échange de lettres des 16 janvier 1978 et 18 décembre 1981 (ci-après dénommé "l'accord").
Les relations nucléaires entre Euratom et le Canada se sont considérablement étendues et se sont transformées depuis 1959.
Il importe donc dans une certaine mesure d'actualiser l'accord, de sorte qu'il offre un cadre juridique plus stable, prévisible et administrativement efficace à ces relations élargies entre les parties contractantes.
À cette fin, j'ai l'honneur de proposer que l'accord soit actualisé et complété de la façon suivante: 1) En vertu de l'article XV paragraphe 2 de l'accord, chacune des parties contractantes peut, après la période initiale de dix ans, qui est venue à expiration le 17 novembre 1969, résilier l'accord à tout moment, moyennant préavis de six mois.
Les parties contractantes conviennent que l'accord restera en vigueur pendant une nouvelle période de vingt ans à compter de ce jour.
Si aucune des parties contractantes n'a notifié à l'autre partie son intention de résilier l'accord au moins six mois avant l'expiration de cette période, l'accord sera tacitement reconduit pour des périodes successives de cinq ans chacune à moins que, six mois au moins avant l'expiration de l'une quelconque de ces périodes supplémentaires, l'une des parties contractantes ne signifie à l'autre son intention de résilier l'accord.
2) Le paragraphe 1 de l'article IX de l'accord stipule qu'il est nécessaire d'obtenir l'autorisation écrite préalable de la Communauté ou du gouvernement du Canada, selon le cas, pour ce qui concerne le transfert en dehors du contrôle de l'une ou l'autre partie contractante de matières ou d'équipement obtenus en vertu de l'accord ou encore de matières brutes ou de matières nucléaires spéciales provenant de l'utilisation de toute matière ou de tout équipement ainsi obtenu.
Pour faciliter la gestion de l'accord: a) dans les cas de l'uranium naturel, de l'uranium appauvri, d'autres matières brutes, de l'uranium enrichi à 20 % au maximum en isotope U-235 et de l'eau lourde, le Canada autorise par la présente le futur retransfert de tels articles par la Communauté à des tiers, sous réserve des conditions suivantes: i) l'identité de ces tiers devra avoir été déterminée par le Canada;
ii) des procédures acceptables pour les deux parties contractantes devront avoir été fixées pour de tels retransferts; b) les retransferts à des tiers de matières ou d'équipement autres que ceux cités au point a) ci-avant restent subordonnés à l'autorisation écrite préalable du Canada; c) au cas où Euratom ne se conformerait pas aux dispositions du présent paragraphe, le Canada a le droit de mettre fin intégralement ou partiellement aux arrangements conclus en vertu de ce paragraphe.
3) En application de l'article IX paragraphe 1, le Canada autorise par le présent échange de lettres le retransfert, pendant une quelconque période de douze mois et à tout tiers signataire du traité de non-prolifération, des matières et quantités suivantes: a) matières fissiles spéciales (50 grammes effectifs); b) uranium naturel (500 kilogrammes);
d) thorium (1 000 kilogrammes). Le groupe commun de travail technique établit des arrangements administratifs afin de réexaminer la mise en oeuvre de cette disposition.
4) En ce qui concerne le point d) de l'échange de lettres du 16 janvier 1978 portant amendement à l'accord Euratom/Canada de 1959, Euratom convient de lever l'exigence de la notification préalable dans les cas où Euratom reçoit de l'uranium naturel, de l'uranium appauvri, d'autres matières brutes, de l'uranium enrichi à 20 % au maximum en isotope U-235 et de l'eau lourde d'un tiers dont l'identité est déterminée conformément au paragraphe 2 point a) sous i) ci-avant et ayant identifié l'article ou les articles en question comme étant soumis à un accord avec le Canada.
En de tels cas, l'article ou les articles sont soumis à l'accord dès réception.
b) faire sortir des matières du domaine d'application de l'accord. En chaque cas il doit y avoir au préalable un accord écrit entre les parties contractantes sur les conditions dans lesquelles de tels mécanismes seront applicables.
6) Les parties contractantes reconnaissent que le programme prévu à l'article II de l'accord a été exécuté de manière satisfaisante et réaffirment leur volonté de coopération mutuelle dans le secteur de la recherche et du développement énoncée à l'article I. Elles notent que la liste des domaines de coopération qui figure à l'article I est indicative et non exhaustive.
Si ce qui précède convient au gouvernement du Canada, j'ai l'honneur de proposer que cette lettre, faisant foi dans ses versions anglaise et française, et la réponse que Votre Excellence y donnera à cet effet, constituent un accord portant amendement de l'accord. Le présent accord entrera en vigueur à la date de la réponse de Votre Excellence à cette lettre.»
J'ai l'honneur de vous informer que le gouvernement du Canada est d'accord avec le contenu de votre lettre et de confirmer que votre lettre et la présente réponse, dont les versions anglaise et française font également foi, constituent un accord portant amendement de l'accord de coopération entre le gouvernement du Canada et la Communauté européenne de l'énergie atomique (Euratom) du 6 octobre 1959, tel qu'amendé, lequel entrera en vigueur à la date de cette lettre.
Veuillez croire, Monsieur, à l'assurance de ma très haute considération.
Pour le gouvernement du Canada
Jacques GIGNAC
PROTOCOLE à l'accord sous forme d'échange de lettres entre la Communauté européenne de l'énergie atomique (Euratom) et le gouvernement du Canada modifiant l'accord de coopération entre la Communauté européenne de l'énergie atomique (Euratom) et le gouvernement du Canada, du 6 octobre 1959, concernant les utilisations pacifiques de l'énergie atomique
1.
Le paragraphe 2 point a) du présent accord envisage des procédures simplifiées de transfert d'articles nucléaires.
2.
En application de cette disposition, le Canada fournit à la Communauté et tient à jour la liste des pays auxquels des articles nucléaires peuvent être transférés conformément à la disposition mentionnée ci-avant.
Dans la détermination de ces pays, le Canada tiendra compte tant de la politique de non-prolifération du gouvernement canadien que des demandes présentées par la Communauté afin de sauvegarder ses intérêts industriels et commerciaux.
Le Canada sera disposé à prendre en considération toute demande de la Communauté visant à maintenir de quelconques pays sur la liste ou d'y inclure de quelconques pays supplémentaires.
3. Au cours des négociations des 19 et 20 novembre 1984, la délégation canadienne, se référant au paragraphe 2 point a) sous ii) du présent accord, a déclaré que le Canada s'emploierait, lors de discussions avec d'autres partenaires commerciaux intéressés, à simplifier progressivement, dans toute la mesure du possible et de manière compatible avec sa politique de non-prolifération, les procédures de notification et procédures connexes liées aux retransferts.
L'objectif général du Canada est d'établir un réseau de pays partenaires parmi lesquels les matières nucléaires d'origine canadienne pourraient circuler le plus facilement possible.
4.
En ce qui concerne le paragraphe 5 du présent accord, l'intention des parties contractantes serait de créer conjointement et progressivement un esemble de précédents administratifs destinés à permettre un traitement rapide des cas particuliers.
CONVENTION relative à la simplification des formalités dans les échanges de marchandises
LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE,
ci-après dénommée «Communauté»,
LA RÉPUBLIQUE D'AUTRICHE, LA RÉPUBLIQUE DE FINLANDE, LA RÉPUBLIQUE D'ISLANDE, LE ROYAUME DE NORVÈGE, LE ROYAUME DE SUÈDE ET LA CONFÉDÉRATION SUISSE,
ci-après dénommés «pays de l'AELE», et
CONSIDÉRANT les accords de libre échange conclus entre la Communauté et chacun des pays de l'AELE;
CONSIDÉRANT la déclaration commune visant la création d'un espace économique européen, adoptée par les ministres des pays de l'AELE et des États membres de la Communauté et par la Commission des Communautés européennes à Luxembourg le 9 avril 1984, et tenant notamment compte de la simplification des formalités aux frontières et des règles d'origine;
CONSIDÉRANT que, dans le cadre des mesures visant à renforcer le marché intérieur, la Communauté a décidé d'instaurer un document administratif unique pour les échanges intracommunautaires à partir du 1er janvier 1988;
CONSIDÉRANT qu'il y a lieu de simplifier aussi les formalités dans les échanges de marchandises entre la Communauté et les pays de l'AELE eux-mêmes, notamment par la mise en place d'un document administratif unique;
CONSIDÉRANT qu'aucune disposition de la présente convention ne peut être interprétée comme exonérant les parties contractantes des obligations contractées dans le cadre d'autres accords internationaux,
ONT DÉCIDÉ DE CONCLURE LA PRÉSENTE CONVENTION:
Généralités
Article premier
La présente convention fixe certaines mesures tendant à simplifier les formalités dans les échanges de marchandises entre la Communauté et les pays de l'AELE ainsi qu'entre les pays de l'AELE eux-mêmes, notamment par la mise en place d'un document administratif unique (ci-après dénommé «document unique») à utiliser pour tout régime à l'exportation et à l'importation et pour un régime de transit commun applicable aux échanges entre les parties contractantes (ci-après dénommé «transit»), indépendamment de l'espèce et de l'origine des marchandises.
Article 2
Lorsque des marchandises font l'objet d'échanges entre des parties contractantes, les formalités afférentes à ces échanges sont effectuées au moyen d'un document unique délivré sur la base d'un formulaire de déclaration, dont les modèles figurent à l'annexe I de la présente convention.
Ce document unique vaut, selon le cas, déclaration ou document d'exportation, de transit ou d'importation.
Article 3
En sus du document unique, une partie contractante ne peut exiger d'autres documents administratifs que s'ils:
- sont requis expressément pour appliquer une législation en vigueur dans une partie contractante pour laquelle l'emploi du document unique ne suffirait pas,
- sont requis en vertu d'accords internationaux auxquels elle est partie contractante,
- sont requis des opérateurs en vue de les faire bénéficier, sur leur demande, d'un avantage ou d'une facilité spécifique.
Article 4
1.
Rien dans la présente convention n'empêche parties contractantes d'appliquer des procédures simplifiées, fondées ou non sur l'utilisation de l'informatique, afin d'alléger davantage la tâche des opérateurs.
2.
Ces procédures simplifiées peuvent consister, en particulier, à permettre à des opérateurs de ne devoir présenter à un bureau de douane ni les marchandises en question ni la déclaration se rapportant à ces dernières ou d'établir une déclaration incomplète.
Dans ces cas, une déclaration qui, avec l'accord des autorités compétentes, peut être une déclaration globale périodique, devra être présentée ultérieurement, dans les délais fixés par ces autorités.
Dans les cas visés au paragraphe 1, les opérateurs peuvent être autorisés à utiliser des documents commerciaux en lieu et place du document unique.
Lorsque le document unique est utilisé, les intéressés peuvent, sur autorisation des autorités compétentes, joindre à ce dernier des listes descriptives des marchandises, de nature commerciale, en lieu et place des feuillets complémentaires du document unique, aux fins de l'accomplissement des formalités pour tout régime à l'exportation et à l'importation.
3.
Rien dans la présente convention n'empêche les parties contractantes:
- d'accorder une dispense d'utilisation du document unique pour le trafic postal (lettres ou colis postaux),
- d'accorder une dispense de déclaration écrite,
- de conclure entre elles des accords ou arrangements visant à une plus grande simplification des formalités dans tout ou partie des échanges entre elles,
- d'autoriser l'utilisation de listes de chargement aux fins de l'accomplissement des formalités de transit, pour les envois comportant plusieurs espèces de marchandises, en lieu et place des feuillets complémentaires du document unique,
- d'autoriser l'édition de déclarations, le cas échéant sur papier vierge, par des moyens informatiques publics ou privés, dans les conditions fixées par les autorités compétentes,
- de permettre aux autorités compétentes d'exiger que les données nécessaires à l'accomplissement des formalités concernées soient introduites dans leur système informatisé de traitement des déclarations, le cas échéant sans qu'une déclaration écrite soit requise,
- de permettre aux autorités compétentes, en cas de recours à un système informatisé de traitement des déclarations, de prévoir que la déclaration d'exportation, de transit ou d'importation soit constituée soit par le document unique produit par ledit système, soit par l'introduction des données dans l'ordinateur si un tel document n'est pas produit,
- d'appliquer toute facilité adoptée par décision de la commission mixte visée à l'article 11 paragraphe 3.
Formalités
Article 5
1.
Les dispositions relatives à l'accomplissement, au moyen du document unique, des formalités nécessaires pour l'exportation, le transit ou l'importation de marchandises sont établies à l'annexe II de la présente convention.
2.
Les codes communs à utiliser sur les formulaires présentés à l'annexe I sont énumérés à l'annexe III de la présente convention.
Article 6
1.
La déclaration doit être établie dans l'une des langues officielles des parties contractantes, acceptée par les autorités compétentes du pays où sont accomplies les formalités d'exportation ou de transit.
En tant que de besoin, le service des douanes du pays de destination ou de transit peut demander au déclarant ou à son représentant dans ce pays une traduction de ladite déclaration dans la langue officielle ou l'une des langues officielles de ce dernier.
2.
Par dérogation au paragraphe 1, la déclaration doit être établie dans la langue officielle ou l'une des langues officielles du pays d'importation dans tous les cas où la déclaration dans ce pays est faite sur des exemplaires de déclaration autres que ceux qui ont été présentés au service des douanes du pays d'exportation ou de départ.
Article 7
1.
Le déclarant ou son représentant peut utiliser, pour chacune des phases d'une opération d'échange de marchandises entre parties contractantes, les exemplaires de déclaration nécessaires à l'accomplissement des formalités relatives à cette seule phase, auxquels peuvent être joints, le cas échéant, les exemplaires nécessaires à l'accomplissement des formalités relatives à l'une ou à l'autre des phases suivantes de cette opération.
2.
Le bénéfice des dispositions du paragraphe 1 n'est subordonné au respect d'aucune condition particulière de la part des autorités compétentes.
Toutefois, sans préjudice des dispositions spécifiques concernant le trafic de groupage, les autorités compétentes peuvent prévoir que les formalités relatives aux opérations d'exportation et de transit soient accomplies sur un même formulaire au moyen des exemplaires correspondant auxdites formalités.
Article 8
Dans les cas visés à l'article 7, les autorités compétentes s'assurent autant que possible de la concordance des mentions portées sur les exemplaires de déclaration établis au cours des différentes phases des opérations considérées.
Assistance administrative
Article 9
1.
Afin d'assurer le bon fonctionnement des échanges entre les parties contractantes et de faciliter la détection de toute irrégularité ou infraction, les autorités douanières des pays concernés se communiquent mutuellement, sur demande ou, si elles estiment que c'est dans l'intérêt d'une autre partie contractante, de leur propre initiative, toute information en leur possession (y compris les constatations et rapports administratifs) utile pour la bonne exécution de la présente convention.
2.
L'assistance peut être suspendue ou refusée, en tout ou en partie, lorsque le pays sollicité estime que cette assistance serait préjudiciable à sa sécurité, à l'ordre public ou à d'autres intérêts essentiels ou constituerait une violation d'un secret industriel, commercial ou professionnel.
3.
Toute décision de suspendre ou de refuser l'assistance ainsi que la motivation de cette décision doivent être notifiées sans retard au pays requérant.
4.
Si l'autorité douanière d'un pays sollicite une assistance qu'elle-même ne serait pas en mesure de fournir en cas de demande, elle mentionne cet élément dans sa demande.
La suite à donner à une telle demande est laissée à la discrétion de l'autorité douanière à laquelle la demande a été adressée.
5.
Toute information obtenue conformément au paragraphe 1 doit être utilisée exclusivement aux fins de la présente convention et recevoir du pays bénéficiaire la même protection que celle dont les informations de même nature jouissent, en vertu du droit national de ce pays.
L'information ainsi obtenue ne peut être utilisée à d'autres fins qu'avec le consentement écrit de l'autorité douanière qui l'a communiquée et sous réserve de toute restriction établie par ladite autorité.
La commission mixte
Article 10
1.
Il est établi une commission mixte au sein de laquelle toutes les parties adhérant à la présente convention doivent être représentées.
2.
La commission mixte se prononce d'un commun accord.
3.
La commission mixte se réunit en fonction des besoins et au moins une fois par an.
Toute partie contractante peut demander la convocation d'une réunion.
4.
La commission mixte établit son règlement intérieur qui contient, entre autres dispositions, les modalités de convocation des réunions, de désignation de son président et de définition du mandat de ce dernier.
5.
La commission mixte peut décider d'instituer tout sous-comité ou groupe de travail susceptible de l'assister dans l'exercice de ses fonctions.
Article 11
1.
La commission mixte est responsable de l'administration et de la bonne exécution de la présente convention.
À cet effet, elle est informée régulièrement par les parties contractantes de l'expérience acquise dans l'application de la convention, formule des recommandations et, dans les cas prévus au paragraphe 3, arrête des décisions.
2.
La commission mixte recommande notamment:
a) les amendements à apporter à la présente convention;
b) toute autre mesure en vue de son application.
3.
La commission mixte adopte, par voie de décision, les modifications à apporter aux annexes de la présente convention et les facilités visées à l'article 4 paragraphe 3 dernier tiret.
Les parties contractantes donnent effet à ces décisions conformément à leur propre législation.
4.
Si le représentant d'une partie contractante au sein de la commission mixte a accepté une décision sous réserve de l'accomplissement d'exigences constitutionnelles, cette décision entre en vigueur, si elle ne contient pas de date spécifique, le premier jour du deuxième mois suivant la notification de la levée de la réserve.
Dispositions finales
Article 12
Chaque partie contractante arrête les mesures appropriées pour assurer l'application effective et harmonieuse des dispositions de la présente convention, compte tenu de la nécessité de réduire autant que possible les formalités imposées dans les échanges et de résoudre à la satisfaction mutuelle toute difficulté pouvant résulter de l'application desdites dispositions.
Article 13
Les parties contractantes s'informent mutuellement des dispositions qu'elles prennent en vue de l'application de la présente convention.
Article 14
Les annexes de la présente convention font partie intégrante de celle-ci.
Article 15
1.
La présente convention s'applique, d'une part, aux territoires où le traité instituant la Communauté économique européenne est d'application et dans les conditions prévues par ledit traité et, d'autre part, aux territoires des pays de l'AELE.
2.
La présente convention étend ses effets à la principauté de Liechtenstein aussi longtemps que celle-ci est liée à la Confédération suisse par un traité d'union douanière.
Article 16
Toute partie contractante peut se retirer de la présente convention moyennant un préavis de douze mois adressé par écrit au dépositaire visé à l'article 17, qui en donnera notification à toutes les autres parties contractantes.
Article 17
1.
La présente convention entre en vigueur le 1er janvier 1988, pout autant que les parties contractantes déposent leurs instruments de ratification, avant le 1er novembre 1987, auprès du secrétariat général du Conseil des Communautés européennes, qui fait office de dépositaire.
2.
Si la présente convention n'entre pas en vigueur le 1er janvier 1988, elle entrera en vigueur le premier jour du second mois suivant la date du dépôt du dernier instrument de ratification.
3.
Le dépositaire notifie la date du dépôt de l'instrument de ratification de chaque partie contractante et la date d'entrée en vigueur de la présente convention.
Article 18
La présente convention, qui est établie en un exemplaire unique en langues danoise, néerlandaise, anglaise, finnoise, française, allemande, grecque, islandaise, italienne, norvégienne, portugaise, espagnole et suédoise, chaque texte faisant également foi, est déposée dans les archives du secrétariat général du Conseil des Communautés européennes, qui en remet une copie certifiée conforme à chaque partie contractante.
ACCORD DE COOPÉRATION sous forme d'échange de lettres entre la Communauté économique européenne et le conseil international pour l'exploration de la mer
A. Lettre de la Communauté économique européenne
International Council for the
Exploration of the Sea (ICES)
Mr. Parrish, General Secretary
Palaegade 2 - 4
DK-1261 Copenhagen
Danmark
Monsieur,
Je voudrais proposer les dispositions suivantes qui serviront de base pour la coopération entre la Communauté économique européenne et le conseil international pour l'exploration de la mer.
1.
La Communauté économique européenne, représentée par sa Commission, ci-après dénommée « la Commission », est en droit de demander au conseil international pour l'exploration de la mer, ci-après dénommé « le conseil », son avis en matière scientifique sur la gestion des ressources de pêche et autres questions connexes, que le conseil s'efforce autant que possible de donner.
2.
Considérant les responsabilités de la Commission dans le domaine de la gestion de la pêche, le conseil convient de transmettre à la Commission tous les rapports appropriés de ses groupes de travail chargés de l'évaluation des stocks et de son comité d'avis sur la gestion des pêches.
Pour sa part, la Commission fournira tous les rapports scientifiques appropriés au conseil.
3.
Le conseil et la Commission se consultent régulièrement sur la façon dont leur coopération peut être encore améliorée et développée et, en particulier, étudient les moyens permettant à la Commission d'établir des contacts plus étroits avec le comité d'avis sur la gestion des pêches du conseil.
4.
La Communauté fait un versement de 376 000 couronnes danoises à la signature du présent accord et des versements annuels par la suite.
Les versements annuels ultérieurs sont indexés selon la formule suivante:
Contribution totale des pays membres du CIEM pour l'année considérée
Contribution totale des pays membres du CIEM en 1987
Le versement annuel ne tient pas compte du coût de toute réunion spécifiquement demandée par la Commission.
De telles réunions ne pourront se tenir qu'avec l'accord du conseil.
5.
Les modalités du présent accord sont réexaminées par les deux parties trois ans après son entrée en vigueur.
Si les parties ne peuvent pas définir de nouvelles modalités, l'accord continue d'être applicable sur la base des modalités existantes en attendant que de nouvelles modalités soient arrêtées.
Chacune des parties peut dénoncer l'accord à tout moment moyennant un préavis d'un an.
En ce qui concerne la clause 3, le conseil accepte la participation aux réunions du comité consultatif pour la gestion des pêches du conseil d'un représentant de la Commission qualifié scientifiquement en tant qu'observateur de la Communauté.
En cette qualité, le représentant de la Commission aura le droit de demander la parole et de participer aux réunions, mais n'aura aucun droit de vote, ni aucune possibilité de modifier l'ordre du jour des réunions.
Je vous serais obligé de bien vouloir m'indiquer si les dispositions ci-dessus vous agréent comme base de coopération entre votre conseil et la Communauté.
Je comprends que cette lettre et votre réponse constituent dans leur ensemble l'Accord en matière de coopération entre le conseil international pour l'exploration de la mer et la Communauté économique européenne.
Cet accord entrera en vigueur à partir de la date de la réception de votre réponse à cette lettre.
(Formule de politesse)
Pour la Communauté économique européenne
Lorenzo NATALI
Vice-président de la Commission
B. Lettre du conseil international pour l'exploration de la mer
Monsieur,
J'ai l'honneur d'accuser réception de votre lettre de ce jour libelée comme suit:
« Je voudrais proposer les dispositions suivantes qui serviront de base pour la coopération entre la Communauté économique européenne et le conseil international pour l'exploration de la mer.
1.
La Communauté économique européenne, représentée par sa Commission, ci-après dénommée « la Commission », est en droit de demander au conseil international pour l'exploration de la mer, ci-après dénommé « le conseil », son avis en matière scientifique sur la gestion des ressources de pêche et autres questions connexes, que le conseil s'efforce autant que possible de donner.
2.
Considérant les responsabilités de la Commission dans le domaine de la gestion de la pêche, le conseil convient de transmettre à la Commission tous les rapports appropriés de ses groupes travail chargés de l'évaluation des stocks et de son comité d'avis sur la gestion des pêches.
Pour sa part, la Commission fournira tous les rapports scientifiques appropriés au conseil.
3.
Le conseil et la Commission se consultent régulièrement sur la façon dont leur coopération peut être encore améliorée et développée et, en particulier, étudient les moyens permettant à la Commission d'établir des contacts plus étroits avec le comité d'avis sur la gestion des pêches du conseil.
4.
La Communauté fait un versement de 376 000 couronnes danoises à la signature du présent accord et des versements annuels par la suite.
Les versements annuels ultérieurs sont indexés selon la formule suivante:
Contribution totale des pays membres du CIEM pour l'année considérée
Contribution totale des pays membres du CIEM en 1987
Le versement annuel ne tient pas compte du coût de toute réunion spécifiquement demandée par la Commission.
De telles réunions ne pourront se tenir qu'avec l'accord du conseil.
5.
Les modalités du présent accord sont réexaminées par les deux parties trois ans après son entrée en vigueur.
Si les parties ne peuvent pas définir de nouvelles modalités, l'accord continue d'être applicable sur la base des modalités existantes en attendant que de nouvelles modalités soient arrêtées.
Chacune des parties peut dénoncer l'accord à tout moment moyennant un préavis d'un an.
En ce qui concerne la clause 3, le conseil accepte la participation aux réunions du comité consultatif pour la gestion des pêches du conseil d'un représentant de la Commission qualifié scientifiquement en tant qu'observateur de la Communauté.
En cette qualité, le représentant de la Commission aura le droit de demander la parole et de participer aux réunions, mais n'aura aucun droit de vote, ni aucune possibilité de modifier l'ordre du jour des réunions.
Je vous serais obligé de bien vouloir m'indiquer si les dispositions ci-dessus vous agréent comme base de coopération entre votre conseil et la Communauté.
Je comprends que cette lettre et votre réponse constituent dans leur ensemble l'Accord en matière de coopération entre le conseil international pour l'exploration de la mer et la Communauté économique européenne.
Cet accord entrera en vigueur à partir de la date de la réception de votre réponse à cette lettre. »
Je suis en mesure de vous confirmer que le contenu de cette lettre est acceptable pour mon conseil.
(Formule de politesse)
Pour le conseil international pour l'exploration de la mer
Basil B. PARRISH
Secrétaire général
ACCORD INTERNATIONAL DE 1986 SUR L'HUILE D'OLIVE ET LES OLIVES DE TABLE
PRÉAMBULE
LES PARTIES AU PRÉSENT ACCORD,
RAPPELANT que la culture de l'olivier,
- est une culture indispensable à l'entretien et à la conservation des sols, qui permet de valoriser des terrains ne supportant pas l'implantation d'autres cultures et qui, même dans des conditions extensives d'exploitation, lesquelles représentent l'essentiel de la production actuelle, réagit de façon favorable à toute amélioration culturale,
- est une culture fruitière pérenne qui permet de rentabiliser les investissements consentis pour ladite culture avec des techniques appropriées,
SOULIGNANT que de cette culture dépendent l'existence et le niveau de vie de millions de familles qui sont absolument tributaires des mesures prises pour maintenir et développer la consommation de ces produits, tant dans les pays producteurs eux-mêmes que dans les pays consommateurs non producteurs;
RAPPELANT que l'huile d'olive et les olives de table constituent des produits de base essentiels dans les régions où ladite culture est implantée;
RAPPELANT que la caractéristique essentielle de la production d'olives réside dans l'irrégularité des récoltes et de l'approvisionnement du marché, qui se traduit par des fluctuations dans la valeur de la production, par l'instabilité des prix et des recettes d'exportation, ainsi que par des écarts considérables dans les revenus des producteurs;
RAPPELANT qu'il en résulte des difficultés spéciales qui peuvent causer des préjudices graves aux intérêts des producteurs et des consommateurs et compromettre les politiques générales d'expansion économique dans les pays des régions où la culture de l'olivier est implantée;
SOULIGNANT, à cet égard, la très grande importance de la production oléicole dans l'économie de nombreux pays et notamment des pays oléicoles en développement;
RAPPELANT que les mesures à prendre, compte tenu des données très particulières de la culture de l'olivier et du marché de ses produits, dépassent le cadre national et qu'une action internationale est indispensable;
CONSIDÉRANT l'accord international de 1956 sur l'huile d'olive, modifié par le protocole du 3 avril 1958, ainsi que l'accord international de 1963 sur l'huile d'olive, reconduit et amendé à plusieurs reprises, et l'accord international de 1979 sur l'huile d'olive;
CONSIDÉRANT que l'accord de 1979 vient à expiration le 31 décembre 1986;
ESTIMANT qu'il est essentiel de poursuivre, en la développant, l'oeuvre entreprise dans le cadre des accords précités et qu'il est souhaitable de conclure un nouvel accord,
SONT CONVENUES DE CE QUI SUIT :
CHAPITRE PREMIER
Article premier
Objectifs généraux
Les objectifs de l'accord international de 1986 sur l'huile d'olive et les olives de table ( ci-après dénommé «le présent
accord »), qui tiennent compte des dispositions des résolutions 93 ( IV ), 124 ( V ) et 155 ( VI ), adoptées par la conférence des Nations unies sur le commerce et le développement, sont les suivants :
1 . en matière de coopération internationale et de concertation :
a ) favoriser la coopération internationale pour le développement intégré de l'économie oléicole
mondiale; b ) maintenir des conditions de travail équitables dans toutes les activités oléicoles ou dérivées de l'oléiculture en vue d'élever le niveau de vie des populations;
c ) favoriser la coordination des politiques de production, d'industrialisation et de commercialisation de l'huile d'olive, des huiles de grignons d'olive et des olives de table et l'organisation du marché de ces produits;
d ) étudier et faciliter l'application des mesures nécessaires en ce qui concerne les autres produits de l'olivier;
e ) poursuivre, en la développant, l'oeuvre entreprise dans le cadre des accords internationaux antérieurs sur l'huile d'olive;
2 . en matière de modernisation de l'oléiculture et de l'oléotechnie :
a ) encourager la recherche-développement en vue de mettre au point les techniques susceptibles :
iii ) de moderniser, à travers la programmation technique et scientifique, la culture de l'olivier et l'industrie des produits oléicoles;
iii ) d'améliorer la qualité des productions de cette culture;
iii ) de réduire le coût de revient des produits obtenus, notamment de l'huile d'olive, en vue d'améliorer la position de cette huile dans l'ensemble du marché des huiles végétales fluides alimentaires;
iv ) d'améliorer la situation de l'industrie oléicole dans ses rapports avec l'environnement, conformément aux recommandations de la conférence des Nations unies sur l'environnement, afin de remédier aux nuisance éventuelles;
b ) favoriser les transferts de technologie et les actions de formation dans le domaine oléicole;
3 . en matière d'expansion des échanges internationaux des produits oléicoles :
a ) faciliter l'étude et l'application de mesures tendant à l'expansion des échanges internationaux des produits oléicoles afin d'accroître les ressources que les pays producteurs, et plus particulièrement les pays producteurs en développement, retirent de leurs exportations, et à permettre l'accélération de leur croissance économique et leur développement social, tout en tenant compte des intérêts des consommateurs;
b ) adopter toutes mesures opportunes tendant à développer la consommation de l'huile d'olive et des olives de table;
c ) prévenir et, le cas échéant, combattre toute pratique de concurrence déloyale dans le commerce international de l'huile d'olive, des huiles de grignons d'olive
et des olives de table et assurer la livraison d'une marchandise conforme en tout aux règles et normes internationales adoptées en la matière;
d ) améliorer l'accès aux marchés et la sécurité des approvisionnements, ainsi que les structures des marchés et les systèmes de commercialisation, de distribution et de transport;
e ) entreprendre toutes actions et mesures susceptibles de mettre en relief les valeurs biologiques de l'huile d'olive et des olives de table;
4 . en matière de normalisation du commerce international des produits oléicoles :
a ) faciliter l'étude et l'application de mesures tendant à la réalisation d'un équilibre entre la production et la consommation;
b ) faciliter l'étude et l'application de mesures tendant à l'harmonisation des législations nationales se rapportant, notamment, à la commercialisation de l'huile d'olive et des olives de table;
c ) réduire les inconvénients qui tiennent aux fluctuations des disponibilités sur le marché, en vue notamment :
ii ) d'éviter les fluctuations excessives des prix, qui doivent se situer à des niveaux rémunérateurs et justes pour les producteurs et équitables pour les consommateurs;
ii ) d'assurer des conditions permettant un développement harmonieux de la production, de la consommation et des échanges internationaux, compte tenu de leurs interrelations;
d ) améliorer les procédures d'information et de consultation permettant, entre autres choses, la réalisation d'une meilleure transparence du marché de l'huile d'olive, des huiles de grignons d'olive et des olives de table .
CHAPITRE II
DÉFINITIONS
Article 2
Définitions Aux fins du présent accord :
1 . Le terme «conseil» désigne le conseil oléicole international visé au paragraphe 1 de l'article 3 .
2 . Le terme «membre» désigne une partie au présent accord .
3 . L'expression «membre principalement producteur» désigne tout membre dont la production d'huile d'olive et
celle d'olives de table, reconvertie en équivalent d'huile d'olive par un coefficient de conversion de 20 %, ont été, durant les campagnes oléicoles et les campagnes des olives de table 1980/1981 à 1983/1984 comprises, supérieures à ses importations durant les années civiles 1981 à 1984 comprises .
4 . L'expression «membre principalemente importateur» désigne tout membre dont la production d'huile d'olive et celle d'olives de table, reconvertie en équivalent d'huile d'olive par un coefficient de conversion de 20 %, ont été, durant les campagnes oléicoles et les campagnes des olives de table 1980/1981 à 1983/1984 comprises, inférieures à ses importations durant les années civiles
1981 à 1984 comprises, ou dont aucune de ces productions n'a été enregistrée durant ces mêmes campagnes .
5 . L'expression «campagne oléicole» désigne la période allant du 1er novembre de chaque année au 31 octobre de l'année suivante.
6 . L'expression «campagne des olives de table» désigne la période allant du 1er septembre de chaque année au 31 août de l'année suivante .
7 . L'expression «produits oléicoles» désigne notamment les huiles d'olive, les olives de table et les huiles de grignons d'olive .
PREMIÈRE PARTIE
DISPOSITIONS INSTITUTIONNELLES
CHAPITRE III
LE CONSEIL OLÉICOLE INTERNATIONAL
Article 3 Institution, siège et structure du conseil oléicole
international
1 .
Le conseil oléicole international, créé pour assurer la mise en oeuvre du présent accord et en contrôler l'application, a la composition, les pouvoirs et les fonctions définis dans le présent accord .
2 .
Le conseil a son siège à Madrid, à moins qu'il n'en décide autrement .
3 .
Le conseil exerce ses fonctions directement et/ou par l'intermédiaire des comités et sous-comités visés à l'article 7, ainsi que du secrétariat exécutif formé par son directeur exécutif, ses hauts fonctionnaires et son personnel .
Article 4 Composition du conseil
1 .
Chaque partie au présent accord est membre du conseil .
2 .
Il est institué deux catégories de membres, à savoir :
a ) les membres principalement producteurs
et b ) les membres principalement importateurs .
3 .
Chaque membre a un représentant au conseil et, s'il le désire, un ou plusieurs suppléants .
Tout membre peut en outre adjoindre à son représentant ou à ses suppléants un ou plusieurs conseillers .
Article 5 Participation d'organisations intergouvernementales
Toute mention, dans le présent accord, d'un «gouvernement» ou de «gouvernements» est réputée valoir pour la Communauté économique européenne et pour toute autre organisation intergouvernementale ayant des responsabilités dans la négociation, la conclusion et l'application d'accords internationaux, en particulier d'accords sur des produits de base .
En conséquence, toute mention, dans le présent accord, de la signature, de la ratification, de l'acceptation ou de l'approbation, ou de la notification d'application à titre provisoire, ou de l'adhésion est, dans le cas de ces organisations intergouvernementales, réputée valoir aussi pour la signature, la ratification, l'acceptation ou l'approbation, ou pour la notification d'application à titre provisoire, ou pour l'adhésion par ces organisations intergouvernementales .
Article 6 Privilèges et immunités
1 .
Le conseil a la personnalité juridique .
Il peut en particulier conclure des contrats, acquérir et céder des biens meubles et immeubles et ester en justice .
2 .
Sur le territoire de chaque membre, et pour autant que la législation de ce membre le permet, le conseil jouit de la capacité juridique nécessaire à l'exercice des fonctions que le présent accord lui confère .
3 .
Dès l'entrée en vigueur du présent accord, le gouvernement du pays du siège conclut avec le conseil un accord octroyant à celui-ci les conditions de pouvoirs, privilèges et immunités semblables à celles concédées par le pays hôte aux organisations internationales .
Entre-temps, la convention de
siège entre le gouvernement de l'Espagne et le conseil, signée le 2 juillet 1962, demeure en vigueur .
4 .
Pour autant que sa législation le permet, le gouvernement de l'État où se trouve le siège du conseil exonère d'impôts les émoluments versés par celui-ci à son personnel et les avoirs, revenus et autres biens du conseil .
5 .
Le conseil peut conclure avec un ou plusieurs membres des accords se rapportant aux privilèges et immunités qui peuvent être nécessaires à la bonne application du présent accord .
6 .
Si le siège du conseil est transféré dans un pays qui est membre de l'accord, ce membre conclut aussitôt que possible avec le conseil un accord touchant le statut, les privilèges et les immunités du conseil, de son directeur exécutif, de ses hauts fonctionnaires, de son personnel et de ses experts, ainsi que des représentants des membres qui se trouvent dans ce pays pour y exercer leurs fonctions .
7 .
À moins que d'autres dispositions d'ordre fiscal ne soient prises en vertu de l'accord envisagé au paragraphe 6 du présent article et en attendant la conclusion de cet accord, le nouveau membre hôte :
a ) exonère de tous impôts les émoluments versés par le conseil à son personnel;
b ) exonère de tous impôts les avoirs, revenus et autres biens du conseil .
8 .
Si le siège du conseil est transféré dans un pays qui n'est pas membre de l'accord, le conseil doit, avant le transfert, obtenir du gouvernement de ce pays une assurance écrite attestant : a ) et
a ) qu'il conclura aussitôt que possible avec le conseil un accord comme celui qui est visé au paragraphe 6 du présent article
et b ) qu'en attendant la conclusion d'un tel accord, il accordera les exonérations prévues au paragraphe 7 du présent article .
9.
Le conseil s'efforce de conclure, avant le transfert du siège, l'accord visé au paragraphe 6 du présent article avec le gouvernement du pays dans lequel le siège du conseil doit être transféré .
Article 7 Pouvoirs et fonctions du conseil
1 .
Le conseil exerce tous les pouvoirs et doit s'acquitter, ou veiller à l'accomplissement de toutes les fonctions qui sont nécessaires à l'exécution des dispositions du présent accord .
2 .
Le conseil est chargé de promouvoir toute action tendant à un développement harmonieux de l'économie oléicole mondiale par tous moyens et encouragements en son
pouvoir dans les domaines de la production, de la consommation et des échanges internationaux, compte tenu de leurs interrelations .
3 .
Le conseil est autorisé à entreprendre ou à faire entreprendre des études ou d'autres travaux, notamment la recherche de renseignements détaillés se rapportant à une aide spéciale, sous différentes formes, aux activités oléicoles, afin de pouvoir formuler toutes recommandations et suggestions qu'il estime appropriées pour atteindre les objectifs généraux énumérés à l'article 1er . Toutes ces études et tous ces travaux doivent notamment se rapporter au plus grand nombre possible de pays ou groupes de pays et tenir compte des conditions générales, sociales et économiques des pays intéressés .
4 .
Le conseil établit les procédures selon lesquelles les membres l'informent des conclusions auxquelles l'examen des recommandations et des suggestions découlant de l'exécution du présent accord les a conduits .
5 .
Le conseil établit un règlement intérieur conforme aux dispositions du présent accord .
Il tient à jour la documentation que lui est nécessaire pour remplir les fonctions qui lui sont dévolues par le présent accord, ainsi que toute autre documentation qu'il juge souhaitable .
En cas de conflit entre le règlement intérieur ainsi adopté et les dispositions du présent accord, celui-ci prévaut .
6 .
Le conseil établit, prépare et publie tous rapports, études et autres documents qu'il peut juger utiles et nécessaires .
7.
Le conseil publie, au moins une fois par an, un rapport sur ses activités et sur le fonctionnement du présent accord .
8 .
Le conseil peut nommer les comités et sous-comités qu'il juge utiles en vue de l'assister dans l'exercice des fonctions que le présent accord lui confère .
9 .
Les dispositions financières concernant l'exercice des pouvoirs du conseil sont énoncées dans la deuxième partie du présent accord .
Le conseil n'est pas habilité à emprunter des fonds .
Article 8 Président et vice -président du conseil
1 .
Le conseil élit, parmi les délégations des membres, un président qui demeure en fonction pendant une campagne oléicole .
Dans le cas où le président est un représentant, son droit à la participation aux décisions du conseil est exercé par un autre membre de sa délégation .
Le président n'est pas rétribué .
2 .
Le conseil élit également, parmi les délégations des membres, un vice-président .
Si le vice-président est un
représentant, il exerce son droit à la participation aux décisions du conseil sauf lorsqu'il assume les fonctions de président, auquel cas il délègue ce droit à un autre membre de sa délégation .
Le vice-président demeure en fonction pendant une campagne oléicole et n'est pas rétribué .
3 .
En cas d'absence temporaire simultanée du président et du vice-président, ou en cas d'absence permanente de l'un ou de l'autre ou des deux, le conseil peut élire, parmi les délégations des membres, de nouveaux titulaires de ces fonctions, temporaires ou permanents selon le cas .
Article 9 Sessions du conseil
1 .
Le conseil se réunit au lieu de son siège, à moins qu'il n'en décide autrement .
Si, sur l'invitation d'un membre, le conseil décide de se réunir ailleurs qu'au siège, ce membre prend à sa charge les frais supplémentaires qui en résultent pour le budget du conseil.
2 .
Le conseil se réunit au moins deux fois par an, au printemps et à l'automne .
3 .
Le conseil peut être convoqué à tout moment à la discrétion de son président .
Celui-ci convoque également le conseil si la demande en est faite par un ou plusieurs de ses membres .
4 .
Les convocations aux sessions visées au paragraphe 2 du présent article doivent être adressées au moins quarante-cinq jours avant la date de la première séance de chacune d'elles .
Les convocations aux sessions visées au paragraphe 3 du présent article doivent être adressées au moins quinze jours avant la date de la première séance de chacune d'elles .
Article 10 Quotas de participation
1 .
Le quota de participation de chaque membre est déterminé en prenant comme base le résultat de la formule suivante :
q = p1 + i1 + p2 + i2 + 5
Dans cette formule :
- q représente la donnée sur laquelle le conseil se base pour déterminer le quota de participation;
- p1 représente, en milliers de tonnes métriques, la moyenne annuelle de production d'huile d'olive durant les campagnes 1980/1981 à 1983/1984, la fraction de millier de tonnes métriques en sus du nombre entier n'étant pas comptée;
- i1 représente, en milliers de tonnes métriques, la moyenne annuelle des importations nettes d'huile
d'olive durant les années civiles 1981 à 1984, la fraction de millier de tonnes métriques en sus du nombre entier n'étant pas comptée;
- p2 représente, en milliers de tonnes métriques, la moyenne annuelle de production d'olives de table, reconvertie en équivalent d'huile d'olive par un coefficient de conversion de 20 %, durant les campagnes 1980/1981 à 1983/1984, la fraction de millier de tonnes métriques en sus du nombre entier n'étant pas comptée;
- i2 représente, en milliers de tonnes métriques, la moyenne annuelle des importations nettes d'olives de table, reconverties en équivalent d'huile d'olive par un coefficient de conversion de 20 %, durant les années civiles 1981 à 1984, la fraction de millier de tonnes métriques en sus du nombre entier n'étant pas comptées;
- 5 représente la donnée de base attribuée à chaque membre dans chacun des groupes de membres .
2 .
Les quotas de participation déterminés sur la base du paragraphe 1 du présent article font l'objet de l'annexe A au présent accord .
Le conseil pourra, le cas échéant, réviser les quotas précités en fonction de la participation à l'accord .
Article 11 Décisions du conseil
1 .
Sauf disposition contraire du présent accord, les décisions du conseil sont prises par consensus des membres .
2 .
Tout membre n'ayant pas participé à la session au cours de laquelle une décision a été prise sera invité à communiquer sa position vis-à-vis de cette décision dans les trente jours qui suivent la fin de la session .
L'absence de réponse dans le délai précité sera interprétée comme un alignement de la position du membre en question sur la décision adoptée .
3 .
Tout membre peut autoriser le représentant d'un autre membre à représenter ses intérêts et à exercer son droit à la participation aux décisions du conseil à une ou plusieurs sessions du conseil .
Une attestation de cette autorisation doit être communiquée au conseil et être jugée satisfaisante par celui-ci .
4 .
Le représentant d'un membre ne peut représenter les intérêts et exercer le droit à la participation aux décisions du conseil que d'un seul autre membre .
5 .
Le conseil peut prendre des décisions, sans tenir de session, par un échange de correspondance entre le président et les membres, sous réserve qu'aucun membre ne fasse objection à cette procédure .
Toute décision ainsi prise est communiquée par le secrétariat exécutif le plus rapidement possible à tous les membres et elle est consignée au procès-verbal de la session suivante du conseil .
Article 12 Coopération avec d'autres organisations
1 .
Le conseil prend toutes dispositions appropriées aux fins de consultation ou de coopération avec l'Organisation des Nations unies et ses organes, en particulier la conférence des Nations unies sur le commerce et le développement ( CNUCED ) et le programme des Nations unies pour le développement (PNUD ), et avec l'Organisation des Nations unies pour l'alimentation et l'agriculture ( FAO ) et les autres institutions spécialisées de l'Organisation des Nations unies et organisations intergouvernementales, gouvernementales et non gouvernementales qui seraient appropriées .
2 .
Le conseil, eu égard au rôle particulier dévolu à la CNUCED dans le commerce international des produits de base, la tient, selon qu'il convient, au courant de ses activités et de ses programmes de travail .
Article 13 Relations avec le Fonds commun pour les produits de base
Lorsque le Fonds commun entrera en activité, le Conseil tirera pleinement parti des facilités du deuxième compte dudit Fonds commun, conformément aux principes énoncés dans l'accord portant création du Fonds commun pour les produits de base .
Article 14 Admission d'observateurs
1 .
Tout membre ou membre observateur de l'Organisation des Nations unies ou de l'une de ses institutions spécialisées, non partie au présent accord, ou toute organisation visée au paragraphe 1 de l'article 12, peut assister, en qualité d'observateur, à l'une quelconque des sessions du conseil, après accord de celui-ci .
2 .
Le conseil peut, sur demande de l'un de ses membres, décider de tenir l'une quelconque de ses réunions sans observateurs .
Article 15 Quorum aux sessions du conseil
1 .
Le quorum exigé pour toute session du conseil est constitué par la présence des représentants de la majorité des membres détenant au moins 90 % du total des quotas de participation attribués aux membres .
2 .
Si ce quorum n'est pas atteint, la session est retardée de vingt-quatre heures, et le quorum exigé est constitué par la
présence des représentants des membres détenant au moins 85 % du total des quotas de participation attribués aux membres .
CHAPITRE IV
SECRÉTARIAT EXÉCUTIF
Article 16 Secrétariat exécutif
1 .
Le conseil est pourvu d'un secrétariat exécutif composé d'un directeur exécutif, des hauts fonctionnaires tels qu'ils sont définis dans le règlement intérieur arrêté par le conseil, et du personnel nécessaire à la réalisation des tâches découlant du présent accord .
2 .
Le conseil nomme le directeur exécutif et fixe les conditions de son engagement en tenant compte de celles des fonctionnaires homologues d'organisations intergouvernementales semblables .
3 .
Le directeur exécutif est le plus haut fonctionnaire du conseil, il est responsable de l'exécution des tâches qui lui incombent dans l'application du présent accord .
4 .
Le conseil, après avoir consulté le directeur exécutif, nomme également les hauts fonctionnaires du conseil .
Il détermine leurs conditions d'engagement en tenant compte de celles des fonctionnaires homologues d'organisations intergouvernementales semblables .
5 .
Le directeur exécutif nomme le personnel conformément au règlement intérieur arrêté par le conseil .
En établissant ce règlement, le conseil tient compte de ceux qui sont applicables au personnel d'organisations intergouvernementales semblables .
6 .
Le directeur exécutif, les hauts fonctionnaires et les autres membres du personnel ne doivent exercer aucune activité lucrative dans l'une quelconque des diverses branches du secteur oléicole .
7 .
Dans l'accomplissement de leurs devoirs aux termes du présent accord, le directeur exécutif, les hauts fonctionnaires et le personnel ne sollicitent ni n'acceptent d'instructions d'aucun membre ni d'aucune autorité extérieure au conseil .
Ils s'abstiennent de tout acte incompatible avec leur situation de fonctionnaires internationaux responsables seulement envers le conseil .
Chaque membre doit respecter le caractère exclusivement international des fonctions du directeur exécutif, des hauts fonctionnaires et du personnel et ne pas chercher à les influencer dans l'exécution de leurs tâches .
4 .
8 .
87
Journal officiel des Communautés européennes
DEUXIÈME PARTIE
DISPOSITIONS FINANCIÈRES
CHAPITRE V
BUDGET ADMINISTRATIF
Article 17 Constitution et administration
1 .
Les dépenses requises pour l'administration du présent accord et pour la réalisation des programmes de coopération technique oléicole prévus dans cet accord sont imputées sur le budget administratif .
La dotation pour la réalisation des programmes de coopération technique oléicole, devant être inscrite dans un chapitre individualisé du budget administratif, est fixée annuellement à 300 000 dollars des États-Unis d'Amérique .
2 .
Le montant précité peut être augmenté par le conseil à condition que la contribution d'aucun membre ne soit augmentée sans son consentement .
3 .
La cotisation de chaque membre au budget administratif, pour chaque année civile, est proportionnelle au quota dont il dispose lorsque le budget pour cette année civile est adopté .
4 .
Les dépenses des délégations au conseil sont à la charge des membres intéressés.
5 .
Au cours de sa première session, le conseil adopte un budget administratif pour la première année civile et détermine le montant de la cotisation à verser par chaque membre .
Par la suite, chaque année, au cours de la session d'automne, le conseil adopte son budget administratif pour l'année civile suivante et détermine le montant de la cotisation à verser par chaque membre pour ladite année civile .
6 .
La cotisation initiale de tout membre qui devient partie au présent accord après son entrée en vigueur est fixée par le conseil en fonction du quota attribué à ce membre et de la fraction de l'année restant à courir . Cependant, les cotisations fixées pour les autres membres pour l'année civile en cours ne sont pas modifiées .
7 .
Les cotisations prévues au présent article sont exigibles le premier jour de l'année civile pour laquelle elles ont été fixées .
Elles sont déterminées en dollars des États-Unis d'Amérique et payables en cette monnaie ou en leur équivalent dans une autre monnaie librement convertible .
8 .
Si un membre ne verse pas intégralement sa cotisation au budget administratif dans un délai de six mois à compter
du début de l'année civile, le directeur l'invite à en effectuer le paiement le plus tôt possible .
Si le membre dont il s'agit ne règle pas sa cotisation dans les trois mois qui suivent le délai précité, l'exercice de son droit à la participation aux décisions du conseil, ainsi que l'accès aux fonctions électives au sein du conseil et de ses comités et sous-comités, sont suspendus jusqu'au versement intégral de la cotisation . Toutefois, à moins d'une décision du conseil, il n'est privé d'aucun de ses autres droits, ni relevé d'aucune de ses obligations résultant du présent accord .
Aucune décision du conseil ne peut le décharger de ses obligations financières découlant du présent accord .
9 .
Tout membre qui cesse d'être partie au présent accord à cause de son retrait, de son exclusion ou de toute autre raison pendant la durée du présent accord est tenu de s'acquitter des versements qu'il devait effectuer au conseil et de respecter tous les engagements qu'il aurait contractés antérieurement à la date à laquelle il cesse d'être partie au présent accord .
Ce membre ne peut prétendre à aucune part de la liquidation des actifs du conseil à l'expiration du présent accord .
10 .
Dans le courant de la première session de chaque année civile, les comptes financiers du conseil, concernant l'année civile précédente, certifiés par un commissaire aux comptes indépendant, sont présentés au conseil pour approbation et publication .
11 .
En cas de dissolution, et avant celle-ci, le conseil prend les mesures stipulées à l'article 58 .
CHAPITRE VI
FINANCEMENT DES PROGRAMMES DE COOPÉRATION
TECHNIQUE OLÉICOLE
Article 18 Sources de financement et administration
1 .
Les programmes d'activités envisagés dans la quatrième partie du présent accord sont réalisés avec les sources de financement indiquées au paragraphe 2 du présent article .
2 .
Les sources de financement sont les suivantes :
a ) la dotation du budget administratif fixée pour la réalisation des programmes de coopération technique oléicole;
b ) les institutions intergouvernementales, gouvernementales et non gouvernementales;
c ) les contributions volontaires et les dons .
3 .
Le conseil peut recevoir des contributions volontaires et des dons, en monnaies librement convertibles ou en monnaies nationales, pour soutenir des actions à réaliser dans le pays donateur .
4 .
Le conseil peut aussi recevoir des contributions supplémentaires sous d'autres formes, y compris sous forme de services, de matériel et/ou de personnel scientifique et technique pouvant répondre aux besoins des programmes approuvés .
5 .
De même, le conseil s'attache, dans le cadre du développement de la coopération internationale, à s'assurer des concours financiers et/ou techniques indispensables susceptibles d'être obtenus des organismes internationaux, régionaux ou nationaux qualifiés, financiers ou autres .
6 .
Les sommes visées au paragraphe 1 du présent article non utilisées au cours d'une année civile pourront être reportées sur les années civiles suivantes et ne pourront, en aucun cas, donner lieu à un virement au profit d'autres chapitres du budget administratif .
7 .
Le conseil, lors de sa session d'automne, arrête le programme de coopération technique oléicole à réaliser et/ou à poursuivre durant l'année civile suivante .
8 .
Les décisions relatives à la gestion des sommes provenant des sources de financement visées au paragraphe 2 du présent article sont prises conformément aux dispositions énoncées à l'article 11 .
9 .
À l'expiration du présent accord, à moins qu'il ne soit prorogé, reconduit ou renouvelé, les sommes non utilisées seront reversées aux membres au prorata du total de leurs contributions pendant la durée du présent accord .
CHAPITRE VII
FONDS DE PROPAGANDE
Article 19 Constitution du fonds
1 .
Les membres principalement producteurs s'engagent à mettre à la disposition du conseil, pour chaque année civile, en vue de la propagande commune définie au chapitre XIV du présent accord, une somme de 600 000 dollars des États-Unis d'Amérique .
2 .
Le montant précité peut être augmenté par le conseil à condition, d'une part, que la contribution d'aucun membre
ne soit augmentée sans son consentement et, d'autre part, que toute modification des quotas dont il est question à l'ar -
ticle 20, pouvant intervenir à cette occasion, exige une décision unanime des membres principalement producteurs .
3 .
La somme précitée est payable en dollars des États-Unis d'Amérique ou en leur équivalent dans une autre monnaie librement convertible .
Article 20 Contributions au fonds
1 .
Sous réserve des dispositions du paragraphe 2 du présent article, les membres principalement producteurs contribuent au fonds de propagande en appliquant les quotas fixés pour chacun d'eux figurant en annexe B au présent accord, ces quotas étant déterminés par référence à l'importance de ces membres dans l'économie oléicole mondiale .
2 .
Le conseil pourra, le cas échéant, réviser les quotas précités en fonction de la participation des membres principalement producteurs au fonds de propagande .
3 .
Les contributions au fonds de propagande sont dues pour l'année civile entière .
La contribution annuelle de chaque membre principalement producteur est exigible, la première fois, dès qu'il devient membre à titre provisoire ou définitif et, ensuite, le 1er janvier de chaque année .
4 .
Pour le recouvrement des contributions au fonds de propagande et en cas de retard dans le versement de ces contributions, les dispositions du paragraphe 8 de l'article 17 sont applicables .
5 .
Dans le courant de la première session de chaque année civile, les comptes du fonds de propagande du conseil concernant l'année civile précédente, certifiés par un commissaire aux comptes indépendant, sont présentés au conseil pour approbation et publication .
6 .
Les sommes du fonds de propagande non utilisées au cours d'une année civile pourront être reportées sur les années civiles suivantes et ne pourront, en aucun cas, donner lieu à un virement au profit du budget administratif .
Article 21 Contributions volontaires et dons
1 .
Par entente spéciale avec le conseil, les membres principalement importateurs peuvent verser des contributions au fonds de propagande .
Ces contributions s'ajoutent au montant du fonds de propagande tel qu'il est déterminé en vertu de l'article 19 .
2 .
Le conseil est habilité à recevoir des dons des gou - vernementsou d'autres origines pour la propagande com -
Ces ressources occasionnelles s'ajoutent au montant du fonds de propagande tel qu'il est déterminé en vertu de
l'article 19 . Article 22 Décisions relatives à la propagande
1 .
Les décisions relatives à la propagande sont prises par consensus des membres présents contribuant au fonds de propagande conformément au paragraphe 1 de l'article 20 .
Ces membres, statuant à l'unanimité, peuvent décider d'affecter une partie du fonds de propagande à la réalisation des objectifs visés à l'article 38 .
2 .
Les décisions prises conformément au paragraphe 1 du présent article sont aussitôt communiqués, pour information, aux membres absents.
Article 23 Liquidation du fonds
À l'expiration du présent accord, à moins qu'il ne soit prorogé, reconduit ou renouvelé, les fonds éventuellement inutilisés pour la propagande seront reversés aux membres au
prorata du total de leurs contributions à la propagande pendant la durée du présent accord .
CHAPITRE VIII
CONTRÔLE FINANCIER
Article 24 Comités financiers
Le conseil crée :
a ) un comité financier du budget administratif, composé d'un représentant de chaque membre, qui assure le contrôle financier notamment de la mise en application des chapitres V et VI du présent accord et
b ) un comité financier du fonds de propagande, composé d'un représentant de chaque membre participant audit fonds, qui assure le contrôle financier de la mise en application du chapitre VII du présent accord .
TROISIÈME PARTIE
DISPOSITIONS ÉCONOMIQUES ET DE NORMALISATION
CHAPITRE IX
DÉNOMINATIONS ET DÉFINITIONS DES HUILES D'OLIVE ET DES HUILES DE GRIGNONS D'OLIVE
INDICATIONS DE PROVENANCE
ET APPELLATIONS D'ORIGINE
Article 25 Utilisation de la dénomination «huile d'olive»
1 .
La dénomination «huile d'olive» est réservée à l'huile provenant uniquement de l'olive, à l'exclusion des huiles obtenues par solvant ou par procédés de réestérification, et de tout mélange avec des huiles d'autre nature .
2 .
La dénomination «huile d'olive» employée seule ne peut en aucun cas s'appliquer aux huiles de grignons d'olive .
3 .
Les membres s'engagent à supprimer, tant pour le commerce intérieur que pour le commerce international, tout emploi de la dénomination «huile d'olive», seule ou combinée avec d'autres mots, qui ne soit pas en conformité du présent article .
Article 26
Dénominations et définitions des huiles d'olive et des huiles de grignons d'olive
1 .
Les dénominations des huiles d'olive et des huiles de grignons d'olive des différentes qualités sont données ci-après, avec la définition correspondante pour chaque dénomination :
A .
Huile d'olive vierge : huile obtenue à partir du fruit de l'olivier uniquement par des procédés mécaniques ou d'autres procédés physiques dans des conditions, thermiques notamment, qui n'entraînent pas d'altération de l'huile, et n'ayant subi aucun traitement autre que le lavage, la décantation, la centrifugation et la filtration, à l'exclusion des huiles obtenues par solvant ou par procédés de réestérification, et de tout mélange avec des huiles d'autre nature .
Elle fait l'objet du classement et des dénominations ci-après :
a ) huile d'olive vierge propre à la consommation en l'état ( 1 ):
iii ) huile d'olive vierge extra : huile d'olive vierge de goût parfaitement irréprochable, dont l'acidité exprimée en acide oléique est au maximum de
1 gramme pour 100 grammes;
iii ) huile d'olive vierge fine : huile d'olive vierge remplissant les conditions de l'huile d'olive vierge extra, sauf en ce qui concerne l'acidité exprimée en acide oléique, qui doit être au maximum de 1,5 gramme pour 100 grammes;
iii ) huile d'olive vierge semi-fine ( ou encore huile d'olive vierge courante ): huile d'olive vierge de bon goût, dont l'acidité exprimée en acide oléique doit être au maximum de 3 grammes pour 100 grammes, avec une marge de tolérance de 10 % de l'acidité exprimée;
b ) huile d'olive vierge non propre à la consommation en l'état :
huile d'olive vierge lampante : huile d'olive vierge de goût défectueux ou dont l'acidité exprimée en acide oléique est supérieure à 3,3 grammes pour 100 grammes .
B .
Huile d'olive raffinée : huile d'olive obtenue par le raffinage d'huiles d'olive vierges .
C .
Huile d'olive : huile constituée par un coupage d'huile d'olive raffinée et d'huile d'olive vierge .
Les termes «huile d'olive pure» peuvent également être employés .
D .
Huile de grignons d'olive brute : huile obtenue par traitement au solvant des grignons d'olive, à l'exclusion des huiles obtenues par des procédés de réestérification et de tout mélange avec des huiles d'autre nature, et destinée au raffinage ultérieur pour la consommation humaine ou à des usages techniques .
Elle fait l'objet du classement et des dénominations ci-après :
a ) huile de grignons d'olive raffinée : huile destinée à des usages alimentaires, obtenue par le raffinage d'huile de grignons d'olive brute;
b ) huile de grignons d'olive, coupage d'huile de grignons raffinée et d'huile d'olive vierge .
Ce coupage ne peut, en aucun cas, être dénommé «huile d'olive»;
c ) huile de grignons d'olive à usages techniques : toutes autres huiles de grignons d'olives brutes .
2 .
Chacune des dénominations précitées des huiles d'olive et des huiles de grignons d'olive des différentes qualités doivent répondre aux critères de qualité fixés conformément aux recommandations intervenant en vertu du paragraphe 3 de l'article 36 en matière de normes relatives aux caractéristiques physiques, chimiques et organoleptiques de l'huile d'olive et de l'huile de grignons d'olive .
3 .
Le conseil, statuant à l'unanimité, peut décider d'apporter toute modification aux dénominations et définitions prévues au présent article qu'il estime nécessaire ou
opportune . Article 27
Application 1 .
Les dénominations fixées au paragraphe 1 de l'ar - ticle 26 sont obligatoires dans le commerce international et doivent être employées pour chaque qualité d'huile d'olive et d'huile de grignons d'olive et figurer en caractères très lisibles sur tous les emballages .
2 .
Le conseil détermine en matière de critères de qualité, ainsi qu'il est indiqué au paragraphe 3 de l'article 36, des normes unifiées applicables aux échanges dans le commerce international.
Article 28 Indications de provenance et appellations d'origine
1 .
Les indications de provenance, lorsqu'elles sont données, ne peuvent s'appliquer qu'à des huiles d'olive vierges produites et originaires exclusivement du pays, de la région ou de la localité mentionnés .
2 .
Les appellations d'origine, lorsqu'elles sont données, ne peuvent s'appliquer qu'aux seules huiles d'olive vierges extra produites et originaires exclusivement du pays, de la région ou de la localité mentionnés .
3 .
Les indications de provenance et les appellations d'origine ne peuvent être utilisées que conformément aux conditions prévues par le droit du pays d'origine .
Article 29 Engagements
1 .
Les membres s'engagent à prendre, dans le plus bref délai, toutes les mesures qui, dans la forme requise par leur législation respective, assurent l'application des principes et dispositions énoncés aux articles 25, 26 et 28 .
2 .
Ils s'efforceront, en outre, d'étendre les dispositions des articles 26 et 28 à leur commerce intérieur .
3 .
Ils s'engagent notamment à prohiber et à réprimer l'emploi sur leur territoire, pour le commerce international, d'indications de provenance, d'appellations d'origine et de dénominations des huiles d'olive et des huiles de grignons d'olive contraires à ces principes .
Cet engagement vise toutes mentions apposées sur les emballages, les factures, les lettres de voiture et les papiers de commerce, ou employées dans la publicité, les marques de fabrique, les noms enregistrés et les illustrations se rapportant à la commercialisation internationale des huiles d'olive et des huiles de grignons d'olive, pour autant que ces mentions pourraient constituer de fausses indications ou prêter à confusion sur l'origine, la provenance ou la qualité des huiles d'olive et des huiles de grignons d'olive .
Article 30 Contestations et conciliation
1 .
Les contestations au sujet des indications de provenance et des appellations d'origine suscitées par l'interprétation des clauses du présent chapitre ou par les difficultés d'application qui n'auraient pas été résolues par voie de négociations directes sont examinées par le conseil .
2 .
Le conseil procède à un essai de conciliation, après avis de la commission consultative prévue au paragraphe 1 de l'article 50 et après consultation de l'Organisation mondiale de la propriété intellectuelle, de la Fédération oléicole internationale, d'une organisation professionnelle qualifiée d'un membre principalement importateur et, si besoin est, de la chambre de commerce internationale et des institutions internationales spécialisées en matière de chimie analytique, en cas d'insuccès, et après constat par le conseil que tous les moyens ont été mis en oeuvre pour arriver à un accord, les membres intéressés ont le droit de recourir, en dernière instance, à la Cour internationale de justice .
CHAPITRE X
DÉNOMINATIONS ET DÉFINITIONS DES OLIVES DE
TABLE Article 31 Dénominations et définitions des olives de table
1 .
Par «olives de table» on entend le fruit de variétés déterminées de l'olivier cultivé, sain, cueilli au stade de maturité approprié et de qualité telle que, dans ces différentes catégories et faisant l'objet des préparations commerciales et des formes de présentation établies dans les normes qualitatives recommandées, il donne un produit consommable et de bonne conservation .
2 .
Les olives de table sont classées dans l'un de types ci-après :
iii ) olives vertes : obtenues à partir de fruits récoltés au cours du cycle de maturation, avant la véraison, au moment où ils ont atteint leur taille normale .
La couleur du fruit peut varier du vert au jaune paille;
iii ) olives tournantes : obtenues à partir de fruits de teinte rose, rose vineux ou brune, récoltés avant complète maturité;
iii ) olives noires : obtenues à partir de fruits récoltés au moment où ils ont atteint leur complète maturité, ou peu avant, leur coloration pouvant varier, selon la zone de production et l'époque de la cueillette, du noir rougeâtre au châtain foncé, en passant par le noir violacé, le violet foncé et le noir olivâtre .
3 .
Chacun des types précités d'olives de table doit répondre aux critères de qualité fixés conformément aux recommandations intervenant en vertu du paragraphe 1 de l'ar -
ticle 38 en matière de normes relatives aux facteurs essentiels de composition et de qualité des olives de table.
Article 32 Application
1 .
Les dénominations fixées suivant les termes du paragraphe 4 de l'article 31 sont obligatoires dans le commerce international, elles doivent être employées pour chaque préparation commerciale des différents types d'olives de table et figurer en caractères très lisibles sur tous les
2 .
Le conseil détermine en matière de facteurs essentiels de composition et de qualité, ainsi qu'il est indiqué au paragraphe 1 de l'article 38, des normes unifiées applicables aux échanges dans le commerce international .
Article 33 Engagements
1 .
Les membres s'engagent à prendre, dans le plus bref délai, toutes les mesures qui, dans la forme requise par leur législation respective, assurent l'application des principes et dispositions énoncés à l'article 31 et s'efforceront de les étendre à leur commerce intérieur .
2 .
Ils s'engagent notamment à prohiber et à réprimer l'emploi sur leur territoire, pour le commerce international, de dénominations d'olives de table contraires à ces principes .
Cet engagement vise toutes mentions apposées sur les emballages, les factures, les lettres de voiture et les papiers de commerce, ou employées dans la publicité, les marques de fabrique, les noms enregistrés et les illustrations se rapportant à la commercialisation internationale des olives de table, pour autant que ces mentions pourraient constituer de fausses indications ou prêter à confusion sur la qualité des olives de table .
Article 34 Contestations et conciliation
1 .
Les contestations suscitées par l'interprétation des clauses du présent chapitre ou par les difficultés d'application qui n'auraient pas été résolues par voie de négociations directes sont examinées par le conseil .
2 .
Le conseil procède à un essai de conciliation, après avis de la commission consultative prévue au paragraphe 1 de l'article 50 et après consultation de l'Organisation mondiale de la propriété intellectuelle, de la Fédération oléicole internationale, d'une organisation professionnelle qualifiée d'un membre principalement importateur et, si besoin est, de la chambre de commerce internationale et des institutions internationales spécialisées; en cas d'insuccès et après constat par le conseil que tous les moyens ont été mis en oeuvre pour arriver à un accord, les membres intéressés ont le droit de recourir, en dernière instance, à la Cour internationale de justice .
4 .
8 .
87
Journal officiel des Communautés européennes
CHAPITRE XI
NORMALISATION DES MARCHÉS DES PRODUITS
OLÉICOLES
Article 35 Examen de la situation et de l'évolution du marché de l'huile d'olive et de l'huile de grignons d'olive
1 .
Dans le cadre des objectifs généraux définis à l'ar - ticle 1er, en vue de contribuer à la normalisation du marché de l'huile d'olive et de l'huile de grignons d'olive et de remédier à tout déséquilibre entre l'offre et la demande internationales provenant de l'irrégularité des récoltes ou d'autres causes, le conseil procède, à la session d'automne, à un examen détaillé des bilans oléicoles et à une estimation globale des ressources et des besoins en huile d'olive et en huile de grignons d'olive, à partir des informations fournies par chaque membre conformément à l'article 48, de celles qui peuvent lui être communiquées par les gouvernements d'États non membres du présent accord intéressés au commerce international de l'huile d'olive et de l'huile de grignons d'olive et de toute autre documentation statistique pertinente dont il pourrait
disposer .
2 . Chaque année, à la session du printemps, le conseil, en tenant compte de toutes les informations dont il dispose à cette date, procède à un nouvel examen de la situation du marché et à une nouvelle estimation globale des ressources et des besoins en ces huiles, et il peut proposer aux membres les mesures qu'il juge opportunes .
3 .
Il est constitué un comité économique qui se réunit régulièrement pour échanger des points de vue sur la situation mondiale du marché de l'huile d'olive et de l'huile de grignons d'olive afin de chercher des solutions aux difficultés qui pourraient perturber le commerce international de ces huiles .
Article 36 Normalisation du marché de l'huile d'olive et de l'huile de grignons d'olive
1 .
Le conseil est chargé de mener des études en vue de présenter aux membres des recommandations destinées à assurer l'équilibre entre la production et la consommation et, plus généralement, la normalisation à long terme du marché oléicole par l'application de mesures appropriées, parmi lesquelles celles qui tendent à favoriser l'écoulement de l'huile d'olive à des prix compétitifs au stade de la consommation, afin de rapprocher les prix de l'huile d'olive de ceux des autres huiles végétales alimentaires, notamment par l'octroi d'aides .
2 .
En vue d'une telle normalisation, le conseil est également chargé de mener des études en vue de recommander aux membres les solutions opportunes aux problèmes qui peuvent se poser au regard de l'évolution du marché international de l'huile d'olive et de l'huile de grignons d'olive selon des
modalités appropriées, compte tenu des déséquilibres du marché provenant des fluctuations de la production ou d'autres causes .
3 .
Le conseil examine les moyens d'assurer le développement des échanges internationaux et une augmentation de la consommation d'huile d'olive .
Il est notamment chargé de faire aux membres toutes recommandations appropriées concernant :
a ) l'adoption et l'application d'un contrat-type international pour les transactions sur les huiles d'olive et les huiles de grignons d'olive;
b ) la constitution et le fonctionnement d'un bureau de conciliation et d'arbitrage international pour les litiges éventuels en matière de transactions sur les huiles d'olive et les huiles de grignons d'olive;
c ) l'unification des normes relatives aux caractéristiques physiques, chimiques et organoleptiques des huiles d'olive et des huiles de grignons d'olive;
d ) l'unification des méthodes d'analyse .
4.
Le conseil prend toutes mesures qu'il juge utiles pour la répression de la concurrence déloyale sur le plan international, y compris de la part d'États qui ne sont pas parties au présent accord ou de ressortissants de ces États .
Article 37 Examen de la situation et de l'évolution du marché des olives de table
1 .
Dans le cadre des objectifs généraux définis à l'ar - ticle 1er, en vue de contribuer à la normalisation du marché des olives de table, les membres rendent disponibles et fournissent toutes les informations, statistiques et documentation nécessaires en ce qui concerne les olives de table .
2 .
Le conseil procède, à la session d'automne, à un examen détaillé des bilans quantitatifs et qualitatifs des olives de table à partir des informations ci-dessus, de celles qui peuvent lui être communiquées par les gouvernements d'États non membres du présent accord intéressés au commerce international des olives de table et de toute autre documentation statistique dont il pourrait disposer en la matière .
3 .
Chaque année, à la session de printemps, le conseil, en tenant compte de toutes les informations dont il dispose à cette date, procède à un nouvel examen de la situation du marché et à une estimation globale des ressources et des besoins en olives de table, et il peut proposer aux membres les mesures qu'il juge opportunes .
Article 38 Normalisation du marché des olives de table
1 .
Le conseil examine les moyens d'assurer le développement des échanges internationaux et une augmentation de la consommation des olives de table .
Il est notamment chargé de faire aux membres toutes recommandations appropriées concernant :
a ) l'application de normes qualitatives unifiées applicables aux olives de table dans le commerce international;
b ) l'adoption et l'application d'un contrat-type international pour les transactions sur les olives de table;
c ) la constitution et le fonctionnement d'un bureau de conciliation et d'arbitrage international pour les litiges éventuels en matière de transactions sur les olives de table .
2 .
Le conseil est chargé de promouvoir les études jugées appropriées pour encourager le développement de la consommation des olives de table .
Il les soumettra aux membres aux fins qu'ils estimeront opportunes .
3 .
À cet égard, le conseil s'attachera à faciliter à tous les membres ou à ceux d'entre eux qui pourraient en avoir besoin, les concours sous diverses formes, y compris sur le plan financier, qui peuvent être consentis par les organismes internationaux ou autres qualifiés .
QUARTRIÈME PARTIE
DISPOSITIONS TECHNIQUES
CHAPITRE XII
COOPÉRATION TECHNIQUE OLÉICOLE
Article 39 Programmes et interventions
1 .
En vue d'atteindre les objectifs généraux visés à l'ar - ticle 1er relatifs à la coopération technique oléicole, le conseil est chargé de concevoir, promouvoir et élaborer les programmes d'intervention s'y rapportant .
2 .
La coopération technique oléicole concerne l'oléicul - ture, l'oléotechnie et l'industrie des olives de table .
3 .
Le conseil peut intervenir directement pour promouvoir la coopération technique oléicole .
4 .
Pour la mise en place d'une partie ou de la totalité des dispositions du présent chapitre, le conseil peut décider de faire appel à la collaboration des organismes et/ou entités, publics ou privés, nationaux ou internationaux .
Il peut également apporter toute participation financière aux organismes et/ou entités précités dans la limite des sommes prévues au paragraphe 1 de l'article 17 .
Article 40 Recherche et développement
1 .
Le conseil examine toutes propositions de projets de recherche-développement revêtant un intérêt général pour
les membres et prend les dispositions opportunes en la
matière .
2 .
Le conseil peut faire appel à la collaboration des instituts, laboratoires et centres de recherche spécialisés pour la mise en oeuvre, le suivi, l'exploitation et la vulgarisation, au profit des membres, des résultats des programmes de recherche-développement .
3 .
Le conseil effectue les études indispensables sur la rentabilité économique qui peut être escomptée de l'ap - plication des résultats des programmes de recherche -
développement . Article 41 Formation et opérations spécifiques
1 .
Le conseil prend les mesures nécessaires pour l'organisation de sessions de recyclage et de cours de formation, à différents niveaux, destinés aux techniciens du secteur oléicole, notamment à ceux des membres en développement .
2 .
Le conseil favorise le transfert de technologies des membres les plus avancés dans les techniques oléicoles aux membres en développement .
3 .
Le conseil facilite toute coopération technique permettant de mettre des consultants et experts à la disposition des membres qui en auraient besoin .
4 .
Le conseil est notamment chargé :
a ) de réaliser des études et opérations spécifiques;
b ) d'organiser ou de favoriser les séminaires et les rencontres internationaux;
c ) de rassembler les informations techniques et de les diffuser à tous les membres;
d ) de promouvoir la coordination des activités en matière de coopération technique oléicole entre les membres, ainsi que celles qui entrent dans le cadre des programmations régionales ou interrégionales;
e ) de susciter la collaboration bilatérale ou multilatérale qui puisse aider le conseil à atteindre les objectifs du présent accord .
Article 42 Ressources financières
Le conseil, à l'appui des programmes de coopération technique oléicole, crée un chapitre individualisé faisant partie du budget administratif .
CHAPITRE XIII
AUTRES MESURES
Article 43
Autres mesures Le conseil est chargé :
a ) de favoriser et coordonner les études et les recherches appropriées sur la valeur biologique de l'huile d'olive et des olives de table mettant en relief leurs qualités nutritives et leurs autres propriétés intrinsèques;
b ) de mettre au point, en coopération avec les organismes spécialisés, la terminologie oléicole, les normes relatives aux produits oléicoles et les méthodes d'analyse s'y rapportant, ainsi que toute autre norme ayant un rapport avec le domaine oléicole;
c ) de prendre toutes dispositions adéquates pour mettre au point un recueil des usages loyaux et constants du commerce international de l'huile d'olive, de l'huile de grignons d'olive et des olives de table .
CINQUIÈME PARTIE
DISPOSITIONS RELATIVES À LA PROPAGANDE
CHAPITRE XIV
PROPAGANDE MONDIALE EN FAVEUR
DE LA CONSOMMATION DES HUILES D'OLIVE ET DES
OLIVES DE TABLE Article 44 Programmes de propagande en faveur de la consommation des huiles d'olive et des olives de table
1 .
Les membres contribuant au fonds de propagande visé à l'article 19 s'engagent à entreprendre en commun des actions de propagande générique, en vue de développer la consommation des huiles d'olive et des olives de table dans le monde, en se fondant sur l'utilisation des dénominations des huiles d'olive alimentaires, telles qu'elles sont définies à l'article 26 et des olives de table, telles qu'elles sont définies à l'article 31 .
2 .
Lesdites actions sont entreprises sous une forme éducative et publicitaire et portent sur les caractéristiques organoleptiques et chimiques, ainsi que sur les propriétés nutritives, thérapeutiques et autres des huiles d'olive et des olives de table .
3 .
Dans le cadre des campagnes de propagande, le consommateur sera informé sur les dénominations, l'origine et la provenance des huiles d'olive et des olives de table, tout en veillant à ne favoriser, ni à mettre en évidence aucune qualité, origine ou provenance de préférence à une autre .
4 .
Les programmes de propagande à entreprendre en vertu du présent article sont arrêtés par le conseil en fonction des ressources qui sont mises à sa disposition à cet effet, une orientation prioritaire étant donnée aux actions dans les pays principalement consommateurs et dans les pays où la consommation des huiles d'olive et des olives de table est susceptible d'augmenter .
5 .
Les ressources du fonds de propagande sont utilisées compte tenu des critères suivants :
a ) importance de la consommation et des possibilités de développement des débouchés actuellement existants;
b ) création de nouveaux débouchés pour les huiles d'olive et les olives de table;
c ) rentabilité des investissements en propagande .
6 .
Le conseil est chargé d'administrer les ressources affectées à la propagande commune .
Il établit chaque année, en annexe à son propre budget, un état prévisionnel des recettes et des dépenses destinées à cette propagande .
7.
L'exécution technique des programmes de propagande incombe au conseil qui peut également confier cette exécution à des entités spécialisées de son choix .
Article 45 Label de garantie internationale du conseil
Les membres s'engagent à encourager l'utilisation du label de garantie internationale du conseil dans leurs transactions nationales et internationales d'huiles d'olive et d'olives de table et à adopter les dispositions opportunes à cet effet .
SIXIÈME PARTIE
AUTRES DISPOSITIONS
CHAPITRE XV
OBLIGATIONS GÉNÉRALES
Article 46 Obligations générales
Les membres s'engagent à ne prendre aucune mesure allant à l'encontre des obligations contractées aux termes du présent accord et des objectifs généraux définis à l'article 1er .
Article 47
Encouragement des échanges internationaux et de la
consommation Les membres s'engagent à prendre toutes les mesures appropriées ayant pour objet de faciliter les échanges, d'encourager la consommation d'huiles d'olive et d'olives de table et d'assurer le développement normal du commerce international de ces produits .
Ils s'engagent à cet effet à se conformer aux principes, règles et lignes directrices qu'ils ont agréés dans les enceintes internationales compétentes .
Ils s'engagent également à prendre des mesures tendant à favoriser l'écoulement de l'huile d'olive à des prix compétitifs au stade de la consommation, parmi lesquelles la fixation d'aides et le rapprochement des prix des huiles d'olive de ceux des autres huiles végétales alimentaires, en vue d'encourager la consommation d'huile d'olive .
Article 48 Information
Les membres s'engagent à rendre disponibles et à fournir au conseil toutes les statistiques, les informations et la documentation nécessaires pour lui permettre de remplir les fonctions qui lui sont dévolues par le présent accord et, notamment, toutes les indications dont il a besoin pour établir les bilans des huiles d'olive, des huiles de grignons d'olive et des olives de table et connaître la politique nationale oléicole des membres .
Article 49 Obligations financières des membres
Conformément aux principes généraux du droit, les obligations financières d'un membre à l'égard du conseil et des autres membres se limitent aux obligations qui découlent des articles 17 et 19 concernant les contributions au budget administratif et au fonds de propagande .
CHAPITRE XVI
DIFFÉRENDS ET RÉCLAMATIONS
Article 50 Différends et réclamations
1 .
Tout différend, autre que les contestations visées aux articles 30 et 34, relatif à l'interprétation ou à l'application du présent accord, qui n'est pas réglé par voie de négociations, est, à la demande d'un membre partie au différend, déféré au conseil pour décision, après avis, le cas échéant, d'une commission consultative dont la composition est fixée par le règlement intérieur dudit conseil .
2 .
L'avis motivé de la commission consultative est soumis au conseil, qui tranche en tous cas le différend après avoir pris en considération tous les éléments d'information utiles .
3 .
Une plainte selon laquelle un membre n'aurait pas rempli les obligations imposées par le présent accord est, sur la demande du membre auteur de la plainte, déférée au conseil, qui prend une décision en la matière après consultation des membres intéressés et après avis, le cas échéant, de la commission consultative visée au paragraphe 1 du présent article .
4 . Un membre peut, par une décision du conseil, être reconnu coupable de manquement au présent accord .
5 .
Si le conseil constate qu'un membre s'est rendu coupable d'un manquement au présent accord, il peut appliquer à ce membre des sanctions qui peuvent aller d'un simple avertissement à la suspension du droit à la participation aux décisions du conseil jusqu'à ce que ledit membre se soit acquitté de ses obligations, ou bien exclure ce membre de l'accord selon la procédure prévue à l'article 58 .
CHAPITRE XVII
DISPOSITIONS FINALES
Article 51 Dépositaire
Le secrétaire général de l'Organisation des Nations unies est désigné comme dépositaire du présent accord .
Article 52 Signature, ratification, acceptation et approbation
1 .
Le présent accord sera ouvert à la signature des gouvernements invités à la conférence des Nations unies sur l'huile d'olive, 1986, au siège de l'Organisation des Nations unies, du 1er septembre au 31 décembre 1986 inclus .
2 .
Tout gouvernement visé au paragraphe 1 du présent article peut :
a ) au moment de signer le présent accord, déclarer que par cette signature il exprime son consentement à être lié par le présent accord ( signature définitive )
ou
b ) après avoir signé le présent accord, le ratifier, l'accepter ou l'approuver par le dépôt d'un instrument à cet effet auprès du dépositaire .
3 .
Les instruments de ratification, d'acceptation ou d'approbation seront déposés auprès du dépositaire le 31 décembre 1986 au plus tard . Le conseil pourra toutefois accorder des délais aux gouvernements signataires qui n'auront pu déposer leur instrument à cette date .
Article 53 Adhésion
1 .
Le gouvernement de tout État peut adhérer au présent accord aux conditions déterminées par le conseil, qui
comprennent un délai pour le dépôt des instruments d'adhésion .
Le conseil peut toutefois accorder une prorogation aux gouvernements qui ne sont pas en mesure d'adhérer dans le délai fixé.
2 .
L'adhésion se fait par le dépôt d'un instrument d'adhésion auprès du dépositaire .
Les instruments d'adhésion doivent indiquer que le gouvernement accepte toutes les conditions fixées par le conseil .
Article 54 Notification d'application à titre provisoire
1 .
Un gouvernement signataire qui a l'intention de ratifier, accepter ou approuver le présent accord, ou un gouvernement pour lequel le conseil a fixé des conditions d'adhésion mais qui n'a pas encore pu déposer son instrument, peut, à tout moment, notifier au dépositaire qu'il appliquera le présent accord à titre provisoire, soit quand celui-ci entrera en vigueur conformément à l'article 55, soit, s'il est déjà en vigueur, à une date spécifiée .
2 .
Un gouvernement qui a notifié conformément au paragraphe 1 du présent article qu'il appliquera le présent accord quand celui-ci entrera en vigueur ou, s'il est déjà en vigueur, à une date spécifiée, est dès lors membre à titre provisoire jusqu'à ce qu'il dépose son instrument de ratification, d'acceptation, d'approbation ou d'adhésion et devienne ainsi membre .
Article 55 Entrée en vigueur
1 .
Le présent accord entrera en vigueur à titre définitif le 1er janvier 1987 ou à toute date ultérieure si cinq gouvernements, parmi ceux mentionnés à l'annexe A au présent accord, représentant au moins 95 % des quotas de participation, ont signé définitivement le présent accord ou l'ont ratifié, accepté ou approuvé, ou y ont adhéré .
2 .
Si, au 1er janvier 1987, le présent accord n'est pas entré en vigueur conformément au paragraphe 1 du présent article, il entrera en vigueur à titre provisoire, si, à cette date, cinq gouvernements remplissant les conditions en matière de pourcentage indiquées au paragraphe 1 du présent article ont signé définitivement le présent accord ou l'ont ratifié, accepté ou approuvé, ou ont notifié au dépositaire qu'ils appliqueront le présent accord à titre provisoire .
3 .
Si, au 1er janvier 1987, les conditions d'entrée en vigueur prévues au paragraphe 1 ou au paragraphe 2 du présent article ne sont pas remplies, le secrétaire général de l'Organisation des Nations unies invitera les gouvernements qui auront signé définitivement le présent accord ou l'auront ratifié, accepté ou approuvé, ou qui auront notifié au dépositaire qu'ils appliqueront le présent accord à titre provisoire, à décider si le présent accord entrera en vigueur entre eux, à titre provisoire ou définitif, en totalité ou en partie, à la date qu'ils pourront fixer .
4 .
Pour tout gouvernement qui n'a pas notifié au dépositaire, conformément à l'article 54, qu'il appliquera le présent accord à titre provisoire et qui dépose un instrument de ratification, d'acceptation, d'approbation ou d'adhésion après l'entrée en vigueur du présent accord, l'accord entrera en vigueur à la date de ce dépôt .
Article 56 Amendement
1 .
Le conseil peut recommander aux membres un amendement au présent accord .
2 .
Le conseil fixe la date à laquelle les membres doivent avoir notifié au dépositaire qu'ils acceptent l'amendement .
3 .
Un amendement entre en vigueur 90 jours après que le dépositaire aura reçu des notifications d'acceptation de tous les membres .
Si cette condition n'est pas satisfaite à la date fixée par le conseil conformément au paragraphe 2 du présent article, l'amendement est réputé retiré .
Article 57 Retrait
1 .
Tout membre peut se retirer du présent accord à tout moment après l'entrée en vigueur de celui-ci, en notifiant son retrait par écrit au dépositaire .
Il informe simultanément le conseil de la décision qu'il a prise .
2 .
Le retrait effectué en vertu du présent article prend effet 90 jours après que le dépositaire en a reçu notification .
Article 58 Exclusion
Si le conseil conclut qu'un membre a manqué aux obligations que le présent accord lui impose et s'il décide, en outre, que ce manquement entrave sérieusement le fonctionnement du présent accord, il peut, par une décision unanime des autres membres, exclure ce membre du présent accord .
Le conseil en donne immédiatement notification au dépositaire .
Ledit membre cesse d'être partie au présent accord 30 jours après la date de la décision du conseil .
Article 59 Liquidation des comptes
1 .
Le conseil procède dans les conditions qu'il juge équitables à la liquidation des comptes d'un membre qui s'est retiré du présent accord ou qui a été exclu du conseil ou qui a,
de toute autre manière, cessé d'être partie au présent accord .
Le conseil conserve les sommes déjà versées par ledit membre .
Ce membre est tenu de régler toute somme qu'il doit au conseil .
2 .
À la fin du présent accord, un membre se trouvant dans la situation visée au paragraphe 1 n'a droit à aucune part du produit de la liquidation ni des autres avoirs du conseil, il ne peut non plus avoir à couvrir aucune partie du déficit du conseil .
Article 60
Durée, prorogation, reconduction et fin
1 . Le présent accord restera en vigueur jusqu'au 31 décembre 1991 à moins que le conseil ne décide de le proroger, de le reconduire, de le renouveler ou d'y mettre fin auparavant conformément aux dispositions du présent
article .
2 . Le conseil peut décider de proroger le présent accord pour un maximum de deux périodes d'une année chacune .
Tout membre qui n'accepte pas une prorogation ainsi décidée du présent accord le fera savoir au conseil et cessera d'être partie au présent accord à compter du début de la période de prorogation .
3 .
Si, avant le 31 décembre 1991, ou avant l'expiration d'une période de prorogation visée au paragraphe 2 du présent article, selon le cas, un nouvel accord ou un protocole destiné à reconduire le présent accord a été négocié mais n'est pas encore entré en vigueur à titre provisoire ou définitif, le présent accord demeurera en vigueur au-delà de sa date d'expiration jusqu'à l'entrée en vigueur du nouvel accord ou du protocole, sous réserve que la durée de cette prorogation ne dépasse pas douze mois .
4 .
Le conseil peut à tout moment décider de mettre fin au présent accord avec effet à la date de son choix .
5 .
Nonobstant la fin du présent accord, le conseil continue d'exister aussi longtemps qu'il le faut pour procéder à la liquidation du conseil y compris la liquidation des comptes, et il a pendant ladite période les pouvoirs et fonctions qui peuvent lui être nécessaires à ces fins .
6 .
Le conseil notifie au dépositaire toute décision prise en vertu du présent article .
Article 61 Réserves
Aucune réserve ne peut être faite en ce qui concerne l'une quelconque des dispositions du présent accord .
4 .
8 .
87
Journal officiel des Communautés européennes
CONVENTION RELATIVE À UN RÉGIME DE TRANSIT COMMUN
LA RÉPUBLIQUE D'AUTRICHE, LA RÉPUBLIQUE DE FINLANDE, LA RÉPUBLIQUE D'ISLANDE, LE ROYAUME DE NORVÈGE, LE ROYAUME DE SUÈDE, LA CONFÉDÉRATION HELVÉTIQUE
(CI-APRÈS DÉNOMMÉS «PAYS DE L'AELE») ET
LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE (CI-APRÈS DÉNOMMÉE «COMMUNAUTÉ»),
CONSIDÉRANT les accords de libre-échange conclus entre la Communauté et chacun des pays de l'AELE;
CONSIDÉRANT la déclaration commune adoptée par les ministres des pays de l'AELE et des États membres de la Communauté et la Commission des Communautés européennes à Luxembourg, le 9 avril 1984, et visant à créer un espace économique européen notamment pour la simplification des formalités aux frontières et des règles d'origine;
CONSIDÉRANT la convention relative à la simplification des formalités dans les échanges de marchandises, conclue entre les pays de l'AELE et la Communauté, instaurant un document administratif unique à utiliser dans ces échanges;
CONSIDÉRANT que l'introduction de ce document unique utilisé dans le cadre d'un régime de transit commun pour le transport des marchandises entre la Communauté et les pays de l'AELE et entre les pays de l'AELE eux-mêmes conduira à des simplifications;
CONSIDÉRANT que la façon la mieux appropriée de parvenir à cet objectif est d'étendre aux pays de l'AELE qui ne l'appliquent pas le régime de transit qui s'applique actuellement aux transports de marchandises à l'intérieur de la Communauté, entre la Communauté et la Suisse ou l'Autriche, et entre la Suisse et l'Autriche;
CONSIDÉRANT également le «Nordic transit order» appliqué entre la Finlande, la Norvège et la Suède,
ONT DÉCIDÉ de conclure la convention suivante:
Dispositions générales
Article premier
1.
La présente convention prévoit des mesures pour le transport des marchandises en transit entre la Communauté et les pays de l'AELE, ainsi qu'entre les pays de l'AELE eux-mêmes, y compris, le cas échéant, les marchandises transbordées, réexpédiées ou entreposées, et introduit à cet effet un régime de transit commun quelles que soient l'espèce et l'origine des marchandises.
2.
Sans préjudice des dispositions de la présente convention et en particulier de celles concernant la garantie, les marchandises circulant à l'intérieur de la Communauté sont réputées être placées sous le régime du transit communautaire.
3.
Sous réserve des dispositions des articles 7 à 12, les modalités de ce régime de transit commun sont définies aux appendices I et II.
4.
Les déclarations et documents de transit utilisés aux fins de ce régime de transit commun doivent être conformes et être établis selon les dispositions de l'appendice III.
Article 2
1.
Le régime de transit commun est décrit ci-après comme comportant une procédure T 1 ou une procédure T 2, selon le cas.
2.
La procédure T 1 peut être appliquée à toutes les marchandises transportées conformément aux dispositions de l'article 1er paragraphe 1.
3.
La procédure T 2 ne s'applique aux marchandises transportées conformément aux dispositions á l'article 1er paragraphe 1:
a) dans la Communauté, que lorsque les marchandises remplissent les conditions prévues aux articles 9 et 10 du traité instituant la Communauté économique européenne et n'ont pas fait l'objet de formalités douanières d'exportation en vue de l'octroi de restitutions à l'exportation vers des pays non membres de la Communauté dans le cadre de la politique agricole commune, ou lorsque les marchandises rentrent dans le cadre du traité instituant la Communauté européenne du charbon et de l'acier et sont, en vertu des dispositions de ce traité, en libre circulation dans la Communauté (marchandises communautaires);
b) dans un pays de l'AELE, que lorsque les marchandises sont arrivées dans ce pays sous la procédure T 2 et sont réexpediées dans les conditions particulières prévues à l'article 9.
4.
Les dispositions particulières prévues par la présente convention et relatives au placement des marchandises sous la procédure T 2 s'appliquent également à la délivrance des documents T 2 L établissant le caractère communautaire des marchandises, et les marchandises couvertes par un document T 2 L seront traitées de la même manière que les marchandises transportées sous le couvert de la procédure T 2, étant toutefois entendu que le document T 2 L peut ne pas accompagner les marchandises.
Article 3
1.
Aux fins de la présente convention, on entend:
a) par «transit», un régime douanier en vertu duquel des marchandises sont transportées, sous contrôle douanier, d'un bureau de douane d'un pays à un bureau de douane du même pays ou d'un autre pays en franchissant au moins une frontière;
b) par «pays», tout pays de l'AELE et tout État membre de la Communauté;
c) par «pays tiers», tout État qui n'est ni un pays de l'AELE ni un État membre de la Communauté.
2.
Pour l'application des dispositions prévues par la présente convention pour les procédures T 1 ou T 2, les pays de l'AELE, la Communauté et ses États membres possèdent les mêmes droits et les mêmes obligations.
Article 4
1.
La présente convention ne fait pas obstacle à l'application de tout autre accord international concernant le régime de transit et notamment le régime de transport international routier (TIR) ou le manifeste rhénan, sans préjudice des limitations de cette application à l'égard des transports de marchandises d'un point à un autre de la Communauté et des limitations à la délivrance des documents T 2 L servant à établir le caractère communautaire des marchandises.
2.
La présente convention ne fait pas non plus obstacle:
a) à la circulation des marchandises s'effectuant dans le cadre d'une procédure d'importation temporaire et
b) aux arrangements concernant le trafic frontalier.
Article 5
En l'absence d'un accord entre les parties contractantes et un pays tiers visant à rendre applicable la procédure T 1 ou T 2 à la traversée de ce pays tiers par des marchandises circulant entre les parties contractantes, cette procédure ne s'applique Saux transports empruntant le territoire du pays tiers considéré que pour autant que la traversée de ce dernier s'effectue sous le couvert d'un titre de transport unique établi sur le territoire d'une partie contractante, l'effet dudit régime étant suspendu sur le territoire du pays tiers.
Article 6
Sous réserve que soit garantie l'application des mesures auxquelles sont assujetties les marchandises, les pays ont la faculté d'instaurer, par voie d'arrangements bilatéraux ou multilatéraux dans le cadre de la procédure T 1 ou T 2, des procédures simplifiées applicables à certains trafics.
Ces arrangements sont notifiés à la Commission des Communautés européennes qui en informe les autres pays.
Application du régime de transit
Article 7
1.
Sous réserve de toute disposition particulière de la présente convention, les bureaux de douane compétents des pays de l'AELE sont habilités à assumer les fonctions de bureaux de départ, de passage, de destination et de garantie.
2.
Les bureaux de douane compétents des États membres de la Communauté sont habilités à délivrer des documents T 1 ou T 2 pour le transit vers un bureau de destination situé dans un pays AELE.
Sous réserve de toute disposition particulière de la présente convention, ils sont également habilités à délivrer des documents T 2 L pour des marchandises expédiées vers un pays AELE.
3. Lorsque plusieurs envois de marchandises sont réunis et chargés sur un seul moyen de transport, au sens de l'article 16 paragraphe 2 de l'appendice I, et sont expédiés en tant que groupage dans le cadre d'une opération T 1 ou T 2 par un même principal obligé pour être acheminés ensemble d'un même bureau de départ à un même bureau de destination et livrés à un même destinataire, une partie contractante peut exiger que, sauf dans des cas exceptionnels dûment justifiés, ces envois figurent sur une même déclaration de transit communautaire avec les listes de chargement correspondantes.
4.
Sans préjudice des obligations liées à la justification éventuelle du caractère communautaire des marchandises, les personnes qui accomplissent les formalités d'exportation dans un bureau frontière du pays d'exportation peuvent ne pas placer les marchandises sous la procédure T 1 ou T 2, quel que soit le régime douanier sous lequel les marchandises seront placées au bureau frontière de douane voisin.
5.
Sans préjudice des obligations liées à la justification éventuelle du caractère communautaire des marchandises, le bureau frontière de la partie contractante où sont accomplies les formalités d'exportation peut refuser le placement des marchandises sous la procédure T 1 ou T 2 si cette procédure doit prendre fin dans le bureau frontière de douane voisin.
Article 8
Les marchandises acheminées sous le couvert d'un document T 1 ou T 2 ne peuvent faire l'objet d'aucune adjonction, soustraction ou substitution notamment lorsque les envois sont fractionnés, transbordés ou groupés.
Article 9
1.
Les marchandises introduites dans un pays de l'AELE sous la procédure T 2 et susceptibles d'être réexpédiées sous cette même procédure demeurent sous le contrôle permanent de l'administration douanière de ce pays afin que soient garanties leur identité et leur intégrité.
2.
Lorsque ces marchandises sont réexpédiées au départ d'un pays de l'AELE après avoir été placées, dans ce pays de l'AELE, sous un régime douanier autre qu'un régime de transit ou d'entrepôt, une procédure T 2 ne peut être appliquée.
Toutefois, cette disposition ne s'applique pas aux marchandises admises temporairement en vue d'être présentées dans une exposition, foire ou manifestation publique analogue et qui n'ont pas subi de manipulations autres que celles qui étaient nécessaires à leur conservation en l'état ou qui consistaient à fractionner les envois.
3.
Lorsque des marchandises sont réexpédiées au départ d'un pays de l'AELE après avoir été placées sous un régime d'entrepôt, la procédure T 2 ne peut être appliquée qu'aux conditions suivantes:
- La durée de l'entreposage ne doit pas avoir dépassé cinq ans; toutefois, en ce qui concerne les marchandises des chapitres 1 à 24 de la nomenclature pour la classification des marchandises dans les tarifs douaniers (convention internationale relative au système harmonisé de désignation et de codification des marchandises du 14 juin 1983), cette durée est limitée à six mois.
- Les marchandises doivent avoir été placées dans des emplacements réservés et ne pas avoir subi de manipulations autres que celles nécessaires à leur conservation en l'état ou qui consistaient à fractionner les envois, sans remplacer l'emballage.
- Les manipulations doivent avoir été effectuées sous surveillance douanière.
4.
Tout document T 2 ou T 2 L délivré par un bureau de douane d'un pays de l'AELE doit porter une référence au document T 2 ou T 2 L correspondant sous le couvert duquel les marchandises sont entrées dans le pays de l'AELE et comporter toutes les mentions particulières figurant sur ceux-ci.
Article 10
1.
Sauf dispositions contraires du paragraphe 2 ou des appendices, toute opération T 1 ou T 2 doit être couverte par une garantie valable pour tous les pays concernés par l'opération en question.
2.
Les dispositions du paragraphe 1 s'appliquent sans préjudice du droit:
a) des parties contractantes de convenir entre elles de renoncer à la garantie pour les opérations T 1 ou T 2 impliquant uniquement leurs territoires;
b) d'une des parties contractantes de ne pas exiger de garantie pour la partie d'une opération T 1 ou T 2 entre le bureau de départ et le premier bureau de passage.
3.
Aux fins de la garantie forfaitaire prévue aux appendices I et II, on entend par «Écu» l'ensemble des montants suivants:
0,719 // mark allemand,
0,0878 // livre sterling,
1,31 // franc français,
140 // lires italiennes,
0,256 // florin néerlandais,
3,71 // francs belges,
0,14 // franc luxembourgeois,
0,219 // couronne danoise,
0,00871 // livre irlandaise,
1,15 // drachme grecque.
La valeur de l'Écu dans une monnaie quelconque est égale à la somme des contre-valeurs en cette monnaie des montants indiqués à l'alinéa précédent.
Article 11
1.
En règle générale, l'identification des marchandises est assurée par scellement.
2.
Le scellement s'effectue:
a) par capacité, lorsque le moyen de transport a été agréé en application d'autres dispositions douanières ou reconnu apte par le bureau de départ;
b) par colis dans les autres cas.
3.
Sont susceptibles d'être reconnus aptes au scellement par capacité les moyens de transport qui:
a) peuvent être scellés de manière simple et efficace;
b) sont construits de telle façon qu'aucune marchandise ne puisse être extraite ou introduite sans effraction laissant des traces visibles ou sans rupture du scellement;
c) ne comportent aucun espace caché permettant de dissimuler des marchandises;
d) dont les espaces réservés au chargement sont facilement accessibles pour la visite douanière.
4.
Le bureau de départ peut dispenser du scellement lorsque, compte tenu d'autres mesures éventuelles d'identification, la description des marchandises dans la déclaration T 1 ou T 2 ou dans les documents complémentaires permet leur identification.
Article 12
1.
Jusqu'à ce qu'il ait été convenu d'une procédure d'échange de renseignements statistiques garantissant aux pays de l'AELE et aux États membres de la Communauté les informations nécessaires à l'élaboration de leurs statistiques de transit, une copie supplémentaire de l'exemplaire N° 4 des documents T 1 et T 2 doit être remise à des fins statistiques, à moins qu'il n'en soit disposé autrement par une partie contractante:
a) au premier bureau de passage dans chaque pays de l'AELE;
b) au premier bureau de passage dans la Communauté pour les marchandises faisant l'objet d'une opération T 1 ou T 2 débutant dans un pays de l'AELE.
2.
Toutefois, la copie supplémentaire visée ci-dessus n'est pas requise lorsque les marchandises sont transportées dans les conditions prévues au titre IV chapitre I de l'appendice II.
3.
Le principal obligé ou son représentant habilité est tenu de fournir, à la demande des services nationaux compétents pour les statistiques de transit, tout renseignement se rapportant aux documents T 1 ou T 2 nécessaire à l'élaboration de ces statistiques.
Assistance administrative
Article 13
1.
Les autorités douanières des pays concernés se communiquent mutuellement toutes informations dont elles disposent et qui ont leur importance à l'effet de s'assurer de la bonne application de la présente convention.
2.
En tant que de besoin, les administrations douanières des pays concernés se communiquent mutuellement les constatations, documents, rapports, procès-verbaux et renseignements relatifs aux transports effectués sous la procédure T 1 ou T 2 ainsi qu'aux irrégularités et infractions à ce régime.
En outre, elles se communiquent en tant que de besoin les constatations faites à l'égard des marchandises pour lesquelles l'assistance administrative est prévue et qui ont fait l'objet d'un entreposage.
3.
En cas de soupçons d'irrégularité ou d'infraction se rapportant à des marchandises introduites dans un pays en provenance d'un autre pays ou ayant transité par un pays ou ayant fait l'objet d'un entreposage, les administrations douanières des pays concernés se communiquent mutuellement, sur demande, tous renseignements concernant:
a) les conditions d'acheminement de ces marchandises:
- lorsque celles-ci sont arrivées dans le pays faisant l'objet de la demande, sous le couvert d'un document T 1, T 2 ou T 2 L, quel que soit leur mode de réexpédition, ou
- lorsqu'elles ont été réexpédiées de ce pays sous le couvert d'un document T 1, T 2 ou T 2 L, quel que soit leur mode d'introduction;
b) les conditions d'entreposage de ces marchandises lorsque celles-ci sont arrivées dans le pays faisant l'objet de la demande sous le couvert d'un document T 2 ou T 2 L ou lorsqu'elles ont été réexpédiées de ce pays sous le couvert d'un document T 2 ou T 2 L.
4.
Toute demande effectuée au titre des paragraphes 1 à 3 spécifie le ou les cas auxquels elle se réfère.
5.
Si l'autorité douanière d'un pays sollicite une assistance qu'elle-même ne serait pas en mesure de fournir en cas de demande, elle mentionnera cet élément dans sa demande.
La suite à donner à une telle demande sera laissée à la discrétion de l'autorité douanière à laquelle le demande aura été adressée.
6.
Toute information obtenue en application des paragraphes 1 à 3 ne doit être utilisée qu'aux fins de la présente convention et recevoir dans le pays bénéficiaire la même protection que celle dont les informations de même nature jouissent en vertu du droit national de ce pays.
L'information ainsi obtenue ne peut être utilisée à d'autres fins qu'avec le consentement écrit de l'autorité douanière qui l'a communiquée et sous réserve de toute restriction prescrite par ladite autorité.
La commission mixte
Article 14
1.
Il est établi une commission mixte au sein de laquelle toutes les parties contractantes de la présente convention doivent être représentées.
2.
La commission mixte se prononce d'un commun accord.
3.
La commission mixte se réunit en fonction des besoins et au moins une fois par an.
Toute partie contractante peut demander la convocation d'une réunion.
4.
La commission mixte établit son règlement intérieur, qui contient, entre autres dispositions, les modalités de convocation des réunions, de désignation de son président et de définition du mandat de ce dernier.
5.
La commission mixte peut décider d'instituer tout sous-comité ou groupe de travail susceptible de l'assister dans l'exercice de ses fonctions.
Article 15
1.
La commission mixte est responsable de la gestion et de la bonne application de la présente convention.
À cet effet, elle est informée régulièrement par les parties contractantes de l'expérience acquise dans l'application de la présente convention, formule des recommandations et, dans les cas prévus au paragraphe 3, arrête des décisions.
2.
Elle recommande notamment:
a) les amendements à apporter à la présente convention, autres que ceux visés au paragraphe 3;
b) toute autre mesure en vue de son application.
3.
Elle arrête, par voie de décision:
a) les amendements aux appendices;
b) les adaptations de la définition de l'Écu telle qu'elle figure à l'article 10 paragraphe 3;
c) les autres amendements à la présente convention découlant des amendements des appendices;
d) les mesures à prendre au titre de l'article 28 paragraphe 2 de l'appendice I;
e) les mesures transitoires requises en cas d'adhésion de nouveaux États membres à la Communauté.
Ces décisions sont exécutées par les parties contractantes conformément à leur législation propre.
4.
Si le représentant d'une partie contractante au sein de la commission mixte a accepté une décision sous réserve de l'accomplissement d'exigences constitutionnelles, cette décision entre en vigueur, si elle ne contient pas de date spécifique, le premier jour du deuxième mois suivant la notification de la levée de la réserve.
Dispositions diverses et dispositions finales
Article 16
Chaque partie contractante arrête les mesures appropriées pour assurer l'application effective et harmonieuse des dispositions de la présente convention, compte tenu de la nécessité de réduire autant que possible les formalités imposées aux opérateurs et de résoudre à la satisfaction mutuelle toute difficulté pouvant résulter de l'application desdites dispositions.
Article 17
Les parties contractantes s'informent mutuellement des dispositions qu'elles prennent en vue de l'application de la présente convention.
Article 18
Les dispositions de la présente convention ne font pas obstacle aux interdictions ou restrictions d'importation, d'exportation ou de transit des marchandises, édictées par les parties contractantes ou par les États membres de la Communauté et justifiées pour des raisons d'ordre public, de sécurité publique et de moralité publique, de protection de la santé et de la vie des personnes, des animaux ou des plantes, de protection des trésors nationaux possédant une valeur artistique, historique ou archéologique, ou de protection de la propriété industrielle ou commerciale.
Article 19
Les appendices et le protocole additionnel à la présente convention font partie intégrante de cette dernière.
Article 20
1.
La présente convention s'applique, d'une part, aux territoires où le traité instituant la Communauté économique européenne est d'application et selon les conditions prévues par ledit traité et, d'autre part, aux territoires des pays de l'AELE.
2.
La présente convention s'applique également à la principauté de Liechtenstein aussi longtemps que celle-ci est liée à la Confédération helvétique par un traité d'union douanière.
Article 21
Toute partie contractante peut dénoncer la présente convention moyennant un préavis de douze mois adressé par écrit au dépositaire, qui en donnera notification à toutes les autres parties contractantes.
Article 22
1.
La présente convention entre en vigueur le 1er janvier 1988, pour autant que les parties contractantes déposent leurs instruments d'acceptation, avant le 1er novembre 1987, auprès du secrétariat général du Conseil des Communautés européennes qui fait office de dépositaire.
2.
Si la présente convention n'entre pas en vigueur le 1er janvier 1988, elle entrera en vigueur le premier jour du second mois suivant le dépôt du dernier instrument d'acceptation.
3.
Le dépositaire notifie la date du dépôt de l'instrument d'acceptation de chaque partie contractante et la date d'entrée en vigueur de la présente convention.
Article 23
1.
Les accords du 30 novembre 1972 et du 23 novembre 1972, conclus respectivement par l'Autriche et la Suisse avec la Communauté sur l'application de la réglementation relative au transit communautaire, ainsi que l'accord du 12 juillet 1977 sur l'extension de l'application de la réglementation relative au transit communautaire cessent de produire leurs effets dès l'entrée en vigueur de la présente convention.
2.
Les accords visés au paragraphe 1 continuent toutefois de s'appliquer aux opérations T 1 ou T 2 ayant commencé avant l'entrée en vigueur de la présente convention.
3.
Le «Nordic transit order» appliqué entre la Finlande, la Norvège et la Suède cesse de produire ses effets à partir de la date d'entrée en vigueur de la présente convention.
Article 24
La présente convention, qui est établie en un exemplaire unique en langues allemande, anglaise, danoise, espagnole, française, grecque, italienne, néerlandaise, portugaise, finnoise, islandaise, norvégienne et suédoise, chaque texte faisant également foi, est déposée dans les archives du secrétariat général du Conseil des Communautés européennes, qui en adresse une copie conforme à chaque partie contractante.
PROTOCOLE DE MONTRÉAL RELATIF À DES SUBSTANCES QUI APPAUVRISSENT LA COUCHE D'OZONE
LES PARTIES AU PRÉSENT PROTOCOLE,
ÉTANT parties à la convention de Vienne pour la protection de la couche d'ozone,
CONSCIENTES de leur obligation conventionnelle de prendre les mesures appropriées pour protéger la santé de l'homme et l'environnement contre les effets néfastes qui résultent ou risquent de résulter d'activités humaines qui modifient ou risquent de modifier la couche d'ozone,
RECONNAISSANT que les émissions à l'échelle mondiale de certaines substances peuvent appauvrir de façon significative et modifier autrement la couche d'ozone d'une manière qui risque d'avoir des effets néfastes sur la santé de l'homme et l'environnement,
AYANT CONSCIENCE des effets climatiques possibles des émissions de ces substances,
CONSCIENTES que les mesures visant à protéger la couche d'ozone contre le risque d'appauvrissement devraient être fondées sur des connaissances scientifiques pertinentes, compte tenu de considérations techniques et économiques,
DÉTERMINÉES à protéger la couche d'ozone en prenant des mesures de précaution pour réglementer équitablement le volume mondial total des émissions de substances qui l'appauvrissent, l'objectif final étant de les éliminer en fonction de l'évolution des connaissances scientifiques et compte tenu de considérations techniques et économiques,
RECONNAISSANT qu'une disposition particulière s'impose pour répondre aux besoins des pays en développement en ce qui concerne ces substances,
CONSTATANT que des mesures de précaution ont déjà été prises à l'échelon national et régional pour réglementer les émissions de certains chlorofluorocarbones,
CONSIDÉRANT qu'il importe de promouvoir une coopération internationale en matière de recherche et développement en sciences et techniques pour la réglementation et la réduction des émissions de substances qui appauvrissent la couche d'ozone, en tenant compte notamment des besoins des pays en développement,
SONT CONVENUES DE CE QUI SUIT:
Article premier
Définitions
Aux fins du présent protocole,
1) par «convention», on entend la convention de Vienne pour la protection de la couche d'ozone, adoptée le 22 mars 1985;
2) par «parties», on entend les parties au présent protocole, sauf si le contexte impose une autre interprétation;
3) par «secrétariat», on entend le secrétariat de la convention;
4) par «substance réglementée», on entend une substance figurant à l'annexe A au présent protocole, qu'elle se présente isolément ou dans un mélange.
La définition exclut cependant toute substance de cette nature si elle se trouve dans un produit manufacturé autre qu'un contenant servant au transport ou au stockage de la substance figurant à l'annexe;
5) par «production», on entend la quantité de substances réglementées produites, déduction faite de la quantité détruite au moyen de techniques qui seront approuvées par les parties;
6) par «consommation», on entend la production augmentée des importations, déduction faite des exportations de substances réglementées.
7) par «niveaux calculés» de la production, des importations, des exportations et de la consommation, on entend les niveaux déterminés conformément à l'article 3;
8) par «rationalisation industrielle», on entend le transfert de tout ou partie du niveau calculé de production d'une partie à une autre en vue d'optimiser le rendement économique ou de répondre à des besoins prévus en cas d'insuffisances de l'approvisionnement résultant de fermetures d'entreprises.
Article 2
Mesures de réglementation
1.
Pendant la période de douze mois commençant le premier jour du septième mois qui suit la date d'entrée en vigueur du présent protocole et, ensuite, pendant chaque période de douze mois, chacune des parties veille à ce que son niveau calculé de consommation des substances réglementées du groupe I de l'annexe A n'excède pas son niveau calculé de consommation de 1986.
À la fin de la même période, chaque partie produisant une ou plusieurs de ces substances veille à ce que son niveau calculé de production desdites substances n'excède pas son niveau calculé de production de 1986; toutefois, ce niveau peut avoir augmenté d'un maximum de 10 % par rapport aux niveaux de 1986.
Ces augmentations ne sont autorisées que pour répondre aux besoins intérieurs fondamentaux des parties visées à l'article 5 et à des fins de rationalisation industrielle entre les parties.
2.
Pendant la période de douze mois commençant le premier jour du trente-septième mois qui suit la date d'entrée en vigueur du présent protocole et, ensuite, pendant chaque période de douze mois, chacune des parties veille à ce que son niveau calculé de consommation des substances réglementées du groupe II de l'annexe A n'excède pas son niveau calculé de consommation de 1986.
Chaque partie produisant une ou plusieurs de ces substances veille à ce que son niveau calculé de production desdites substances n'excède pas son niveau calculé de production de 1986; toutefois, elle peut accroître sa production d'un maximum de 10 % par rapport au niveau de 1986. Cette augmentation n'est autorisée que pour répondre aux besoins intérieurs fondamentaux des parties visées à l'article 5 et à des fins de rationalisation industrielle entre les parties.
Les mécanismes d'application des présentes mesures sont décidés par les parties à leur première réunion suivant le premier examen scientifique.
3.
Pendant la période comprise entre le 1er juillet 1993 et le 30 juin 1994 et, ensuite, pendant chaque période de douze mois, chacune des parties veille à ce que son niveau calculé de consommation des substances réglementées du groupe I de l'annexe A n'excède pas annuellement 80 % de son niveau calculé de consommation de 1986.
Chaque partie produisant une ou plusieurs de ces substances veille, pendant les mêmes périodes, à ce que son niveau calculé de production de ces substances n'excède pas annuellement 80 % de son niveau calculé de production de 1986.
Toutefois, pour répondre aux besoins intérieurs fondamentaux des parties visées à l'article 5 et à des fins de rationalisation industrielle entre les parties, son niveau calculé de production peut excéder cette limite d'un maximum de 10 % de son niveau calculé de production de 1986.
4.
Pendant la période comprise entre le 1er juillet 1998 et le 30 juin 1999 et, ensuite, pendant chaque période de douze mois, chacune des parties veille à ce que son niveau calculé de consommation des substances réglementées du groupe I de l'annexe A n'excède pas annuellement 50 % de son niveau calculé de consommation de 1986. Chaque partie produisant une ou plusieurs de ces substances veille, pendant les mêmes périodes, à ce que son niveau calculé de production de ces substances n'excède pas annuellement 50 % de son niveau calculé de production de 1986.
Toutefois, pour répondre aux besoins intérieurs fondamentaux des parties visées à l'article 5 et à des fins de rationalisation industrielle entre les parties, son niveau calculé de production peut excéder cette limite d'un maximum de 15 % de son niveau calculé de production de 1986.
Les dispositions du présent paragraphe s'appliquent, sauf décision contraire des parties, prise en réunion à la majorité des deux tiers des parties présentes et votantes représentant au moins les deux tiers du niveau calculé total de consommation des parties pour ces substances. Cette décision est examinée et prise compte tenu des évaluations visées à l'article 6.
5.
Toute partie dont le niveau calculé de production de 1986 pour les substances réglementées du groupe I de l'annexe A était inférieur à 25 kilotonnes peut, à des fins de rationalisation industrielle, transférer à toute autre partie, ou recevoir de toute autre partie, l'excédent de production par rapport aux limites fixées aux paragraphes 1, 3 et 4 à condition que le total combiné des niveaux calculés de
production des parties en cause n'excède pas les limites de production fixées dans le présent article.
En pareil cas, le secrétariat est avisé, au plus tard à la date du transfert, de tout transfert de production.
6.
Si une partie qui ne relève pas de l'article 5 a commencé, avant le 16 septembre 1987, la construction d'installations de production de substances réglementées ou si elle a, avant cette date, passé des marchés en vue de leur construction et si cette construction était prévue dans la législation nationale avant le 1er janvier 1987, cette partie peut ajouter la production de ces installations à sa production de ces substances en 1986 en vue de déterminer son niveau de production de 1986, à condition que la construction desdites installations soit achevée au 31 décembre 1990 et que ladite production n'augmente pas de plus de 0,5 kilogramme par habitant le niveau calculé de consommation annuelle de ladite partie en ce qui concerne les substances réglementées.
7.
Tout transfert de production en vertu du paragraphe 5 ou toute addition à la production en vertu du paragraphe 6 est notifié au secrétariat au plus tard à la date du transfert ou de l'addition.
8. a) Toutes les parties qui sont des États membres d'une organisation régionale d'intégration économique selon la définition du paragraphe 6 de l'article ler de la convention peuvent convenir qu'elles rempliront conjointement leurs obligations relatives à la consommation aux termes du présent article à condition que leur niveau calculé total combiné de consommation n'excède pas les niveaux exigés par le présent article.
b) Les parties à un tel accord informent le secrétariat des termes de cet accord avant la date de la réduction de consommation qui fait l'objet dudit accord.
c) Un tel accord n'entre en vigueur que si tous les États membres de l'organisation régionale d'intégration économique et l'organisation en cause elle-même sont parties au protocole et ont avisé le secrétariat de leur méthode de mise en oeuvre.
9. a) Se fondant sur les évaluations faites en application de l'article 6, les parties peuvent décider:
ii) s'il y a lieu d'ajuster les valeurs calculées du potentiel d'appauvrissement de l'ozone énoncées à l'annexe A et, dans l'affirmative, quels devraient être les ajustements à apporter;
ii) s'il y a lieu d'appliquer d'autres ajustements et réductions des niveaux de production ou de consommation des substances réglementées par rapport aux niveaux de 1986 et, dans l'affirmative, déterminer quels devraient être la portée, la valeur et le calendrier de ces divers ajustements et réductions.
b) Le secrétariat communique aux parties les propositions visant ces ajustements au moins six mois avant la réunion des parties à laquelle lesdites propositions seront présentées pour adoption.
c) Les parties mettent tout en oeuvre pour prendre des décisions par consensus.
Si, malgré tous leurs efforts, elles ne peuvent parvenir à un consensus et à un accord, les parties prennent en dernier recours leurs décisions à la majorité des deux tiers des parties présentes et votantes représentant au moins 50 % de la consommation totale par les parties des substances réglementées.
d) Les décisions lient toutes les parties et sont communiquées sans délai aux parties par le dépositaire.
Sauf indication contraire dans leur libellé, les décisions entrent en vigueur au bout d'un délai de six mois à compter de la date de leur communication par le dépositaire.
10. a) Se fondant sur les évaluations faites en application de l'article 6 du présent protocole et conformément à la procédure établie à l'article 9 de la convention, les parties peuvent décider:
ii) si certaines substances doivent être ajoutées à toute annexe du présent protocole ou en être retranchées et, le cas échéant, de quelles substances il s'agit;
ii) du mécanisme, de la portée et du calendrier d'application des mesures de réglementation qui devraient toucher ces substances.
b) Toute décision de ce genre entre en vigueur, à la condition qu'elle soit approuvée à la majorité des deux tiers des parties présentes et votantes.
11.
Nonobstant les dispositions du présent article, les parties peuvent prendre des mesures plus rigoureuses que celles qu'il prescrit.
Article 3
Calcul des niveaux des substances réglementées
Aux fins des articles 2 et 5, chacune des parties détermine, pour chaque groupe de substances de l'annexe A, les niveaux calculés:
a) de sa production:
ii) en multipliant la quantité annuelle de chacune des substances réglementées qu'elle produit par le potentiel d'appauvrissement de la couche d'ozone spécifié à l'annexe A pour cette substance;
ii) en additionnant les résultats pour chacun de ces groupes;
b) de ses importations et exportations en suivant, mutatis mutandis, la procédure défine au point a);
c) de sa consommation, en additionnant les niveaux calculés de sa production et de ses importations et en soustrayant le niveau calculé de ses exportations, déterminé conformément aux points a) et b).
Toutefois, à compter du 1er janvier 1993, aucune exportation de substances réglementées vers des États qui ne sont pas parties ne sera soustraite dans le calcul du niveau de consommation de la partie exportatrice.
Article 4
Réglementation des échanges commerciaux avec les États non parties au protocole
1.
Dans un délai d'un an à compter de la date d'entrée en vigueur du présent protocole, chacune des parties interdit l'importation de substances réglementées en provenance de tout État qui n'est pas partie au présent protocole.
2.
À compter du ler janvier 1993, les parties visées au paragraphe 1 de l'article 5 ne doivent plus exporter de substances réglementées vers les États qui ne sont pas parties au présent protocole.
3.
Dans un délai de trois ans à compter de la date d'entrée en vigueur du présent protocole, les parties établissent dans une annexe une liste des produits contenant des substances réglementées, conformément aux procédures spécifiées à l'article 10 de la convention.
Les parties qui ne s'y sont pas opposées, conformément à ces procédures, interdisent, dans un délai d'un an à compter de la date d'entrée en vigueur de l'annexe, l'importation de ces produits en provenance de tout État non partie au présent protocole.
4.
Dans un délai de cinq ans à compter de la date d'entrée en vigueur du présent protocole, les parties décident de la possibilité d'interdire ou de limiter les importations, à partir de tout État non partie au présent protocole, de produits fabriqués à l'aide de substances réglementées, mais qui ne contiennent pas de ces substances.
Si cette possibilité est reconnue, les parties établissent dans une annexe une liste desdits produits, en suivant les procédures de l'article 10 de la convention.
Les parties qui ne s'y sont pas opposées, conformément à ces procédures, interdisent ou limitent, dans un délai d'un an à compter de la date d'entrée en vigueur de l'annexe, l'importation de ces produits en provenance de tout État non partie au présent protocole.
5.
Chacune des parties décourage l'exportation de techniques de production ou d'utilisation de substances réglementées vers tout État non partie au présent protocole.
6.
Chacune des parties s'abstient de fournir subventions, aide, crédits, garanties ou programmes d'assurance supplémentaires pour l'exportation, vers les États non parties au présent protocole, de produits, d'équipements, d'installations ou de techniques de nature à faciliter la production de substances réglementées.
7.
Les dispositions des paragraphes 5 et 6 ne s'appliquent pas aux produits, équipements, installations ou techniques qui servent à améliorer le confinement, la récupération, le recyclage ou la destruction des substances réglementées, à promouvoir la production de substances de substitution, ou à contribuer par d'autres moyens à la réduction des émissions de substances réglementées.
8.
Nonobstant les dispositions du présent article, les importations visées aux paragraphes 1, 3 et 4 en provenance d'un État qui n'est pas partie au présent protocole peuvent être autorisées si les parties déterminent en réunion que ledit État se conforme entièrement aux dispositions de l'article 2 et du présent article et si cet État a communiqué des renseignements à cet effet, comme il est prévu à l'article 7.
Article 5
Situation particulière des pays en développement
1.
Pour pouvoir répondre à ses besoins intérieurs fondamentaux, toute partie qui est un pays en développement et dont le niveau calculé annuel de consommation des substances réglementées est inférieur à 0,3 kilogramme par habitant à la date d'entrée en vigueur du protocole en ce qui la concerne, ou à toute date ultérieure dans les dix ans suivant la date d'entrée en vigueur du protocole, est autorisée à surseoir de dix ans, à compter de l'année spécifiée dans les paragraphes l à 4 de l'article 2, à l'observation des mesures de réglementation qui y sont énoncées.
Toutefois, son niveau annuel calculé de consommation ne doit pas excéder 0,3 kilogramme par habitant.
Ladite partie est autorisée à utiliser soit la moyenne de son niveau calculé annuel de consommation pour la période de 1995 à 1997 inclusivement, soit un niveau calculé de consommation de 0,3 kilogramme par habitant, si ce dernier chiffre est le moins élevé des deux, comme base pour l'observation des mesures de réglementation.
2.
Les parties s'engagent à faciliter aux parties qui sont des pays en développement l'accès à des substances et à des techniques de substitution non nuisibles à l'environnement, et à les aider à utiliser au plus vite ces substances et techniques.
3.
Les parties s'engagent à faciliter, par voies bilatérales ou multilatérales, l'octroi de subventions, d'aide, de crédits, de garanties ou de programmes d'assurance aux parties qui sont des pays en développement afin qu'elles puissent recourir à d'autres techniques et à des produits de substitution.
Article 6
Évaluation et examen des mesures de réglementation
À compter de 1990, et au moins tous les quatre ans par la suite, les parties déterminent l'efficacité des mesures de
réglementation énoncées à l'article 2, en se fondant sur les données scientifiques, environnementales, techniques et économiques dont elles disposent. Un an au moins avant chaque évaluation, les parties réunissent les groupes nécessaires d'experts qualifiés dans les domaines mentionnés, dont elles déterminent la composition et le mandat.
Dans un délai d'un an à compter de la date de leur création, lesdits groupes communiquent leurs conclusions aux parties, par l'intermédiaire du secrétariat.
Article 7
Communication des données
1.
Chaque partie communique au secrétariat, dans un délai de trois mois à compter de la date à laquelle elle a adhéré au protocole, des données statistiques concernant sa production, ses importations et ses exportations de chacune des substances réglementées pour l'année 1986, ou les meilleures estimations possibles lorsque les données proprement dites font défaut.
2.
Chaque partie communique au secrétariat des données statistiques sur sa production annuelle (les quantités détruites par des techniques qui seront approuvées par les parties faisant l'objet de données distinctes), ses importations et ses exportations de ces substances à des destinations respectivement parties et non parties pour l'année au cours de laquelle elle est devenue partie et pour chacune des années suivantes.
Elle communique ces données dans un délai maximal de neuf mois suivant la fin de l'année à laquelle se rapportent les données.
Article 8
Non-conformité
À leur première réunion, les parties examinent et approuvent des procédures et des mécanismes institutionnels pour déterminer la non-conformité avec les dispositions du présent protocole et les mesures à prendre à l'égard des parties contrevenantes.
Article 9
Recherche, développement, sensibilisation du public et échange de renseignements
1.
Les parties collaborent, conformément à leurs propres lois, réglementations et pratiques et compte tenu en particulier des besoins des pays en développement, pour promouvoir, directement et par l'intermédiaire des organismes internationaux compétents, des activités de recherche développement et l'échange de renseignements sur:
a) les techniques les plus propres à améliorer le confinement, la récupération, le recyclage ou la destruction des substances réglementées ou à réduire par d'autres moyens les émissions de ces substances;
b) les produits qui pourraient se substituer aux substances réglementées, aux produits qui contiennent de ces substances et aux produits fabriqués à l'aide de ces substances;
c) les coûts et avantages des stratégies de réglementation pertinentes.
2.
Les parties, individuellement, conjointement, ou par l'intermédiaire des organismes internationaux compétents, collaborent afin de favoriser la sensibilisation du public aux effets sur l'environnement des émissions de substances réglementées et d'autres substances qui appauvrissent la couche d'ozone.
3.
Dans un délai de deux ans à compter de l'entrée en vigueur du présent protocole, et ensuite tous les deux ans, chaque partie remet au secrétariat un résumé des activités qu'elle a menées en application du présent article.
Article 10
Assistance technique
1.
Dans le cadre des dispositions de l'article 4 de la convention, les parties coopèrent à la promotion de l'assistance technique destinée à faciliter l'adhésion au présent protocole et son application, compte tenu notamment des besoins des pays en développement.
2.
Toute partie au présent protocole ou tout signataire du présent protocole peut présenter au secrétariat une demande d'assistance technique pour en appliquer les dispositions ou pour y participer.
3.
À leur première réunion, les parties entreprennent de débattre des moyens permettant de s'acquitter des obligations énoncées à l'article 9 et aux paragraphes 1 et 2 du présent article, y compris la préparation de plans de travail.
Ces plans de travail tiendront particulièrement compte des besoins et des réalités des pays en développement.
Les pays et les organisations régionales d'intégration économique qui ne sont pas parties au protocole devraient être encouragés à prendre part aux activités spécifiées dans les plans de travail.
Article 11
Réunions des parties
1.
Les parties tiennent des réunions à intervalle régulier.
Le secrétariat convoque la première réunion des parties un an au plus tard après l'entrée en vigueur du présent protocole et à l'occasion d'une réunion de la conférence des parties à la convention, si cette dernière réunion est prévue durant cette période.
2.
Sauf si les parties en décident autrement, leurs réunions ordinaires ultérieures se tiennent à l'occasion des réunions de la conférence des parties à la convention. Les parties tiennent des réunions extraordinaires à tout autre moment où une réunion des parties le juge nécessaire ou à la demande écrite de l'une quelconque d'entre elles, sous réserve que la demande reçoive l'appui d'un tiers au moins des parties dans les six mois qui suivent la date à laquelle elle leur est communiquée par le secrétariat.
3.
À leur première réunion, les parties:
a) adoptent par consensus le règlement intérieur de leurs réunions;
b) adoptent par consensus les règles financières dont il est question au paragraphe 2 de l'article 13;
c) instituent les groupes d'experts mentionnés à l'article 6 et précisent leur mandat;
d) examinent et approuvent les procédures et les mécanismes institutionnels spécifiés à l'article 8;
e) commencent à établir des plans de travail conformément au paragraphe 3 de l'article 10.
4.
Les réunions des parties ont pour objet les fonctions suivantes:
a) passer en revue l'application du présent protocole;
b) décider des ajustements ou des réductions dont il est question au paragraphe 9 de l'article 2;
c) décider des substances à énumérer, à ajouter ou à retrancher dans les annexes, et des mesures de réglementation connexes conformément au paragraphe 10 de l'article 2;
d) établir, s'il y a lieu, des lignes directrices ou des procédures concernant la communication des informations en application de l'article 7 et du paragraphe 3 de l'article 9;
e) examiner les demandes d'assistance technique présentées en vertu du paragraphe 2 de l'article 10;
f) examiner les rapports établis par le secrétariat en application du point c) de l'article 12;
g) évaluer, en application de l'article 6, les mesures de réglementation prévues à l'article 2;
h) examiner et adopter, selon les besoins, des propositions d'amendement du présent protocole ou de l'une quelconque de ses annexes ou d'addition d'une nouvelle annexe;
i) examiner et adopter le budget pour l'application du présent protocole;
j) examiner et prendre toute mesure supplémentaire qui peut être nécessaire pour atteindre les objectifs du présent protocole.
5.
L'Organisation des Nations unies, ses institutions spécialisées et l'Agence internationale de l'énergie atomique, ainsi que tout État qui n'est pas partie au présent protocole, peuvent se faire représenter par des observateurs aux réunions des parties.
Tout organisme ou institution national ou international, gouvernemental ou non gouvernemental, qualifié dans les domaines liés à la protection de la couche d'ozone, qui a informé le secrétariat de son désir de se faire représenter en qualité d'observateur à une réunion des parties, peut être admis à y prendre part sauf si un tiers au moins des parties présentes s'y oppose.
L'admission et la participation des observateurs sont subordonnées au respect du règlement intérieur adopté par les parties.
Article 12
Secrétariat
Aux fins du présent protocole, le secrétariat:
a) organise les réunions des parties visées à l'article 11 et en assure le service;
b) reçoit les données fournies au titre de l'article 7 et les communique à toute partie à sa demande;
c) établit et diffuse régulièrement aux parties des rapports fondés sur les renseignements reçus en application des articles 7 et 9;
d) communique aux parties toute demande d'assistance technique reçue en application de l'article 10 afin de faciliter l'octroi de cette assistance;
e) encourage les pays qui ne sont pas parties à assister aux réunions des parties en tant qu'observateurs et à respecter les dispositions du protocole;
f) communique, le cas échéant, les renseignements et les demandes visés aux points c) et d) du présent article aux observateurs des pays qui ne sonst pas parties;
g) s'acquitte, en vue de la réalisation des objectifs du protocole, de toutes autres fonctions que pourront lui assigner les parties.
Article 13
Dispositions financières
1.
Les ressources financières destinées à l'application du présent protocole, y compris aux dépenses de fonctionnement du secrétariat liées au présent protocole, proviennent exclusivement des contributions des parties.
2.
À leur première réunion, les parties adoptent par consensus les règles financières devant régir la mise en oeuvre du présent protocole.
Article 14
Rapport entre le présent protocole et la convention
Sauf mention contraire dans le présent protocole, les dispositions de la convention relatives à ses protocoles s'appliquent au présent protocole.
Article 15
Signature
Le présent protocole est ouvert à la signature des États et des organisations régionales d'intégration économique, à Montréal, le 16 septembre 1987, à Ottawa, du 17 septembre 1987 au 16 janvier 1988, et au siège de l'Organisation des Nations unies à New York, du 17 janvier 1988 au 15 septembre 1988.
Article 16
Entrée en vigueur
1.
Le présent protocole entre en vigueur le 1er janvier 1989, sous réserve du dépôt à cette date d'au moins onze instruments de ratification, d'acceptation ou d'approbation du protocole ou d'adhésion au protocole par des États ou des organisations régionales d'intégration économique dont la consommation de substances réglementées représente au moins les deux tiers de la consommation mondiale estimée de 1986 et à condition que les dispositions du paragraphe 1 de l'article 17 de la convention aient été respectées.
Si, à cette date, ces conditions n'ont pas été respectées, le présent protocole entre en vigueur le quatre-vingt-dixième jour suivant la date à laquelle ces conditions ont été respectées.
2.
Aux fins du paragraphe 1, aucun des instruments déposés par une organisation régionale d'intégration économique ne doit être considéré comme un instrument venant s'ajouter aux instruments déjà déposés par les États membres de ladite organisation.
3.
Postérieurement à l'entrée en vigueur du présent protocole, tout État ou toute organisation régionale d'intégration économique devient partie au présent protocole le quatre-vingt-dixième jour à compter de la date du dépôt de son instrument de ratification, d'acceptation, d'approbation ou d'adhésion.
Article 17
Parties adhérant après l'entrée en vigueur
Sous réserve des dispositions de l'article 5, tout État ou organisation régionale d'intégration économique qui devient partie au présent protocole après la date de son entrée en vigueur assume immédiatement la totalité de ses obligations aux termes des dispositions de l'article 2 et de l'article 4 qui s'appliquent à ce moment aux États et aux organisations régionales d'intégration économique qui sont devenus parties à la date d'entrée en vigueur du protocole.
Article 18
Réserves
Le présent protocole ne peut faire l'objet de réserves.
Article 19
Dénonciation
Aux fins du présent protocole, les dispositions de l'article 19 de la convention, qui vise sa dénonciation, s'appliquent à toutes les parties, sauf à celles qui sont visées au paragraphe 1
de l'article 5.
Ces dernières peuvent dénoncer le présent protocole, par notification écrite donnée au dépositaire, à l'expiration d'un délai de quatre ans après avoir accepté les obligations spécifiées aux paragraphes 1 à 4 de l'article 2.
Toute dénonciation prend effet à l'expiration d'un délai d'un an suivant la date de sa réception par le dépositaire ou à toute date ultérieure qui peut être spécifiée dans la notification de dénonciation.
Article 20
Textes faisant foi
L'original du présent protocole, dont les textes en langues anglaise, arabe, chinoise, espagnole, française et russe font également foi, est déposé auprès du secrétaire général de l'Organisation des Nations unies.
ACCORD PORTANT CRÉATION DU FONDS COMMUN POUR LES PRODUITS DE BASE
PRÉAMBULE
LES PARTIES,
RÉSOLUES à promouvoir la coopération économique et la compréhension entre tous les États, notamment entre pays développés et pays en développement, suivant les principes de l'équité et de l'égalité souveraine, et à concourir ainsi à l'instauration d'un nouvel ordre économique international,
RECONNAISSANT la nécessité de modes améliorés de coopération internationale dans le domaine des produits de base en tant que condition essentielle de l'instauration d'un nouvel ordre économique international, visant à promouvoir le développement économique et social, en particulier celui des pays en développement,
DÉSIREUSES de susciter une action globale destinée à améliorer les structures des marchés dans le commerce international des produits de base présentant un intérêt pour les pays en développement,
RAPPELANT la résolution 93 (IV) relative au programme intégré pour les produits de base, adoptée par la conférence des Nations unies sur le commerce et le développement (ci-après dénommée la conférence ou la CNUCED),
SONT CONVENUES de créer par les présentes le Fonds commun pour les produits de base, qui fonctionnera conformément aux dispositions suivantes:
CHAPITRE I
Définitions
1. Le terme «Fonds» désigne le Fonds commun pour les produits de base créé par le présent accord.
2.
Par l'expression «accord ou arrangement international de produit», il faut entendre tout accord ou arrangement intergouvernemental destiné à promouvoir la coopération internationale en ce qui concerne un produit de base, dont les parties comprennent des producteurs et des consommateurs ayant à leur actif la plus grande part du commerce mondial du produit considéré.
3.
Par l'expression «organisation internationale de produit», il faut entendre l'organisation créée par un accord ou arrangement international de produit pour appliquer les dispositions dudit accord ou arrangement.
4.
Par l'expression «organisation internationale de produit associée», il faut entendre une organisation international de produit qui s'est associée au Fonds conformément à l'article 7.
5.
Par l'expression «accord d'association», il faut entendre l'accord conclu entre une organisation internationale de produit et le Fonds conformément à l'article 7.
6.
Par l'expression «besoins financiers maximaux», il faut entendre le montant maximal qu'une organisation internationale de produit associée peut retirer du Fonds et emprunter au Fonds, et qui est déterminé conformément au paragraphe 8 de l'article 17.
7.
Par l'expression «organisme international de produit», il faut entendre un organisme désigné conformément au paragraphe 9 de l'article 7.
8.
Par l'expression «unité de compte», il faut entendre l'unité de compte du Fonds définie conformément au paragraphe 1 de l'article 8.
9.
Par l'expression «monnaies utilisables», il faut entendre:
a) le mark allemand, le dollar des États-Unis, le franc français, la livre sterling, le yen japonais et toute autre monnaie éventuellement désignée par une organisation monétaire internationale compétente, comme étant en fait couramment utilisée pour effectuer des paiements au titre de transactions internationales et couramment échangée sur les principaux marchés des changes,
et
b) toute autre monnaie librement disponible et effectivement utilisable que le Conseil d'administration peut désigner à la majorité qualifiée après approbation du pays dont le Fonds propose de désigner ainsi la monnaie.
Le Conseil des gouverneurs désignera une organisation monétaire internationale compétente aux fins du point a ci-dessus et adoptera à la majorité qualifiée des règlements concernant la désignation des monnaies aux
fins du point b ci-dessus, conformément à la pratique monétaire internationale en vigueur. Des monnaies peuvent être supprimées de la liste des monnaies utilisables par le Conseil d'administration par un vote à la majorité qualifiée.
10. Par l'expression «capital représenté par les contributions directes», il faut entendre le capital spécifié au paragraphe 1 point a) et au paragraphe 4 de l'article 9.
11.
Par l'expression «actions entièrement libérées», il faut entendre les actions du capital représenté par les contributions directes spécifiées au paragraphe 2 point a) de l'article 9 et au paragraphe 2 de l'article 10.
12.
Par l'expression «actions exigibles», il faut entendre les actions du capital représenté par les contributions directes spécifiées au paragraphe 2 point b) de l'article 9 et au paragraphe 2 point b) de l'article 10.
13.
Par l'expression «capital de garantie», il faut entendre le capital apporté au Fonds, conformément au paragraphe 4 de l'article 14, par les membres du Fonds participant à une organisation internationale de produit associée.
14.
Le terme «garanties» désigne les garanties données au Fonds, conformément au paragraphe 5 de l'article 14, par les participants à une organisation internationale de produit associée qui ne sont pas membres du Fonds.
15.
L'expression «warrants de stock» désigne des warrants de stock, récépissés d'entrepôt ou autres titres de propriété sur des stocks de produits de base.
16.
Par l'expression «total des voix attribuées», il faut entendre la somme des voix détenues par la totalité des membres du Fonds.
17.
Par l'expression «majorité simple», il faut entendre plus de la moitié du nombre total de suffrages exprimés.
18.
Par l'expression «majorité qualifiée», il faut entendre au moins les trois quarts du nombre total de suffrages exprimés.
19.
Par l'expression «majorité spéciale», il faut entendre au moins les deux tiers du nombre total de suffrages exprimés.
20.
Par l'expression «suffrages exprimés», il faut entendre les voix pour et les voix contre.
CHAPITRE II
OBJECTIFS ET FONCTIONS
Article 2
Objectifs
Le Fonds a pour objectifs:
a) de servir d'instrument clé pour atteindre les objectifs convenus du programme intégré pour les produits de base tels qu'ils sont énoncés dans la résolution 93 (IV) de la conférence;
b) de faciliter la conclusion et le fonctionnement d'accords ou arrangements internationaux de produit, en particulier concernant les produits de base qui présentent un intérêt spécial pour les pays en développement.
Article 3
Fonctions
Pour atteindre ses objectifs, le Fonds exerce les fonctions ci-après:
a) contribuer, au moyen de son premier compte selon les modalités indiquées dans la suite du présent accord, au financement de stocks régulateurs internationaux et de stocks nationaux coordonnés au niveau international, le tout dans le cadre d'accords ou arrangements internationaux de produit;
b) financer, au moyen de son deuxième compte, des mesures autres que le stockage dans le domaine des produits de base, selon les modalités indiquées dans la suite du présent accord;
c) favoriser la coordination et les consultations au moyen de son deuxième compte en ce qui concerne des mesures autres que le stockage dans le domaine des produits de base et leur financement, de façon à servir de point focal pour chaque produit.
CHAPITRE III
MEMBRES
Article 4
Conditions d'admission
Sont admis à devenir membres du Fonds:
a) tous les États membres de l'Organisation des Nations unies ou membres de l'une quelconque de ses institutions spécialisées ou de l'agence internationale de l'énergie atomique
et b) toute organisation intergouvernementale d'intégration économique régionale qui exerce des compétences dans des domaines d'activité du Fonds.
Les organisations intergouvernementales de cette catégorie ne sont pas tenues d'assumer des obligations financières envers le Fonds et ne détiennent pas de voix.
Article 5
Membres
Les membres du Fonds (ci-après dénommés membres) sont:
a) les États qui ont ratifié, accepté ou approuvé le présent accord conformément à l'article 54;
b) les États qui ont adhéré au présent accord conformément à l'article 56;
c) les organisations intergouvernementales visées à l'article 4 point b) qui ont ratifié, accepté ou approuvé le présent accord conformément à l'article 54;
d) les organisations intergouvernementales visées à l'article 4 point b) qui ont adhéré au présent accord conformément à l'article 56.
Article 6
Limites de la responsabilité
Aucun membre n'est responsable, du seul fait de son appartenance au Fonds, des actes du Fonds ni des obligations contractées par celui-ci.
CHAPITRE IV
RELATIONS DES ORGANISATIONS INTERNATIONALES DE PRODUIT ET DES ORGANISMES INTERNATIONAUX DE PRODUIT AVEC LE FONDS
Article 7
Relations des organisations internationales de produit et des organismes internationaux de produit avec le Fonds
1.
Les facilités du premier compte du Fonds ne sont utilisées que par les organisations internationales de produit qui ont été établies pour appliquer les dispositions d'accords ou d'arrangements internationaux de produit prévoyant soit des stocks régulateurs internationaux, soit des stocks nationaux coordonnés au niveau international, et qui ont conclu un accord d'association.
L'accord d'association est conforme aux dispositions du présent accord et des règlements compatibles avec celui-ci, que le conseil des gouverneurs doit adopter.
2. Une organisation internationale de produit établie pour appliquer les dispositions d'un accord ou d'un arrangement international de produit qui prévoit des stocks régulateurs internationaux peut s'associer au Fonds aux fins du premier compte, à condition que l'accord ou l'arrangement international de produit soit négocié ou renégocié selon le principe du financement commun d'un stock régulateur par les producteurs et par les consommateurs participants, et soit conforme audit principe.
Aux fins du présent accord, les accords ou arrangements internationaux de produit financés au moyen d'un prélèvement sont admis à s'associer avec le Fonds.
3.
Tout accord d'association proposé est présenté par le directeur général au conseil d'administration et, avec la recommandation dudit conseil, au conseil des gouverneurs pour approbation à la majorité qualifiée.
4.
Dans l'application des dispositions de l'accord d'association entre le Fonds et une organisation internationale de produit associée, chaque institution respecte l'autonomie de l'autre.
L'accord d'association spécifie les droits et obligations mutuels du Fonds et de l'organisation internationale de produit associée, en des termes compatibles avec les dispositions pertinentes du présent accord.
5. Une organisation internationale de produit associée est admise à emprunter au Fonds par l'intermédiaire du premier compte sans préjudice de sa possibilité d'obtenir un financement du deuxième compte, sous réserve que ladite organisation associée et ses participants se soient acquittés et s'acquittent dûment de leurs obligations envers le Fonds.
6.
L'accord d'association prévoit la liquidation des comptes entre l'organisation internationale de produit associée et le Fonds, avant tout renouvellement de l'accord d'association.
7. Une organisation internationale de produit associée peut, si l'accord d'association le prévoit et si l'organisation internationale de produit précédente associée pour le même produit y consent, succéder à ladite organisation dans ses droits et obligations.
8.
Le Fonds n'intervient pas directement sur les marchés de produits de base.
Toutefois, il ne peut aliéner de stocks de produits de base qu'en application des paragraphes 15 à 17 de l'article 17.
9.
Aux fins du deuxième compte, le conseil d'administration désigne éventuellement des organismes de produit appropriés, y compris des organisations internationales de produit, associées ou non, en tant qu'organismes internationaux de produit, sous réserve qu'ils répondent aux critères énoncés dans l'annexe C.
CHAPITRE V
CAPITAL ET AUTRES RESSOURCES
Article 8
Unité de compte et monnaies
1.
L'unité de compte du Fonds est celle qui est définie dans l'annexe F.
2.
Le Fonds détient des monnaies utilisables et effectue ses transactions financières en monnaies utilisables.
Sous réserve des dispositions du paragraphe 5 point b) de l'article 16, aucun membre n'applique ni n'impose de restrictions à la détention, à l'emploi ou à l'échange, par le Fonds, de monnaies utilisables provenant:
a) du paiement de souscriptions d'actions de capital représenté par les contributions directes;
b) du paiement de capital de garantie, d'espèces déposées en lieu et place du capital de garantie, de garanties ou de dépôts en espèces découlant de l'association d'organisation internationale de produit avec le Fonds;
c) du paiement de contributions volontaires;
d) d'emprunts;
e) de l'aliénation de stocks en cas de déchéance, conformément aux paragraphes 15 à 17 de l'article 17;
f) des paiements au titre de principal, de revenus, d'intérêts ou autres commissions concernant des prêts ou des investissements effectués par prélèvement sur l'un quelconque des fonds mentionnés dans le présent paragraphe.
3.
Le conseil d'administration arrête le mode d'évaluation des monnaies utilisables, par rapport à l'unité de compte, suivant la pratique monétaire internationale en vigueur.
Article 9
Ressources en capital
1.
Le capital du Fonds est composé:
a) du capital représenté par les contributions directes, divisé en 47 000 actions émises par le Fonds, d'une valeur au pair de 7 566,47145 unités de compte chacune et d'une valeur totale de 355 624 158 unités de compte;
b) du capital de garantie apporté directement au Fonds conformément au paragraphe 4 de l'article 14.
2.
Les actions émises par le Fonds sont divisées en:
a) 37 000 actions entièrement libérées;
b) 10 000 actions exigibles.
3.
Les actions de capital représenté par les contributions directes sont disponibles aux fins de souscription uniquement par les membres conformément aux dispositions de l'article 10.
4.
Le nombre d'actions de capital représenté par les contributions directes:
a) est, au besoin, augmenté par le conseil des gouverneurs lors de l'adhésion d'un État en application de l'article 56;
b) peut être augmenté par le conseil des gouverneurs conformément à l'article 12;
c) est augmenté du montant nécessaire conformément au paragraphe 14 de l'article 17.
5.
Si le conseil des gouverneurs offre à la souscription les actions non souscrites de capital représenté par les contributions directes en application du paragraphe 3 de l'article 12 ou augmente le nombre d'actions de capital représenté par les contributions directes en application du paragraphe 4 point b) ou 4 point c) du présent article, chaque membre a le droit, mais n'est pas tenu, de souscrire lesdites actions.
Article 10
Souscription des actions
1.
Chaque membre visé à l'article 5 point a) souscrit, ainsi qu'il est indiqué dans l'annexe A:
a) 100 actions entièrement libérées;
b) un nombre additionnel quelconque d'actions entièrement libérées et d'actions exigibles.
2.
Chaque membre visé à l'article 5 point b) souscrit:
a) 100 actions entièrement libérées;
b) un nombre additionnel quelconque d'actions entièrement libérées et d'actions exigibles que le conseil des gouverneurs fixe à la majorité qualifiée, d'une manière compatible avec la répartition des actions indiquée dans l'annexe A, et conformément aux conditions et modalités convenues en application de l'article 56.
3.
Chaque membre peut allouer au deuxième compte une partie de sa souscription en application du paragraphe 1 point a) du présent article, la somme globale allouée au deuxième compte, à titre volontaire, ne devant pas être inférieure à 52 965 300 unités de compte.
4.
Les actions de capital représenté par les contributions directes ne sont ni données en nantissement ni grevées par les membres de quelque manière que ce soit et ne peuvent être cédées qu'au Fonds.
Article 11
Paiement des actions
1.
Le paiement des actions souscrites par chaque membre au titre du capital représenté par les contributions directes se fait:
a) dans l'une quelconque des monnaies utilisables, au taux de conversion en vigueur entre cette monnaie utilisable et l'unité de compte à la date du paiement; ou
b) dans une monnaie utilisable choisie par le membre en cause au moment du dépôt de son instrument de ratification, d'acceptation ou d'approbation, et au taux de conversion en vigueur entre cette monnaie utilisable et l'unité de compte à la date du présent accord. Le conseil des gouverneurs adopte un règlement au sujet du paiement des souscriptions en monnaies utilisables si d'autres monnaies utilisables sont désignées ou si des monnaies utilisables sont retirées de la liste des monnaies utilisables conformément à la définition visée au paragraphe 9 de l'article 1er.
Au moment du dépôt de son instrument de ratification, d'acceptation ou d'approbation, chaque membre choisit celle des deux méthodes ci-dessus qu'il veut appliquer pour tous les paiements en question.
2.
Quand il procède à une vérification conformément au paragraphe 2 de l'article 12, le conseil des gouverneurs passe en revue le fonctionnement de la méthode de paiement visée au paragraphe 1 du présent article, eu égard aux fluctuations des taux de change et, compte tenu de l'évolution de la pratique des institutions de prêt internationales, décide, à la majorité spéciale, des changements à apporter éventuellement à la méthode de paiement des souscriptions d'actions additionnelles de capital représenté par les contributions directes émises ultérieurement conformément au paragraphe 3 de l'article 12.
3.
Chaque membre visé à l'article 5 point a):
a) verse 30 % de sa souscription totale d'actions entièrement libérées dans les soixante jours suivant l'entrée en vigueur du présent accord ou dans les trente jours suivant la date de dépôt de son instrument de ratification, d'acceptation ou d'approbation, si elle est ultérieure;
b) un an après le versement prévu au point a) ci-dessus verse 20 % de sa souscription totale d'actions entièrement libérées et dépose auprès du Fonds des billets à ordre irrévocables, non négociables et ne portant pas intérêt, pour un montant représentant 10 % de sa souscription totale d'actions entièrement libérées.
Ces billets sont encaissés selon les modalités et à la date que le conseil d'administration décide;
c) deux ans après le versement prévu au point a) ci-dessus, dépose auprès du Fonds des billets à ordre irrévocables, non négociables et ne portant pas intérêt, pour un montant représentant 40 % de sa souscription totale d'actions entièrement libérées.
Ces billets sont encaissés selon les modalités et à la date que le conseil d'administration décide à la majorité qualifiée, compte dûment tenu des besoins des opérations du Fonds, étant entendu toutefois que les billets à ordre déposés en ce qui concerne les actions allouées au deuxième compte sont encaissés selon les modalités et à la date que le conseil d'administration décide.
4.
Le montant souscrit par chaque membre pour les actions exigibles n'est appelable par le Fonds que dans les conditions prévues au paragraphe 12 de l'article 17.
5.
Les appels d'actions de capital représenté par les contributions directes se répartissent proportionellement entre tous les membres, quelles que soient la catégorie ou les catégories d'actions qui font l'objet de l'appel, sous réserve des dispositions du paragraphe 3 point c) du présent article.
6.
Les dispositions spéciales régissant le paiement des actions de capital représenté par les contributions directes souscrites par les pays en développement les moins avancés sont celles qui sont indiquées dans l'annexe B.
7.
Les souscriptions d'actions de capital représenté par les contributions directes peuvent, quand il y a lieu, être versées par les institutions appropriées des membres intéressés.
Article 12
Adéquation des souscriptions d'actions de capital représenté par les contributions directes
1.
Si dix-huit mois après l'entrée en vigueur du présent accord, les souscriptions d'actions de capital représenté par les contributions directs sont inférieures au montant spécifié au paragraphe 1 point a) de l'article 9, le conseil des gouverneurs vérifie le plus tôt possible si les souscriptions sont suffisantes.
2.
Le conseil des gouverneurs vérifie en outre, aux intervalles qu'il peut juger appropriés, si le capital représenté par les contributions directes aux fins du premier compte est suffisant.
La première de ces vérifications aura lieu au plus tard à la fin de la troisième année suivant l'entrée en vigueur du présent accord.
3.
À la suite d'une vérification effectuée en application du paragraphe 1 ou 2 du présent article, le conseil des gouverneurs peut décider d'offrir à la souscription les actions non souscrites ou d'émettre des actions additionnelles de capital représenté par les contributions directes selon un barème arrêté par lui.
4.
Les décisions prises par le conseil des gouverneurs en application du présent article sont adoptées à la majorité spéciale.
Article 13
Contributions volontaires
1.
Le Fonds peut accepter des contributions volontaires de membres et d'autres sources.
Ces contributions sont versées en monnaies utilisables.
2.
L'objectif à atteindre pour les contributions volontaires initiales au deuxième compte est de 211 861 200 unités de compte, indépendamment de la répartition faite conformément au paragraphe 3 de l'article 10.
3. a) Le conseil des gouverneurs vérifiera si les ressources du deuxième compte sont suffisantes au plus tard à la fin de la troisième année suivant l'entrée en vigueur du présent accord.
Compte tenu des activités du deuxième compte, le conseil des gouverneurs peut aussi procéder à cette vérification à d'autres moments qu'il décide.
b) Au vu de ces vérifications, le conseil des gouverneurs peut décider de reconstituer les ressources du deuxième compte et prend les dispositions voulues.
Ces reconstitutions ont un caractère volontaire pour les membres et doivent être conformes au présent accord.
4.
Les contributions volontaires ne sont assorties d'aucune restriction quant à leur utilisation par le Fonds, à moins que le contribuant n'en stipule l'affectation au premier ou au deuxième compte.
Article 14
Ressources provenant de l'association d'organisations internationales de produit avec le Fonds
A. Dépôts en espèces
1.
Lors de son association avec le Fonds, une organisation internationale de produit associée doit, sous réserve de ce qui est spécifié au paragraphe 2 du présent article, déposer en espèces auprès du Fonds, en monnaies utilisables, et pour le compte de ladite organisation associée, le tiers de ses besoins financiers maximaux.
Le dépôt se fait soit en une seule fois, soit par tranches successives, ainsi que l'organisation associée et le Fonds peuvent en convenir, compte tenu de tous les facteurs pertinents, notamment de l'état des liquidités du Fonds, de la nécessité de retirer un avantage financier maximal de l'apport des dépôts en espèces des organisations internationales de produit associées et de la capacité de l'organisation internationale de produit associée intéressée de se procurer les espèces requises pour honorer son obligation de dépôt.
2. Une organisation internationale de produit associée qui détient des stocks au moment de son association avec le Fonds peut honorer une partie ou la totalité de son obligation de dépôt au titre du paragraphe 1 du présent article en gageant auprès du Fonds ou en remettant en dépôt pour le compte du Fonds des warrants de stock de valeur équivalente.
3. Une organisation internationale de produit associée peut déposer auprès du Fonds, selon les conditions et modalités mutuellement acceptables, ses excédents en espèces, en plus des dépôts effectués au titre du paragraphe 1 du présent article.
B. Capital de garantie et garanties
4. Lors de l'association d'une organisation internationale de produit avec le Fonds, les membres participant à ladite organisation associée apportent directement au Fonds du capital de garantie selon des modalités que l'organisation associée détermine et qui donnent satisfaction au Fonds.
La valeur globale du capital de garantie, des garanties ou des espèces remises au titre du paragraphe 5 du présent article est égale aux deux tiers des besoins financiers maximaux de ladite organisation associée, sous réserve des dispositions du paragraphe 7 du présent article.
Le capital de garantie peut, quand il y a lieu, être apporté par les institutions appropriées des membres intéressés, selon des modalités qui donnent satisfaction au Fonds.
5.
Si des participants à une organisation internationale de produit associée ne sont pas membres, cette organisation associée dépose des espèces auprès du Fonds, en plus des espèces visées au paragraphe 1 du présent article, pour le montant de capital de garantie que ces participants auraient apporté s'ils avaient été membres, étant entendu que le conseil des gouverneurs peut, à la majorité spéciale, permettre à ladite organisation de prévoir soit l'apport de capital de garantie additionnel pour le même montant par les membres participant à ladite organisation associée, soit l'apport de garanties pour le même montant par les participants à ladite organisation associée que ne sont pas membres; ces garanties comportent des obligations financières comparables à celles du capital de garantie et sont fournies sous une forme qui donne satisfaction au Fonds.
6.
Le capital de garantie et les garanties ne sont appelables par le Fonds qu'en application des paragraphes 11 à 13 de l'article 17.
Ce capital de garantie et ces garanties sont versés en monnaies utilisables.
7.
Si une organisation internationale de produit associée s'acquitte de son obligation de dépôt par tranches, conformément au paragraphe 1 du présent article, cette organisation associée et ses participants apportent, de façon appropriée, lors du versement de chaque tranche, du capital de garantie, des espèces ou des garanties, conformément au paragraphe 5 du présent article, qui représentent au total le double du montant de la tranche.
C. Warrants de stock
8. Une organisation internationale de produit associée gage auprès du Fonds ou remet en dépôt pour le compte du Fonds tous les warrants de stock de produits achetés au moyen de retraits de dépôts en espèces effectués conformément au paragraphe 1 du présent article ou d'emprunts contractés auprès du Fonds, à titre de sûreté pour le paiement de ses obligations envers le Fonds.
Le Fonds ne peut aliéner de stocks qu'en conformité des paragraphes 15 à 17 de l'article 17.
Lors de la vente des produits représentés par lesdits warrants de stock, l'organisation internationale de produit associée utilise le produit de cette vente, en premier lieu, pour rembourser le solde dû au titre de tout emprunt qu'elle a éventuellement contracté auprès du Fonds, en second lieu, pour honorer son obligation de dépôt en espèces conformément au paragraphe 1 du présent article.
9. Tous les warrants de stock gagés auprès du Fonds ou remis en dépôt pour le compte du Fonds sont évalués, aux fins du paragraphe 2 du présent article, selon une méthode stipulée dans les règlements adoptés par le conseil des gouverneurs.
Article 15
Emprunts
Le Fonds peut contracter des emprunts conformément au paragraphe 5 point a) de l'article 16, étant entendu que l'encours total des emprunts contractés par le Fonds pour les opérations de son premier compte ne doit à aucun moment dépasser un montant représentant la somme des montants suivants:
a) la fraction non appelée des actions exigibles;
b) la fraction non appelée du capital de garantie et des garanties des participants à des organisations internationales de produit associées conformément aux paragraphes 4 à 7 de l'article 14
et
c) la réserve spéciale constituée en application du paragraphe 4 de l'article 16.
CHAPITRE VI
OPÉRATIONS
Article 16
Dispositions générales
A. Emploi des ressources
1.
Les ressources et facilités du Fonds sont employées exclusivement pour lui permettre d'atteindre ses objectifs et de s'acquitter de ses fonctions.
B. Deux comptes
2.
Le Fonds constitue deux comptes distincts et y conserve ses ressources: un premier compte, alimenté au moyen des ressources visées au paragraphe 1 de l'article 17, pour contribuer au financement de dispositifs de stockage de produits de base; un deuxième compte, alimenté au moyen des ressources visées au paragraphe 1 de l'article 18, pour financer des mesures autres que le stockage dans le domaine des produits de base, sans que l'unité organique du Fonds soit compromise.
Cette séparation des comptes appert dans les états financiers du Fonds.
3.
Les ressources de chaque compte sont détenues, utilisées, engagées, investies ou autrement aliénées tout à fait séparément des ressources de l'autre compte.
Les ressources d'un compte ne doivent pas être grevées des pertes, ou utilisées pour le règlement des engagements, découlant des opérations ou autres activités de l'autre compte.
C. Réserve spéciale
4.
Le conseil des gouverneurs constitue, par prélèvement sur les recettes du premier compte, déduction faite des dépenses d'administration, une réserve spéciale ne dépassant pas 10 % du capital représenté par les contributions directes alloué au premier compte, pour faire face aux engagements découlant des emprunts du premier compte, ainsi qu'il est prévu au paragraphe 12 de l'article 17.
Nonobstant les dispositions des paragraphes 2 et 3 du présent article, le conseil des gouverneurs décide à la majorité spéciale comment employer les recettes nettes qui n'auraient pas été allouées à la réserve spéciale.
D. Pouvoirs généraux
5.
Outre les pouvoirs que d'autres dispositions du présent accord lui confèrent, le Fonds peut exercer les pouvoirs ci-après dans ses opérations, l'exercice de ces pouvoirs étant subordonné aux principes généraux de gestion et aux termes du présent accord et compatibles avec eux:
a) emprunter auprès des membres, auprès des institutions financières internationales et, pour les opérations du premier compte, sur les marchés de capitaux, conformément à la loi du pays où l'emprunt est contracté, sous réserve que le Fonds ait obtenu l'approbation dudit pays et de tout pays dans la monnaie duquel l'emprunt est libellé;
b) placer à tout moment les fonds qui ne sont pas nécessaires à ses opérations dans les instruments financiers qu'il peut déterminer, conformément à la loi du pays sur le territoire duquel le placement est effectué;
c) exercer tous autres pouvoirs nécessaires pour atteindre ses objectifs et s'acquitter de ses fonctions et pour appliquer les dispositions du présent accord.
E. Principes généraux de gestion
6. Le Fonds gère ses opérations conformément aux dispositions du présent accord et de tous règlements que le conseil des gouverneurs peut adopter conformément au paragraphe 6 de l'article 20.
7.
Le Fonds prend les dispositions nécessaires pour s'assurer que le produit d'un prêt ou d'un don qu'il a accordé ou auquel il participe est affecté exclusivement aux fins pour lesquelles le prêt ou le don a été accordé.
8.
Il est clairement indiqué, au recto de tout titre émis par le Fonds, que ce titre ne constitue d'engagement pour aucun membre, sauf mention expresse portée sur le titre.
9.
Le Fonds veille à maintenir une diversification raisonnable dans ses placements.
10.
Le conseil des gouverneurs adopte des règlements pour l'achat de biens et de services avec les ressources du Fonds.
Ces règlements doivent, en général, être conformes aux principes des appels d'offres internationaux entre fournisseurs sur le territoire de membres et donner la préférence, selon qu'il convient, aux experts, aux techniciens et aux fournisseurs venant de pays en développement membres du Fonds.
11.
Le Fonds établit d'étroites relations de travail avec les institutions financières internationales et régionales et peut, autant que possible, en établir avec des organismes nationaux des membres, publics ou privés, qui s'occupent de placer des fonds de développement dans des mesures de développement en faveur de produits de base.
Le Fonds peut participer à un cofinancement avec ces institutions.
12.
Dans ses opérations et dans le domaine de son ressort, le Fonds coopère avec les organismes internationaux de produit et avec les organisations internationales de produit associées pour la protection des intérêts des pays en développement importateurs, si ces pays subissent un préjudice du fait de mesures prises au titre du programme intégré pour les produits de base.
13.
Le Fonds gère ses opérations avec prudence, prend les mesures qu'il juge nécessaires pour préserver et sauvergarder ses ressources et il ne se livre pas à la spéculation monétaire.
Article 17
Le premier compte
A. Ressources
1.
Les ressources du premier compte sont les suivantes:
a) souscriptions, par les membres, d'actions de capital représenté par les contributions directes, sauf la partie de leurs souscriptions susceptible d'être allouée au deuxième compte conformément au paragraphe 3 de l'article 10;
b) dépôts en espèces provenant d'organisations internationales de produit associées conformément aux paragraphes 1 à 3 de l'article 14;
c) capital de garantie, espèces en lieu et place du capital de garantie, et garanties émanant de participants à des organisations internationales de produit associées, conformément aux paragraphes 4 à 7 de l'article 14;
d) contributions volontaires allouées au premier compte;
e) produit des emprunts conformément à l'article 15;
f) recettes nettes provenant éventuellement d'opérations du premier compte;
g) réserve spéciale visée au paragraphe 4 de l'article 16;
h) warrants de stock provenant d'organisations internationales de produit associées, conformément aux paragraphes 8 et 9 de l'article 14.
B. Principes régissant les opérations du premier compte
2.
Le conseil d'administration approuve les conditions des emprunts pour les opérations du premier compte.
3.
Le capital représenté par les contributions directes alloué au premier compte est employé:
a) pour renforcer la réputation de solvabilité du Fonds en ce qui concerne les opérations du premier compte;
b) comme fonds de roulement, pour faire face aux besoins de liquidités à court terme du premier compte
et
c) comme source de revenu pour couvrir les dépenses d'administration du Fonds.
4.
Le Fonds prélève un intérêt sur les prêts qu'il consent à des organisations internationales de produit associées, à des taux aussi faibles que ses possibilités d'obtenir des fonds et la nécessité de couvrir le coût des emprunts qu'il contracte pour prêter des fonds auxdites organisations associées le permettent.
5.
Le Fonds verse, pour tous les dépôts en espèces et autres soldes en espèces des organisations internationales de produit associées, un intérêt à des taux appropriés compatibles avec le rendement de ses investissements financiers, et tenant compte du taux auquel il prête aux organisations internationales de produit associées et du coût des emprunts qu'il contracte pour les opérations du premier compte.
6.
Le conseil des gouverneurs adopte des règlements énonçant les principes de gestion en vertu desquels il fixe les taux d'intérêt appliqués et versés conformément aux paragraphes 4 et 5 du présent article.
Ce faisant, le conseil des gouverneurs tient compte de la nécessité de préserver la viabilité financière du Fonds et garde à l'esprit le principe d'un traitement non discriminatoire entre les organisations internationales de produit associées.
C. Besoins financiers maximaux
7.
Tout accord d'association spécifie les besoins financiers maximaux de l'organisation internationale de produit associée et les mesures à prendre au cas où ils seraient modifiés.
8.
Les besoins financiers maximaux d'une organisation internationale de produit associée comprennent le coût d'acquisition des stocks calculé en multipliant le volume autorisé de ses stocks, tel qu'il est spécifié dans l'accord d'association, par un prix d'achat approprié, tel qu'il est déterminé par ladite organisation associée.
En outre, une organisation internationale de produit associée peut inclure dans ses besoins financiers maximaux des frais d'entretien spécifiés, à l'exclusion des intérêts portés par les emprunts, étant entendu que le montant de ces frais d'entretien spécifiés ne doit pas dépasser 20 % du coût d'acquisition.
D. Obligations envers le Fonds des organisations internationales de produit associées et de leurs participants
9.
Tout accord d'association stipule notamment:
a) la manière dont l'organisation internationale de produit associée et ses participants s'acquittent des obligations envers le Fonds énoncées à l'article 14 touchant les dépôts, le capital de garantie, les espèces déposées en lieu et place du capital de garantie, les garanties et les warrants de stock;
b) que l'organisation internationale de produit associée n'emprunte pas à un tiers pour les opérations de son stock régulateur, à moins d'être arrivée à un accord mutuel avec le Fonds sur une base approuvée par le conseil d'administration;
c) que l'organisation internationale de produit associée est, à tout moment, responsable devant le Fonds, et comptable envers lui du maintien et de la conservation des stocks pour lesquels des warrants de stock ont été gagés auprès du Fonds ou ont été remis en dépôt pour le compte du Fonds, et qu'elle prend une assurance suffisante et des dispositions appropriées en matière de sécurité et dans d'autres domaines pour ce qui est de la garde et de la manutention de ces stocks;
d) que l'organisation internationale de produit associée conclut avec le Fonds des accords de crédit appropriés spécifiant les modalités et conditions de tous prêts consentis par le Fonds à cette organisation associée, y compris le mode de remboursement du principal et de paiement des intérêts;
e) que l'organisation internationale de produit associée tient, selon qu'il convient, le Fonds au courant des conditions et de l'évolution des marchés du produit dont elle s'occupe.
E. Obligations du Fonds envers les organisations internationales de produit associées
10.
Tout accord d'association stipule aussi notamment:
a) que, sous réserve des dispositions du paragraphe 11 point a) du présent article, le Fonds prend les dispositions nécessaires pour le retrait, sur demande de l'organisation internationale de produit associée, de la totalité ou d'une partie des montants déposés conformément aux paragraphes 1 et 2 de l'article 14;
b) que le Fonds accorde des prêts à l'organisation internationale de produit associée pour un principal global ne dépassant pas la somme du capital de garantie non appelé, des espèces déposées en lieu et place du capital de garantie, et des garanties fournies par les participants à l'organisation au titre de leur participation à ladite organisation en application des paragraphes 4 à 7 de l'article 14;
c) que les retraits et les emprunts effectués par chaque organisation internationale de produit associée conformément aux points a) et b) ci-dessus sont utilisés uniquement pour faire face aux coûts du stockage inclus dans les besoins financiers maximaux conformément au paragraphe 8 du présent article. Une fraction ne dépassant pas le montant éventuellement inclus dans les besoins financiers maximaux de chaque organisation internationale de produit associée pour faire face à des frais d'entretien spécifiés conformément au paragraphe 8 du présent article est utilisée pour faire face à ces frais d'entretien;
d) que, exception faite de ce qui est prévu au paragraphe 11 point c) du présent article, le Fonds met rapidement les warrants de stock à la disposition de l'organisation internationale de produit associée afin qu'elle les utilise pour les ventes de son stock régulateur;
e) que le Fonds respecte le caractère confidentiel des renseignements donnés par l'organisation internationale de produit associée.
F. Défaut de paiement d'organisations internationales de produit associées
11.
En cas de défaut imminent de paiement d'une organisation internationale de produit associée concernant tout emprunt effectué auprès du Fonds, le Fonds consulte ladite organisation associée sur les mesures à prendre pour éviter le défaut de paiement.
En cas de défaut de paiement d'une organisation internationale de produit associée, le Fonds a recours aux ressources ci-après, dans l'ordre suivant, jusqu'à concurrence du montant du défaut de paiement:
a) toutes espèces de l'organisation internationale de produit associée défaillante détenues par le Fonds;
b) le produit d'appels, au prorata, du capital de garantie et des garanties des participants à l'organisation associée défaillante remis au titre de leur participation à ladite organisation;
c) sous réserve du paragraphe 15 du présent article, tous warrants de stock gagés auprès du Fonds ou remis en dépôt pour le compte du Fonds par l'organisation internationale de produit associée défaillante.
G. Engagements découlant des emprunts du premier compte
12.
Au cas où le Fonds ne peut faire autrement pour s'acquitter de ses engagements relatifs aux emprunts de son premier compte, il s'en acquitte au moyen des ressources suivantes dans l'ordre ci-après, étant entendu que, si une organisation internationale de produit associée a manqué à ses obligations envers le Fonds, le Fonds aura déjà eu recours, dans toute la mesure possible, aux ressources mentionnées au paragraphe 11 du présent article:
a) la réserve spéciale;
b) le produit des souscriptions d'actions entièrement libérées alloué au premier compte;
c) le produit des souscriptions d'actions exigibles;
d) le produit d'appels, au prorata, du capital de garantie et des garanties des participants à une organisation internationale de produit associée défaillante remis au titre de leur participation à d'autres organisations internationales de produit associées.
Les paiements effectués par des participants à des organisations internationales de produit associées en application du point d) ci-dessus sont remboursés par le Fonds dès que possible par prélèvement sur les ressources rassemblées en application des paragraphes 11, 15, 16 et 17 du présent article; les ressources qui resteraient après ce remboursement servent à reconstituer, en ordre inverse, les ressources mentionnées aux points a), b) et c) ci-dessus.
13.
Le produit d'appels, au prorata, de tout le capital de garantie et de toutes les garanties est utilisé par le Fonds, après recours aux ressources énumérées au paragraphe 12 points a), b) et c) du présent article, pour s'acquitter de l'un quelconque de ses engagements autres que les engagements découlant du défaut de paiement d'une organisation internationale de produit associée.
14.
Pour permettre au Fonds de s'acquitter des engagements subsistant éventuellement après le recours aux ressources mentionnées aux paragraphes 12 et 13 du présent article, le nombre d'actions de capital représenté par les contributions directes est augmenté du montant nécessaire pour honorer lesdits engagements et le conseil des gouverneurs est convoqué en session d'urgence pour décider des modalités de cette augmentation.
H. Aliénation de stocks par le Fonds en cas de déchéance
15.
Le Fonds a la faculté d'aliéner les stocks de produits de base dont une organisation internationale de produit associée défaillante est déchue au profit du Fonds conformément au paragraphe 11 du présent article, étant entendu que le Fonds s'efforce d'éviter la vente en catastrophe de ces stocks en différant la vente dans la mesure compatible avec la nécessité d'éviter un manquement à ses propres obligations.
16.
Le conseil d'administration passe en revue, à des intervalles appropriés, les aliénations de stocks auxquelles le Fonds procède conformément au paragraphe 11 point c) du présent article, en consultation avec l'organisation internationale de produit associée intéressée, et décide à la majorité qualifiée s'il y a lieu de différer ces aliénations.
17.
Le produit de ces aliénations de stocks sert tout d'abord à honorer les engagements contractés par le Fonds au titre des emprunts du premier compte en ce qui concerne l'organisation internationale de produit associée intéressée, puis à reconstituer, dans l'ordre inverse, les ressources énumérées au paragraphe 12 du présent article.
Article 18
Le deuxième compte
A. Ressources
1.
Les ressources du deuxième compte sont les suivantes:
a) la partie du capital représenté par les contributions directes allouée au deuxième compte, conformément au paragraphe 3 de l'article 10;
b) les contributions volontaires versées au deuxième compte;
c) le revenu net des opérations du Fonds qui revient éventuellement au deuxième compte;
d) les emprunts;
e) toutes autres ressources mises à la disposition du Fonds, reçues ou acquises par lui pour les opérations relevant du deuxième compte, en application du présent accord.
B. Limites financières du deuxième compte
2.
Le montant global des prêts et dons que le Fonds peut accorder, ou auxquels il peut participer, au titre des opérations relevant du deuxième compte, ne peut dépasser le montant cumulatif des ressources dudit compte.
C. Principes régissant les opérations du deuxième compte
3.
Le Fonds peut accorder des prêts ou y participer et, sauf pour la fraction du capital représenté par les contributions directes allouée au deuxième compte, accorder des dons ou y participer, pour financer, dans le domaine des produits de base, des mesures autres que le stockage au moyen des ressources du deuxième compte, sous réserve des dispositions du présent accord et, en particulier, des modalités et conditions ci-après:
a) lesdites mesures doivent être des mesures de développement en faveur des produits de base, visant à améliorer les structures des marchés et à rendre plus favorables à long terme la compétitivité et les perspectives de produits déterminés.
Elles comprennent la recherche-développement, les améliorations de productivité, la commercialisation et des mesures destinées à contribuer, en règle générale par un cofinancement ou une assistance technique, à la diversification verticale, qu'elles soient appliquées seules, comme dans le cas des denrées périssables et autres produits dont les problèmes ne peuvent être convenablement résolus par le stockage, ou en complément d'opérations de stockage et à l'appui de ces opérations;
b) ces mesures sont patronnées et suivies en commun par les producteurs et par les consommateurs dans le cadre d'un organisme international de produit;
c) les operations du Fonds au titre du deuxième compte peuvent prendre la forme de prêts et de dons accordés à un organisme international de produit ou à un service de ce dernier, ou encore à un membre ou à des membres désignés par ledit organisme selon les modalités et conditions dont le conseil d'administration décide qu'elles sont appropriées eu égard à la situation économique de l'organisme international de produit ou du membre ou des membres intéressés, ainsi qu'à la nature et aux exigences de l'opération envisagée.
Lesdits prêts peuvent être couverts par des garanties de l'État ou par d'autres garanties appropriées émanant de l'organisme international de produit ou du membre ou des membres désignés par ledit organisme;
d) l'organisme international de produit qui patronne un projet devant être financé par le Fonds au moyen de son deuxième compte soumet au Fonds une proposition écrite détaillée spécifiant l'objet, la durée, le lieu et le coût du projet proposé, ainsi que le service chargé de l'exécution;
e) avant l'octroi de tout prêt ou don le directeur général présente au conseil d'administration une évaluation détaillée de la proposition, accompagnée de ses propres recommandations et de l'avis du comité consultatif, le cas échéant, conformément au paragraphe 2 de l'article 25.
Les décisions concernant le choix et l'approbation des propositions sont prises par le conseil d'administration à la majorité qualifiée, conformément au présent accord et à tous règlements adoptés en conséquence pour les opérations du Fonds;
f) pour l'évaluation des propositions de projets qui lui sont présentées en vue d'un financement, le Fonds a recours, en règle générale, aux services d'institutions internationales ou régionales et peut, selon qu'il convient, avoir recours aux services d'autres organismes compétents et de consultants spécialisés dans le domaine visé.
Le Fonds peut également confier à ces institutions d'administration de prêts ou de dons et la surveillance de l'exécution de projets qu'il finance.
Ces institutions, organismes et consultants sont choisis selon des règlements adoptés par le conseil des gouverneurs;
g) en accordant un prêt ou en y participant, le Fonds tient dûment compte des possibilités que l'emprunteur et tout garant ont de s'acquitter de leurs engagements envers le Fonds concernant ladite transaction;
h) le Fonds conclut avec l'organisme international de produit, un service dudit organisme, le membre ou les membres intéressés, un accord spécifiant le montant, les modalités et conditions du prêt ou du don et prévoyant notamment toutes garanties de l'État ou autres garanties appropriées, conformément au présent accord et aux règlements arrêtés par le Fonds;
i) les sommes à fournir au titre d'une opération de financement sont mises à la disposition du bénéficiaire uniquement pour couvrir les dépenses du projet à mesure qu'elles sont effectivement engagées;
j) le Fonds ne refinance pas de projets financés initialement par d'autres sources;
k) les prêts sont remboursables dans la monnaie ou les monnaies dans lesquelles ils ont été effectués;
l) le Fonds évite autant que possible que les activités de son deuxième compte ne fassent double emploi avec celles d'institutions financières internationales et régionales existantes, mais peut participer à des opérations de cofinancement avec ces institutions;
m) en arrêtant ses priorités pour l'emploi des ressources du deuxième compte, le Fonds accorde l'importance qui convient aux produits de base présentant un intérêt pour les pays en développement les moins avancés;
n) quand des projets sont envisagés pour le deuxième compte, l'importance qui convient est accordée aux produits de base présentant un intérêt pour les pays en développement, en particulier à ceux des petits producteurs-exportateurs;
o) le fonds tient dûment compte de l'intérêt qu'il y a à éviter qu'une proportion trop élevée des ressources du deuxième compte ne soit employée au profit d'un produit de base particulier.
D. Emprunts pour le deuxième compte
4.
Les emprunts du Fonds pour le deuxième compte, en application du paragraphe 5 point a) de l'article 16, sont conformes aux règlements que le conseil des gouverneurs doit adopter et sont soumis aux dispositions suivantes:
a) ces emprunts sont contractés à des conditions libérales, spécifiées dans les règlements que le Fonds doit adopter, et le produit de ces emprunts n'est pas reprêté à des conditions plus favorables que celles auxquelles il a été acquis;
b) aux fins de la comptabilité, le produit des emprunts est placé dans un compte de prêt dont les ressources sont détenues, utilisées, engagées, investies ou autrement aliénées tout à fait séparément des autres ressources du Fonds, y compris des autres ressources du deuxième compte;
c) les autres ressources du Fonds, y compris les autres ressources du deuxième compte, ne doivent pas être grevées des pertes, ou utilisées pour le règlement des engagements, découlant des opérations ou d'autres activités dudit compte de prêt;
d) les emprunts pour le deuxième compte sont approuvés par le conseil d'administration.
CHAPITRE VII
ORGANISATION ET GESTION
Article 19
Structure du fonds Le Fonds est doté d'un conseil des gouverneurs, d'un conseil d'administration, d'un directeur général et du personnel qui peut être nécessaire à l'exercice de ses fonctions.
Article 20
Conseil des gouverneurs
1. Tous les pouvoirs du Fonds sont dévolus au conseil des gouverneurs.
2.
Chaque membre nomme un gouverneur et un suppléant qui siègent au conseil des gouverneurs au gré du membre qui les a nommés.
Le suppléant peut participer aux assemblées, mais n'est admis à voter qu'en l'absence du titulaire.
3.
Le conseil des gouverneurs peut déléguer au conseil d'administration l'un quelconque de ses pouvoirs, à l'exception des pouvoirs ci-après:
a) définir la politique fondamentale du Fonds;
b) décider des modalités et conditions d'adhésion au présent accord conformément à l'article 56;
c) suspendre un membre;
d) augmenter ou diminuer le nombre d'actions de capital représenté par les contributions directes;
e) adopter des amendements au présent accord;
f) mettre fin aux opérations du Fonds et répartir les avoirs du Fonds conformément au chapitre IX;
g) nommer le directeur général;
h) statuer sur les recours formés par des membres contre des décisions du conseil d'administration concernant l'interprétation ou l'application du présent accord;
i) approuver l'état annuel vérifié des comptes du Fonds;
j) prendre, conformément au paragraphe 4 de l'article 16, des décisions relatives aux recettes nettes après constitution de la réserve spéciale;
k) approuver des propositions d'accords d'association;
l) approuver des propositions d'accords avec d'autres organisations internationales conformément aux paragraphes 1 et 2 de l'article 29;
m) décider des reconstitutions des ressources du deuxième compte conformément à l'article 13.
4.
Le conseil des gouverneurs tient une assemblée annuelle et toutes assemblées extraordinaires qu'il peut décider de tenir, ou qui sont demandées par quinze gouverneurs détenant au moins un quart du total des voix attribuées, ou qui sont demandées par le conseil d'administration.
5.
Le quorum, pour toute réunion du conseil des gouverneurs, est constitué par une majorité des gouverneurs détenant au moins les deux tiers du total des voix attribuées.
6.
Le Conseil des gouverneurs, à la majorité spéciale, arrête les règlements compatibles avec le présent accord qu'il juge nécessaires à la conduite des affaires du Fonds.
7.
Les gouverneurs et les suppléants exercent leurs fonctions, sans recevoir d'indemnité du Fonds, à moins que le conseil des gouverneurs ne décide, à la majorité qualifiée, de leur rembourser les frais raisonnables de subsistance et de voyage qu'ils encourent pour assister aux assemblées.
8.
À chaque assemblée annuelle, le conseil des gouverneurs élit un président parmi les gouverneurs.
Le président exerce ses fonctions jusqu'à l'élection de son successeur.
Il est rééligible pour un mandat immédiatement consécutif.
Article 21
Vote au conseil des gouverneurs
1.
Les voix au conseil des gouverneurs sont réparties entre les États membres conformément à l'annexe D.
2.
Les décisions du conseil des gouverneurs sont, autant que possible, prises sans vote.
3.
Sauf disposition contraire du présent accord, les décisions du conseil des gouverneurs sur toutes les questions dont il traite sont prises à la majorité simple.
4.
Le conseil des gouverneurs peut, par voie de règlement, arrêter une procédure permettant au conseil d'administration d'obtenir un vote du conseil des gouverneurs sur une question particulière sans demander d'assemblée de ce dernier.
Article 22
Conseil d'administration
1.
Le conseil d'administration est responsable de la conduite des opérations du Fonds et en rend compte au conseil des gouverneurs.
À cette fin, le conseil d'administration exerce les pouvoirs que d'autres dispositions du présent accord lui confèrent ou que le conseil des gouverneurs lui délègue. Dans l'exercice de tous pouvoirs qui lui sont ainsi délégués, le conseil d'administration statue à la majorité qui serait requise si le conseil des gouverneurs avait conservé lesdits pouvoirs.
2.
Le conseil des gouverneurs élit vingt-huit administrateurs et un suppléant par administrateur de la manière spécifiée dans l'annexe E.
3.
Chaque administrateur et chaque suppléant sont élus pour deux ans et sont rééligibles.
Ils restent en fonctions jusqu'à ce que leurs successeurs soient élus.
Un suppléant peut participer aux réunions, mais n'est admis à voter qu'en l'absence du titulaire.
4.
Le conseil d'administration travaille au siège du Fonds et se réunit aussi souvent que les affaires du Fonds l'exigent.
5. a) Les administrateurs et leurs suppléants exercent leurs fonctions sans recevoir de rémunération du Fonds.
Le Fonds peut néanmoins leur rembourser les frais raisonnables de subsistance et de voyage qu'ils encourent pour assister aux réunions.
b) Nonobstant le point a) ci-dessus, les administrateurs et leurs suppléants reçoivent une rémunération du Fonds si le conseil des gouverneurs décide, à la majorité qualifiée, qu'ils serviront à plein temps.
6.
Le quorum, pour toute réunion du conseil d'administration, est constitué par une majorité des administrateurs détenant au moins les deux tiers du total des voix attribuées.
7.
Le conseil d'administration peut inviter les chefs de secrétariat des organisations internationales de produit associées et des organismes internationaux de produit à participer, sans droit de vote, à ses délibérations.
8.
Le conseil d'administration invite le secrétaire général de la CNUCED à assister à ses reunions en qualité d'observateur.
9.
Le conseil d'administration peut inviter les représentants d'autres organismes internationaux intéressés à assister à ses réunions en qualité d'observateurs.
Article 23
Vote au conseil d'administration
1.
Chaque administrateur est admis à émettre le nombre de voix attribuable aux membres qu'il représente; ces voix ne doivent pas nécessairement être émises en bloc.
2.
Les décisions du conseil d'administration sont, autant que possible, prises sans vote.
3.
Sauf disposition contraire du présent accord, les décisions du conseil d'administration sur toutes les questions dont il traite sont prises à la majorité simple.
Article 24
Le directeur général et le personnel
1.
Le conseil des gouverneurs, à la majorité qualifiée, nomme le directeur général.
Si l'intéressé, au moment de sa nomination, est gouverneur ou administrateur, ou suppléant, il se démet de ces fonctions avant d'assumer celles de directeur général.
2.
Le directeur général, sous la direction du conseil des gouverneurs et du conseil d'administration, gère les affaires courantes du Fonds.
3.
Le directeur général est le plus haut fonctionnaire du Fonds et est président du conseil d'aministration, aux réunions duquel il participe sans droit de vote.
4.
Le mandat du directeur général est de quatre ans et peut être renouvelé une fois.
Cependant, le directeur général cesse d'exercer ses fonctions à tout moment où le conseil des gouverneurs en décide ainsi à la majorité qualifiée.
5.
Le directeur général est responsable de l'organisation, de la nomination et du licenciement du personnel, conformément au règlement du personnel adopté par le Fonds.
En nommant le personnel, le directeur général, tout en ayant pour préoccupation dominante d'assurer au Fonds les services de personnes qui possèdent les plus hautes qualités de rendement et de compétences techniques, tient dûment compte de la nécessité de recruter le personnel sur une base géographique aussi large que possible.
6.
Le directeur général et le personnel, dans l'exercice de leurs fonctions, n'ont de devoirs qu'envers le Fonds, à l'exclusion de toute autre autorité.
Chaque membre respecte le caractère international de ces devoirs et s'abstient de toute démarche visant à influencer le directeur général ou l'un quelconque des fonctionnaires et employés dans l'exercice de leurs fonctions.
Article 25
Comité consultatif
1. a) Le conseil des gouverneurs, compte tenu de la nécessité de faire fonctionner le deuxième compte dès que possible, instituera au plus tôt, conformément aux règlements qu'il aura adoptés, un comité consultatif pour faciliter les opérations du deuxième compte.
b) Dans la composition du comité consultatif, il sera tenu dûment compte de la nécessité d'une répartition géographique large et équitable, de la nécessité que chaque membre possède une connaissance spécialisée des questions de développement en matière de produits des base et de l'opportunité d'assurer une vaste représentation des intérêts en cause, y compris de ceux qui ont versé des contributions volontaires.
2.
Les fonctions du comité consultatif sont les suivantes:
a) donner des avis au conseil d'administration touchant les aspects techniques et économiques des programmes de mesures proposés au Fonds par des organismes internationaux de produit aux fins de financement et de cofinancement au moyen du deuxième compte, ainsi que la priorité qu'il convient d'accorder à ces propositions;
b) donner des avis, à la demande du conseil d'administration, au sujet d'aspects spécifiques se rapportant à l'évaluation de projets particuliers qu'il est envisagé de financer au moyen du deuxième compte;
c) donner des avis au conseil d'administration quant aux principes directeurs et aux critères à appliquer pour déterminer les priorités relatives entre les mesures relevant du deuxième compte, pour fixer les procédures d'évaluation, pour accorder des dons et une aide sous forme de prêts, ainsi que pour les opérations de cofinancement avec d'autres institutions financières internationales et d'autres organismes;
d) formuler des observations concernant les rapports du directeur général sur la surveillance, l'exécution et l'évaluation de projets financés au moyen du deuxième compte.
Article 26
Dispositions en matière budgétaire et de vérification des comptes
1.
Les dépenses administratives du Fonds sont couvertes par les revenus du premier compte.
2.
Le directeur général établit un budget administratif annuel, qui est examiné par le conseil d'administration et transmis, avec ses recommandations, au Conseil des gouverneurs pour approbation.
3.
Le directeur général organise une vérification annuelle indépendante et extérieure des comptes du Fonds.
L'état vérifié des comptes, après examen par le conseil d'administration, est transmis, avec ses recommandations, au conseil des gouverneurs pour approbation.
Article 27
Siège et bureaux
Le siège du Fonds est situé au lieu décidé par le conseil des gouverneurs à la majorité qualifiée, si possible à sa première assemblée annuelle.
Le Fonds peut, sur décision du conseil des gouverneurs, ouvrir au besoin, d'autres bureaux sur le territoire de tout membre.
Article 28
Publication de rapports
Le Fonds publie et adresse aux membres un rapport annuel renfermant un état verifié des comptes.
Après adoption par le conseil des gouverneurs, ce rapport et cet état sont communiqués pour information à l'assemblée générale des Nations unies, au conseil du commerce et du développement de la CNUCED, aux organisations internationales de produit associées et autres organisations internationales intéressées.
Article 29
Relations avec l'Organisation des Nations unies et d'autres organisations
1.
Le Fonds peut entamer des négociations avec l'Organisation des Nations unies en vue de conclure un accord le reliant à l'Organisation des Nations unies comme l'une des institutions spécialisées visées à l'article 57 de la charte des Nations unies.
Tout accord conclu conformément à l'article 63 de la charte doit être approuvé par le conseil des gouverneurs, sur la recommandation du conseil d'administration.
2.
Le Fonds peut coopérer étroitement avec la CNUCED et avec les organismes des Nations unies, d'autres organisations intergouvernementales, des institutions financières internationales, des organisations non gouvernementales et des organismes publics s'occupant de domaines connexes et, s'il le juge nécessaire, conclure des accords avec eux.
3.
Le Fonds peut établir des relations de travail avec les organisations visés au paragraphe 2 du présent article, ainsi que le conseil d'administration peut en décider.
CHAPITRE VIII
RETRAIT ET SUSPENSION DE MEMBRES ET RETRAIT D'ORGANISATIONS INTERNATIONALES DE PRODUIT ASSOCIÉES
Article 30
Retrait de membres
Un membre peut à tout moment, sous réserve des dispositions du paragraphe 2, point b) de l'article 35 et des dispositions de l'article 32, se retirer du Fonds en adressant au Fonds par écrit un avis de retrait.
Le retrait prend effet à la date spécifiée dans l'avis, mais en aucun cas moins de douze mois après réception de l'avis par le Fonds.
Article 31
Suspension
1.
Si un membre manque à l'une quelconque de ses obligations financières envers le Fonds, le conseil des gouverneurs, à la majorité qualifiée, peut, sous réserve des dispositions du paragraphe 2 point b) de l'article 35, le suspendre de la qualité de membre.
Le membre ainsi suspendu cesse automatiquement d'être membre un an après la date de la suspension, à moins que le conseil des gouverneurs ne décide de prolonger la suspension pour une année encore.
2. Quand le conseil des gouverneurs s'est assuré que le membre suspendu a rempli ses obligations financières envers le Fonds, il rétablit le membre dans sa pleine qualité.
3.
Durant sa suspension, un membre n'est admis à exercer aucun des droits conferés par le présent accord, hormis le droit de retrait et le droit à l'arbitrage au cours de l'arrêt définitif des opérations du Fonds, mais il reste assujetti à toutes les obligations qui lui incombent en vertu du présent accord.
Article 32
Liquidation des comptes
1. Quand un membre cesse d'être membre, il demeure tenu d'honorer tous les appels faits par le Fonds avant la date et tous les paiements dus à la date à laquelle il a cessé d'être membre pour ce qui est de ses obligations envers le Fonds.
Il demeure également tenu de remplir ses obligations concernant son capital de garantie jusqu'à ce qu'aient été prises des dispositions qui donnent satisfaction au Fonds et qui soient conformes aux paragraphes 4 à 7 de l'article 14.
Chaque accord d'association stipule que, si un participant à l'organisation internationale de produit associée considérée cesse d'être membre, l'organisation internationale de produit associée fait en sorte que ces dispositions soient en place au plus tard à la date à laquelle le membre cesse d'être membre.
2. Quand un membre cesse d'être membre, le Fonds organise le rachat de ses actions de manière compatible avec les paragraphes 2 et 3 de l'article 16 au titre de la liquidation des comptes avec ce membre, et il annule son capital de garantie à condition que les obligations et engagements spécifiés au paragraphe 1 du présent article aient été remplis.
Le prix de rachat des actions est la valeur portée sur les livres du Fonds à la date à laquelle le membre cesse d'être membre, étant entendu que tout montant dû au membre à ce titre peut être affecté par le Fonds à la liquidation de l'encours des engagements pris envers lui par ledit membre conformément au paragraphe 1 du présent article.
Article 33
Retrait d'organisations internationales de produit associées
1. Une organisation internationale de produit associée peut, sous réserve des modalités et conditions énoncées dans l'accord d'association, se retirer de l'association avec le Fonds, étant entendu qu'elle doit rembourser tous les prêts en cours reçus du Fonds avant la date à laquelle le retrait prend effet.
L'organisation internationale de produit associée et ses participants ne demeurent ensuite tenus d'honorer que les appels faits par le Fonds avant cette date pour ce qui est de leurs obligations envers le Fonds.
CHAPITRE IX
SUSPENSION OU ARRÊT DEFINITIF DES OPÉRATIONS ET RÈGLEMENT DES OBLIGATIONS
Article 34
Suspension temporaire des opérations
En cas d'urgence, le conseil d'administration peut suspendre temporairement les opérations du Fonds qu'il juge devoir suspendre en attendant que le Conseil des gouverneurs ait l'occasion de procéder à un examen plus poussé et de prendre une décision.
Article 35
Arrêt définitif des opérations
1.
Le Conseil des gouverneurs peut arrêter définitivement les opérations du Fonds par une décision prise par un vote des deux tiers du nombre total de gouverneurs détenant au moins les trois quarts des voix attribuées.
Lors de cet arrêt définitif, le Fond cesse immédiatement toutes ses activités, hormis celles qui sont nécessaires à la réalisation ordonnée et à la conservation de ses avoirs ainsi qu'au règlement de ses obligations.
2.
Jusqu'au règlement définitif desdites obligations et à la répartition définitive de ses avoirs, le Fonds reste en existence et tous les droits et obligations du Fonds et de ses membres en vertu du présent accord demeurent intacts, étant entendu que:
a) le Fonds n'est pas obligé de prendre de dispositions pour le retrait sur demande des dépôts des organisations internationales de produit associées conformément au paragraphe 10 point a) de l'article 17, ni d'octroyer de nouveaux prêts aux organisations internationales de produit associées conformément au paragraphe 10 point b) de l'article 17;
b) aucun membre ne peut se retirer ni être suspendu une fois prise la décision d'arrêter définitivement les opérations.
Article 36
Règlement des obligations: dispositions générales
1.
Le conseil d'administration prend les dispositions nécessaires pour assurer la réalisation ordonnée des avoirs du Fonds.
Avant tout versement aux détenteurs de créances directes, le conseil d'administration prend, à la majorité qualifiée, les sûretés ou mesures qui, à son avis, sont nécessaires pour assurer une répartition proportionnelle entre eux et les détenteurs de créances conditionnelles.
2.
Aucune répartition des avoirs n'est faite conformément au présent chapitre avant que:
a) toutes les obligations du compte en question n'aient été réglées ou que des dispositions nécessaires à leur règlement n'aient été prises;
b) le conseil des gouverneurs n'ait décidé de procéder à une répartition à la majorité qualifiée.
3.
Après une décision du conseil des gouverneurs prise conformément au paragraphe 2 point b) du présent article, le conseil d'administration procède à des répartitions successives des avoirs qui seraient encore détenus dans le compte en question jusqu'à ce que tous les avoirs aient été répartis.
Cette répartition à tout membre ou à tout participant à une organisation internationale de produit associée qui n'est pas membre est subordonnée au règlement préalable de toutes les créances en cours du Fonds contre ce membre ou participant et elle est effectuée aux dates et dans les monnaies ou autres avoirs que le conseil des gouverneurs juge équitables.
Article 37
Règlement des obligations: premier compte
1.
Les prêts aux organisations internationales de produit associées au titre des opérations du premier compte non remboursés au moment de la décision d'arrêter définitivement les opérations du Fonds sont remboursés par les organisations internationales de produit associées intéressées dans les douze mois qui suivent ladite décision.
Lors du remboursement de ces prêts, les warrants de stock gagés auprès du Fonds ou remis en depôt pour le compte du Fonds au titre desdits prêts sont rendus aux organisations internationales de produit associées.
2.
Les warrants de stock gagés auprès du Fonds ou remis en dépôt pour le compte du Fonds pour les produits de base acquis au moyen des dépôts en espèces des organisations internationales de produit associées sont rendus auxdites organisations associées d'une manière compatible avec l'emploi des dépôts en espèces et des excédents spécifié au paragraphe 3 point b) du présent article, dans la mesure où lesdites organisations associées se sont pleinement acquittées de leurs obligations envers le Fonds.
3.
Les obligations suivantes contractées par le Fonds au titre des opérations du premier compte sont réglées simultanément et de façon égale par recours aux avoirs du premier compte, conformément aux paragraphes 12 à 14 de l'article 17:
a) obligations envers les créanciers du Fonds
et
b) obligations envers les organisations internationales de produit associées relatives aux dépots en espèces et aux excédents détenus par le Fonds conformément aux paragraphes 1, 2, 3 et 8 de l'article 14, dans la mesure où lesdites organisations associées se sont pleinement acquittées de leurs obligations envers le Fonds.
4.
La répartition des avoirs encore détenus dans le premier compte se fait sur la base et dans l'ordre suivants:
a) des montants allant jusqu'à concurrence de la valeur du capital de garantie appelé et versé par les membres, en application des paragraphes 12 point d) et 13 de l'article 17, sont répartis entre ces membres au prorata de leur part dans la valeur totale du capital de garantie appelé et versé;
b) des montants allant jusqu'à concurrence de la valeur des garanties appelées et versées par les participants aux organisations internationales de produit associées qui ne sont pas membres, conformément aux paragraphes 12 point d) et 13 de article 17, sont répartis entre ces participants au prorata de leurs part dans la valeur totale des garanties appelées et versées.
5.
La répartition des avoirs encore détenus dans le premier compte après les répartitions prescrites au paragraphe 4 du présent article est faite entre les membres au prorata de leurs souscriptions d'actions de capital représenté par les contributions directes allouées au premier compte.
Article 38
Règlement des obligations: deuxième compte
1.
Les obligations contractées par le Fonds au titre des opérations du deuxième compte sont réglées par prélèvement sur les ressources du deuxième compte, en application du paragraphe 4 de l'article 18.
2.
Les avoirs encore détenus, le cas échéant, dans le deuxième compte sont répartis d'abord entre les membres jusqu'à concurrence de la valeur de leurs souscriptions d'actions de capital représenté par les contributions directes allouées à ce compte en application du paragraphe 3 de l'article 10, puis entre les contribuants audit compte au prorata de leur part dans le montant total versé à titre de contributions en application de l'article 13.
Article 39
Règlement des obligations: autres avoirs du Fonds
1.
Les autres avoirs sont réalisés à la date ou aux dates que le conseil des gouverneurs décide au vu des recommandations du conseil d'administration et conformément aux procédures établies par ce dernier à la majorité qualifiée.
2.
Le produit de la vente de ces avoirs sert à régler au prorata les obligations visées au paragraphe 3 de l'article 37 et au paragraphe 1 de l'article 38.
Les éventuels avoirs restants sont répartis d'abord sur la base et dans l'ordre spécifiés au paragraphe 4 de l'article 37, puis entre les membres au prorata de leurs souscriptions d'actions de capital représenté par les contributions directes.
CHAPITRE X
STATUT JURIDIQUE, PRIVILÈGES ET IMMUNITÉS
Article 40
Buts
Pour pouvoir exercer les fonctions qui lui sont confiées, le Fonds jouit, sur le territoire de chaque membre, du statut juridique, des privilèges et des immunités énoncés dans le présent chapitre.
Article 41
Statut juridique du Fonds
Le Fonds possède la personnalité juridique pleine et entière et, en particulier, la capacité de conclure des accords internationaux avec des États et des organisations internationales, de contracter, d'acquérir et d'aliéner des biens meubles et immeubles, et d'ester en justice.
Article 42
Immunité en matière d'action en justice
1.
Le Fonds jouit de l'immunité de juridiction concernant toute forme d'action en justice, sauf les actions qui pourraient être intentées contre lui:
a) par des prêteurs de fonds qu'il a empruntés, à propos de ces fonds;
b) par des acheteurs ou porteurs de valeurs qu'il a émises, à propos de ces valeurs;
c) par des syndics et cessionnaires agissant pour le compte des précédents, à propos des transactions susmentionnées.
Ces actions ne peuvent être intentées devant l'instance compétente que dans les ressorts où le Fonds est convenu par écrit avec l'autre partie d'être justiciable.
Toutefois, en l'absence de clause désignant le for ou si un accord réalisé quant à la juridiction de ladite instance n'est pas appliqué pour des raisons non imputables à la partie qui intente l'action contre le Fonds, cette action peut alors être portée devant un tribunal compétent dans le ressort où le siège du Fonds est situé ou bien où le Fonds a nommé un agent aux fins d'accepter la signification ou l'avis d'action en justice.
2.
Il n'est pas intenté d'action contre le Fonds par des membres, par des organisations internationales de produit associées, par des organismes internationaux de produit ou par leurs participants, ou par des personnes agissant pour eux ou détenant d'eux des créances, exception faite des cas visés au paragraphe 1 du présent article.
Néanmoins, les organisations internationales de produit associées, les organismes internationaux de produit ou leurs participants recourent, pour régler leurs litiges avec le Fonds, aux procédures spéciales prescrites dans des accords conclus avec le Fonds, et, s'il s'agit de membres, dans le présent accord et dans les règlements adoptés par le Fonds.
3.
Nonobstant les dispositions du paragraphe 1 du présent article, les biens et avoirs du Fonds, où qu'ils se trouvent et quels qu'en soient les détenteurs, sont exemptés de perquisition, de toute forme de saisie, de mainmise, de saisie-exécution, ainsi que de toute forme de saisie-arrêt, opposition ou autre mesure judiciaire tendant à empêcher le versement de fonds ou concernant ou empêchant l'aliénation de stocks de produits de base ou warrants de stock, et de toute autre mesure interlocutoire, avant qu'un jugement défintif n'ait été rendu contre le Fonds par un tribunal ayant la compétence requise conformément au paragraphe 1 du présent article.
Le Fonds peut convenir avec ses créanciers d'une limite aux biens ou avoirs du Fonds qui peuvent faire l'objet d'une mesure d'exécution comme suite à un jugement définitif.
Article 43
Insaisissabilité des avoirs
Les biens et avoirs du Fonds, où qu'ils se trouvent et quels qu'en soient les détenteurs, sont exemptés de perquisition,
réquisition, confiscation, expropriation et de toute autre forme d'ingérence ou de saisie, qu'elle vienne du pouvoir exécutif ou législatif.
Article 44
Inviolabilité des archives
Les archives du Fonds, où qu'elles se trouvent, sont inviolables.
Article 45
Exemption de restrictions quant aux avoirs
Dans la mesure nécessaire pour effectuer les opérations prévues dans le présent accord et sous réserve des dispositions du présent accord, tous les biens et avoirs du Fonds sont exemptés de restrictions, réglementations, contrôles et moratoires de toute nature.
Article 46
Privilèges en matière de communications
Dans la mesure compatible avec toute convention internationale sur les télécommunications en vigueur et conclue sous les auspices de l'union internationale des télécommunications à laquelle il est partie, chaque membre applique aux communications officielles du Fonds le même régime que celui qu'il applique aux communications officielles des autres membres.
Article 47
Privilèges et immunités de certaines personnes
Tous les gouverneurs, administrateurs et suppléants, le directeur général, les membres du comité consultatif, les experts qui accomplissent des missions pour le Fonds et le personnel autre que le personnel employé au service domestique du Fonds:
a) jouissent de l'immunité de juridiction pour les actes accomplis par eux en leur qualité officielle, à moins que le Fonds ne décide de lever ladite immunité;
b) s'ils ne sont pas ressortissants du membre en cause, jouissent, ainsi que les membres de leur famille faisant partie de leur ménage, des immunités relatives aux dispositions limitant l'immigration, aux formalités d'enregistrement des étrangers et aux obligations du service civique ou militaire, et des facilités en matière de réglementation des changes reconnues par ledit membre aux représentants, fonctionnaires et employés de rang comparable des autres insitutions financières internationales dont il est membre;
c) bénéficient, du point de vue de facilités de déplacement, du traitement accordé par chaque membre aux représentants, fonctionnaires et employés de rang comparable des autres institutions financières internationales dont il est membre.
Article 48
Immunité fiscale
1.
Dans le champ de ses activités officielles, le Fonds, ses avoirs, biens et revenus, ainsi que ses opérations et transactions autorisées par le présent accord, sont exonérés de tous impôts directs et de tous droits de douane sur les marchandises importées ou exportées pour son usage officiel, sans que cela empêche un membre quelconque d'imposer ses taxes et droits de douane normaux à des produits originaires du territoire de ce membre qui sont abandonnés au Fonds dans quelque circonstance que ce soit.
Le Fonds ne réclame pas l'exonération d'impôts représentant tout au plus des commissions pour services rendus.
2.
Quand des achats de biens ou de services de valeur importante nécessaires aux activités officielle du Fonds sont effectués par le Fonds ou pour son compte et que le prix de ces achats comprend des taxes ou droits, le membre en cause prend, autant que possible et sous réserve de sa législation, des mesures appropriées pour accorder l'exonération desdites taxes ou droits ou en assurer le remboursement.
Les biens importés ou achetés qui bénéficient d'une exonération prévue dans le présent article ne sont ni vendus ni aliénés d'une autre manière sur le territoire du membre qui a accordé l'exonération, sauf dans des conditions convenues avec ledit membre.
3.
Aucun impôt n'est perçu par les membres sur ou en ce qui concerne les traitements et émoluments ou autre forme de rémunération que le Fonds verse aux gouverneurs, aux administrateurs, à leurs suppléants, aux membres du comité consultatif, au directeur général et au personnel, ainsi qu'aux experts qui accomplissent des missions pour le Fonds, qui ne sont pas des citoyens, ressortissants ou sujets de ces membres.
4.
Il n'est perçu, sur aucune obligation ou valeur émise ou garantie par le Fonds, quel qu'en soit le déteneur, ni sur les dividendes ou intérêts qui en proviennent, aucun impôt, de quelque nature que ce soit:
a) qui constitue une mesure discriminatoire visant cette obligation ou valeur pour la seule raison qu'elle est émise ou garantie par le Fonds
ou
b) dont le seul fondement juridique soit le lieu ou la monnaie d'émission ou de paiement prévu ou effectif ou l'emplacement d'un bureau ou établissement du Fonds.
Article 49
Levée des immunités, exemptions et privilèges
1.
Les immunités, exemptions et privilèges prévus dans le présent chapitre sont accordés dans l'intérêt du Fonds.
Le Fonds peut renoncer, dans la mesure et selon les conditions fixées par lui, aux immunités, exemptions et privilèges prévus dans le présent chapitre quand cette décision ne nuit pas à ses intérêts.
2.
Le directeur général a le pouvoir, que le conseil des gouverneurs peut lui déléguer, et le devoir de lever l'immunité d'un membre quelconque du personnel du Fonds, ou des experts qui accomplissent des missions pour le Fonds, dans les cas où l'immunité entraverait le cours de la justice et peut être levée sans dommage pour les intérêts du Fonds.
Article 50
Application du présent chapitre
Chaque membre agit ainsi qu'il est nécessaire pour appliquer sur son territoire les principes et obligations énoncés dans le présent chapitre.
CHAPITRE XI
AMENDEMENTS
Article 51
Amendements
1. a) Toute proposition d'amendement au présent accord qui émane d'un membre est notifiée à tous les membres par le directeur général et déférée au conseil d'administration, qui adresse ses recommandations la concernant au conseil des gouverneurs.
b) Toute proposition d'amendement au présent accord qui émane du conseil d'administration est notifiée à tous les membres par le directeur général et déférée au conseil des gouverneurs.
2.
Les amendements sont adoptés par le conseil des gouverneurs à la majorité spéciale.
Ils entrent en vigueur six mois après leur adoption, à moins que le conseil des gouverneurs n'en décide autrement.
3.
Nonobstant le paragraphe 2 du présent article, tout amendement tendant à modifier:
a) le droit d'un membre de se retirer du Fonds;
b) toute règle de majorité prévue dans le présent accord;
c) les limites de la responsabilité prévues à l'article 6;
d) le droit de souscrire ou de ne pas souscrire des actions de capital représenté par les contributions directes conformément au paragraphe 5 de l'article 9;
e) la procédure d'amendement du présent accord, n'entre en vigueur qu'au moment où il a été accepté par tous les membres.
L'amendement est réputé avoir été accepté à moins qu'un membre ne notifie une objection au directeur général par écrit dans les six mois qui suivent l'adoption de l'amendement.
Ce délai de six mois peut, à la demande de tout membre, être prolongé par le conseil des gouverneurs au moment de l'adoption de l'amendement.
4.
Le directeur général notifie immédiatement à tous les membres et au dépositaire les amendements adoptés et la date à laquelle ils entrent en vigueur.
CHAPITRE XII
INTERPRÉTATION ET ARBITRAGE
Article 52
Interprétation
1.
Toute question d'interprétation ou d'application des dispositions du présent accord qui peut se poser entre un membre et le Fonds, ou entre membres, est soumise au conseil d'administration pour décision.
Ce membre ou ces membres ont le droit de participer aux délibérations du conseil d'administration pendant l'examen de la question conformément au règlement que le conseil des gouverneurs doit adopter.
2.
Dans tous les cas où le conseil d'administration a statué conformément au paragraphe 1 du présent article, tout membre peut demander, dans les trois mois qui suivent la date de notification de la décision, que la question soit portée devant le conseil des gouverneurs, qui prend une décision à sa réunion suivante à la majorité spéciale.
La décision du conseil des gouverneurs est définitive.
3.
Quand le conseil des gouverneurs n'a pu aboutir à une décision conformément au paragraphe 2 du présent article, la question est soumise à arbitrage conformément aux procédures prescrites dans le paragraphe 2 de l'article 53, si un membre le demande dans les trois mois qui suivent le dernier jour de l'examen de la question par le conseil des gouverneurs.
Article 53
Arbitrage
1.
Tout différend entre le Fonds et un membre qui s'est retiré, ou entre le Fonds et un membre au cours de l'arrêt définitif des opérations du Fonds, est soumis à arbitrage.
2.
Le tribunal arbitral se compose de trois arbitres.
Chaque parti au différend nomme un arbitre.
Les deux arbitres ainsi nommés nomment le tiers arbitre, qui exerce les fonctions de président.
Si, dans les quarante-cinq jours qui suivent la réception de la demande d'arbitrage, l'une ou l'autre des parties n'a pas nommé d'arbitre, ou si, dans les trente jours qui suivent la nomination des deux arbitres, le tiers arbitre n'a pas été nommé, l'une ou l'autre partie peut demander au président de la Cour internationale de justice, ou à toute autre autorité qui aura éventuellement été désignée dans les règlements adoptés par le Conseil des gouverneurs, de nommer un arbitre.
Si, en vertu du présent paragraphe, il a été demandé au président de la Cour internationale de justice de nommer un arbitre et si le président est un ressortissant d'un État partie au différend ou est dans l'incapacité d'exercer ses fonctions, le pouvoir de nommer l'arbitre revient au vice-président de la Cour ou, si ce dernier est empêché pour les mêmes raisons, au plus âgé des plus anciens membres de la Cour qui ne se trouvent pas empêchés pour ces raisons.
La procédure d'arbitrage est fixée par les arbitres, mais le président du tribunal arbitral a tout pouvoir pour régler toutes les questions de procédure en cas de désaccord à leur sujet.
Un vote à la majorité des arbitres est suffisant pour qu'il y ait décision, laquelle est définitive et obligatoire pour les parties.
3.
À moins qu'une procédure d'arbitrage différente ne soit prévue dans un accord d'association, tout différend entre le Fonds et l'organisation internationale de produit associée est soumis à arbitrage conformément à la procédure prévue au paragraphe 2 du présent article. CHAPITRE XIII
DISPOSITIONS FINALES
Article 54
Signature et ratification, acceptation ou approbation
1.
Le présent accord sera ouvert à la signature de tous les États figurant dans l'annexe A et des organisations intergouvernementales visées à l'article 4 point b) au siège de l'Organisation des Nations unies, à New York, du 1er octobre 1980 jusqu'à l'expiration d'un délai d'une année après la date de son entrée en vigueur.
2.
Tout État signataire ou toute organisation intergouvernementale signataire peut devenir partie au présent accord en déposant un instrument de ratification, d'acceptation ou d'approbation avant l'expiration d'un délai de dix-huit mois après la date de son entrée en vigueur.
Article 55
Dépositaire
Le secrétaire général de l'Organisation des Nations unies est le dépositaire du présent accord.
Article 56
Adhésion
Après l'entrée en vigueur du présent accord, tout État ou toute organisation intergouvernementale visé à l'article 4 peut adhérer au présent accord selon des modalités et à des conditions convenues entre le conseil des gouverneurs et ledit État ou ladite organisation.
L'adhésion se fait par le dépôt d'un instrument d'adhésion auprès du dépositaire.
Article 57
Entrée en vigueur
1.
Le présent accord entrera en vigueur quand le dépositaire aura reçu l'instrument de ratification, d'acceptation ou d'approbation d'au moins quatre-vingt-dix États, à condition que leurs souscriptions totales d'actions de capital représenté par les contributions directes comprennent au moins les deux tiers des souscriptions totales d'actions de capital représenté par les contributions directes assignées à tous les États spécifiés dans l'annexe A et que 50 % au moins de l'objectif spécifié pour les annonces de contributions volontaires au deuxième compte au paragraphe 2 de l'article 13 aient été atteints, et aussi que les conditions susmentionnées aient été remplies d'ici au 31 mars 1982 ou d'ici à la date ultérieure que les États qui auront déposé ces instruments avant la fin de cette période pourront décider par un vote à la majorité des deux tiers desdits États.
Si les conditions énoncées ci-dessus ne sont pas remplies à cette date ultérieure, les États qui auront déposé ces instruments à cette date ultérieure pourront décider d'une date plus lointaine par un vote à la majorité des deux tiers desdits États.
Les États en cause notifieront au dépositaire toutes décisions prises en application du présent paragraphe.
2.
Pour tout État ou toute organisation intergouvernementale qui dépose son instrument de ratification, d'acceptation ou d'approbation après l'entrée en vigueur du présent accord et pour tout État ou toute organisation intergouvernementale qui dépose un instrument d'adhésion, le présent accord entrera en vigueur à la date du dépôt.
Article 58
Réserves
Aucune des dispositions du présent accord, hormis l'article 53, ne peut faire l'objet de réserves.
entre la Communauté économique européenne et la république de Côte-d'Ivoire concernant la pêche au large de la Côte-d'Ivoire
LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE,
ci-après dénommée «Communauté», et
LA RÉPUBLIQUE DE CÔTE-D'IVOIRE,
ci-après dénommée «Côte-d'Ivoire»,
CONSIDÉRANT,
d'une part, la volonté de coopération pour le développement de la pêche résultant de la convention ACP-CEE et, d'autre part, les relations de bonne coopération entre la Communauté et la Côte-d'Ivoire; CONSIDÉRANT
la volonté de la Côte-d'Ivoire de promouvoir l'exploitation rationnelle de ses ressources halieutiques par le biais d'une coopération renforcée;
RAPPELANT
que la Communauté et la Côte-d'Ivoire sont signataires de la convention des Nations unies sur le droit de la mer et que, conformément à cette convention, la Côte-d'Ivoire a établi une zone économique exclusive s'étendant jusqu'à 200 milles marins de la ligne de base à partir de laquelle est mesurée sa mer territoriale, où elle exerce ses droits souverains et sa juridiction aux fins de l'exploitation, la conservation et la gestion des ressources de ladite zone conformément au droit international;
DÉTERMINÉES
à fonder et à développer leurs relations dans le respect de leurs intérêts mutuels dans le domaine de la pêche maritime conformément à la convention ACP-CEE; DÉSIREUSES
d'établir les modalités et les conditions de l'exercice de la pêche présentant un intérêt commun pour les deux parties,
CONVIENNENT CE QUI SUIT:
Article premier
Le présent accord a pour objet d'établir les principes, les règles ainsi que les modalités de coopération entre la Communauté et la Côte-d'Ivoire pour l'exploitation rationnelle des ressources halieutiques et de définir l'ensemble des conditions de l'exercice de la pêche par les navires battant pavillon d'États membres de la Communauté, ci-après dénommés «navires de la Communauté», dans les eaux relevant, en matière de pêche, de la souveraineté et de la juridiction de la Côte-d'Ivoire, ci-après dénommées «zone de pêche de la Côte-d'Ivoire».
Article 2
La Côte-d'Ivoire autorise l'exercice de la pêche dans la zone de pêche de la Côte-d'Ivoire par les navires de la Communauté conformément au présent accord et aux conditions définies à l'annexe et au protocole qui sont joints au présent accord et qui en font partie intégrante.
Article 3
1.
La Communauté s'engage à prendre toutes les mesures nécessaires en vue d'assurer le respect par ses navires des dispositions du présent accord et des lois et règlements régissant les activités de pêche dans la zone de pêche de la
Côte-d'Ivoire, conformément aux dispositions de la convention des Nations unies sur le droit de la mer.
2.
Les autorités de la Côte-d'Ivoire notifient à la Commission des Communautés européennes, avant leur application, toutes modifications desdits lois et règlements.
3.
Les mesures prises par les autorités de la Côte-d'Ivoire concernant l'aménagement des pêches aux fins de l'exploitation rationnelle des ressources halieutiques seront basées sur des critères objectifs et scientifiques et ne seront pas discriminatoires pour les navires de la Communauté, sans préjudice des accords spéciaux conclus entre pays en développement au sein d'une même région géographique, y compris les accords de pêche réciproques.
Article 4
1.
Les activités de pêche dans la zone de pêche de la Côte-d'Ivoire ne peuvent être exercées que par les navires de la Communauté détenant une licence délivrée sur demande de la Communauté par les autorités de la Côte-d'Ivoire.
2.
La délivrance des licences est soumise au paiement d'une redevance par l'armateur concerné.
3.
La procédure d'introduction des demandes de licences, le montant des redevances et les modes de paiement sont définis dans l'annexe.
Article 5
Les navires autorisés à pêcher dans la zone de pêche de la Côte-d'Ivoire dans le cadre du présent accord sont tenus de communiquer aux services compétents de la Côte-d'Ivoire les déclarations de captures suivant les modalités définies dans l'annexe.
Article 6
1.
Les parties contractantes encouragent la coopération dans le domaine de la pêche, notamment en matière scientifique et technique.
Elles se concertent en vue de coordonner et d'intégrer de façon durable les différentes actions susceptibles d'être engagées au titre du présent accord afin d'en renforcer les effets.
2.
Dans ce contexte, elles cherchent tout particulièrement à encourager et à faciliter les échanges d'informations sur les techniques et les équipements de pêche ainsi que sur les méthodes de conservation et de transformation des produits de la pêche.
3.
Par ailleurs, elles peuvent engager des programmes et études spécifiques susceptibles de renforcer la solidarité des intérêts de leurs opérateurs respectifs et notamment:
- l'engagement d'études spécifiques,
- des programmes spécifiques visant à renforcer les moyens d'appréciation de la situation des stocks et à promouvoir le développement de la recherche de nouvelles techniques de pêche favorisant leur exploitation rationnelle,
- la mise en oeuvre de programmes de formation des nationaux dans le domaine des pêches.
4.
Les programmes et les études prévus au présent article bénéficient, à la demande des autorités de la Côte-d'Ivoire, d'un soutien financier de la Communauté conformément aux dispositions de l'article 8.
Article 7
Les parties contractantes s'engagent à se concerter soit directement, soit au sein des organisations internationales compétentes, en vue d'assurer la gestion et la conservation des ressources biologiques dans l'océan Atlantique centre-est, et à faciliter les recherches scientifiques s'y rapportant.
Article 8
En contrepartie des possibilités de pêche accordées au titre de l'article 2, la Communauté verse une contribution financière à la Côte-d'Ivoire, conformément aux modalités établies au protocole joint au présent accord, sans préjudice des financements dont la Côte-d'Ivoire bénéficie dans le cadre de la convention ACP-CEE.
Article 9
Au cas où les autorités de la Côte-d'Ivoire décident, sur la base de critères objectifs et scientifiques, de prendre des mesures de conservation des ressources qui affectent les activités des navires de la Communauté, des consultations
seront organisées entre les parties en vue d'adapter l'annexe et le protocole aux nouvelles conditions de pêche imposées à ces navires.
Ces consultations se fondent sur le principe que toute réduction substantielle des possibilités de pêche prévues dans le protocole peut entraîner soit une réduction de la contrepartie financière à payer par la Communauté, soit une augmentation de certaines possibilités de pêche offertes par la Côte-d'Ivoire.
Article 10
Il est créé une commission mixte.
Cette commission se réunit à la demande de l'une des parties contractantes, alternativement en république de Côte-d'Ivoire et dans la Communauté.
Elle a pour mission de veiller à la bonne application du présent accord, et notamment:
- de permettre une concertation suivie dans les affaires d'intérêt commun concernant l'accord de pêche,
- d'examiner, dans les conditions définies au présent accord, les adaptations éventuelles des possibilités de pêche accordées par la Côte-d'Ivoire et de déterminer la compensation financière accordée par la Communauté,
- de rechercher, à l'amiable, la solution à toutes divergences entre les parties pouvant naître du présent accord.
Article 11
Aucune disposition du présent accord n'affecte ni ne préjuge en aucune manière les points de vue de chaque partie contractante en ce qui concerne toute question relative au droit de la mer.
Article 12
Le présent accord s'applique aux territoires où le traité instituant la Communauté économique européenne est d'application et dans les conditions prévues par ledit traité, d'une part, et au territoire de la république de Côte-d'Ivoire, d'autre part.
Article 13
Le présent accord est conclu pour une période de trois ans à compter de la date de son entrée en vigueur.
S'il n'est pas mis fin au présent accord par l'une des parties contractantes au moyen d'une notification donnée au moins six mois avant la date d'expiration de cette période de trois ans, il est prorogé de trois ans en trois ans sauf dénonciation notifiée au moins trois mois avant la date d'expiration de chaque nouvelle période de trois ans.
Les parties contractantes engagent de négociations en cas de dénonciation de l'accord.
Article 14
Le présent accord, rédigé en double exemplaire en langues allemande, anglaise, danoise, espagnole, française, grecque, italienne, néerlandaise et portugaise, chaque texte faisant également foi, entre en vigueur à la date de sa signature.
ACCORD entre la Communauté économique européenne et la république unie de Tanzanie concernant la pêche au large de la Tanzanie
LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE,
ci-après dénommée «Communauté»,
et
LA RÉPUBLIQUE UNIE DE TANZANIE,
ci-après dénommée «Tanzanie»,
CONSIDÉRANT l'esprit de coopération résultant de la convention ACP-CEE et les relations de bonne coopération qui existent entre la Communauté et la Tanzanie;
CONSIDÉRANT la volonté de la Tanzanie de promouvoir l'exploitation rationnelle des ressources halieutiques au moyen d'une coopération renforcée;
RAPPELANT que la Communauté et la Tanzanie ont signé la convention des Nations unies sur le droit de la mer et que, conformément à cette convention, la Tanzanie a établi une zone économique exclusive de 200 milles marins au large de ses côtes sur laquelle elle exerce ses droits souverains aux fins de l'identification, l'exploitation, la conservation et la gestion des ressources de ladite zone, en application des principes du droit international;
DÉSIREUSES de développer et renforcer uen coopération mutuellement avantageuse dans le domaine de la pêche;
DÉTERMINÉES à fonder leurs relations sur un esprit de confiance réciproque et de respect de leurs intérêts mutuels dans le domaine de la pêche maritime;
DÉSIREUSES d'établir les conditions et modalités des activités présentant un intérêt commun pour les deux parties,
SONT CONVENUES DE CE QUI SUIT:
Article premier
Le présent accord a pour objet d'établir les principes et règles qui régiront à l'avenir l'ensemble des conditions d'exercice de la pêche par les navires battant pavillon d'États membres de la Communauté, ci-après dénommés «navires de la Communauté», dans les eaux relevant, en matière de pêche, de la souveraineté ou de la juridiction de la Tanzanie, ci-après dénommées «eaux tanzaniennes», conformément aux dispositions de la convention des Nations unies sur le droit de la mer et aux autres règles du droit international.
Article 2
1.
La Tanzanie permet l'exercice de la pêche dans les eaux tanzaniennes par les navires de la Communauté conformément au présent accord.
2.
L'exercice de la pêche en question est assujetti aux lois de la Tanzanie.
Article 3
1.
La Communauté s'engage à prendre toutes les mesures nécessaires en vue d'assurer le respect, par ses navires, des dispositions du présent accord et des lois qui régissent les activités de pêche dans la zone de pêche de la Tanzanie conformément aux dispositions de la convention des Nations unies sur le droit de la mer et aux autres règles du droit international.
2.
Les autorités tanzaniennes notifient toute modification desdites lois à la Commission des Communautés européennes.
Article 4
1.
L'exercice, par les navires de la Communauté, des activités de pêche dans la zone de pêche de la Tanzanie aux termes du présent accord est subordonné à la détention d'une licence de pêche valable.
2.
Les licences sont délivrées par les autorités tanzaniennes dans les limites fixées dans le protocole.
3.
La délivrance d'une licence par les autorités tanzaniennes, à la demande de la Commission, est subordonnée au paiement d'un droit de licence par l'armateur intéressé.
4.
Les formalités d'introduction des demandes de licences, la durée de validité de ces dernières, le montant du droit, les modalités de paiement et les zones de pêche autorisées sont indiqués à l'annexe.
5.
Les licences sont délivrées pour un navire déterminé et sont incessibles.
Article 5
Les parties s'engagent à coordonner leur action, soit directement, soit au sein des organisations internationales, à assurer la gestion et la conservation des ressources biologiques dans l'océan Indien, notamment en ce qui concerne les espèces hautement migratoires, et à faciliter les recherches scientifiques qui s'y rapportent.
Article 6
Les navires autorisés à pêcher dans la zone de pêche de la Tanzanie aux termes du présent accord sont obligés de transmettre aux autorités tanzaniennes des déclarations de captures et toute autre information pertinente conformément aux dispositions de l'annexe.
Article 7
En contrepartie des possibilités de pêche accordées au titre de l'article 2, la Communauté effectue des versements à la Tanzanie conformément aux dispositions du protocole, sans préjudice des financements dont la Tanzanie bénéficie dans le cadre de la convention ACP-CEE.
Article 8
1.
Sans préjudice de l'exercice, par la Tanzanie, de la souveraineté ou de la juridiction sur la zone de pêche tanzanienne, les parties conviennent de créer une commission mixte pour superviser l'exécution, l'interprétation et le bon fonctionnement du présent accord.
2.
La commission mixte se réunit à la demande de chaque partie.
Les parties se consultent au moins trente jours au préalable pour fixer la date et l'ordre du jour des réunions de la commission mixte.
3.
Tout différend portant sur l'interprétation ou l'application du présent accord fait l'objet de consultations entre les parties.
Article 9
1.
Si les autorités tanzaniennes décident, par suite de l'évolution de l'état des stocks, de prendre des mesures de conservation qui affectent les activités des navires de la Communauté, des consultations auront lieu entre les parties en vue de l'adaptation de l'annexe et du protocole du présent accord.
2.
Ces consultations seront basées sur le principe que toute réduction substantielle des droits de pêche prévus dans le protocole entraînera une réduction équivalente de la compensation financière versée par la Communauté.
3.
Toute mesure de conservation prise par les autorités tanzaniennes repose sur des critères scientifiques et objectifs et est appliquée également aux navires de la Communauté et des autres pays tiers, sans préjudice des accords spéciaux conclus entre des pays en développement au sein de la même région géographique, y compris des accords de pêche réciproques.
Article 10
Aucune disposition du présent accord n'affecte ni ne préjuge de quelque manière que ce soit le point de vue de chaque partie en ce qui concerne toute question relative au droit de la mer.
Article 11
Le présent accord s'applique aux territoires où le traité instituant la Communauté économique européenne est d'application et dans les conditions prévues par ledit traité, d'une part, et au territoire de la république unie de Tanzanie, d'autre part.
Article 12
L'annexe et le protocole joints au présent accord en font partie intégrante et, sauf disposition contraire, toute référence au présent accord constitue une référence à cette annexe et à ce protocole.
Article 13
1.
Le présent accord est conclu pour une période initiale de trois ans à compter de la date de son entrée en vigueur.
À moins que l'une des parties n'y mette fin par une notification donnée à cet effet au moins six mois avant la date d'expiration de la période de trois ans, il est prorogé de trois ans en trois ans, sauf dénonciation notifiée au moins trois mois avant la date d'expiration de chaque période de trois ans.
2.
Les parties engagent des négociations en cas de dénonciation de l'accord par l'une d'elles.
Avant l'expiration de la période de validité du protocole, les parties contractantes engagent des négociations en vue de déterminer d'un commun accord les modifications ou additions à apporter à l'annexe.
Elles peuvent également engager des négociations à tout autre moment, d'un commun accord.
Article 14
Le présent accord rédigé en double exemplaire en langues allemande, anglaise, danoise, espagnole, française, grecque, italienne, néerlandaise et portugaise, chaque texte faisant également foi, entre en vigueur le jour de sa signature.
CONVENTION relative à la Commission internationale pour la protection de L'Elbe
LES GOUVERNEMENTS DE LA RÉPUBLIQUE FÉDÉRALE D'ALLEMAGNE ET DE LA RÉPUBLIQUE FÉDÉRATIVE TCHÈQUE ET SLOVAQUE ET LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE (parties contractantes),
SOUCIEUX de préserver la propreté de l'Elbe,
RÉSOLUS à prévenir toute nouvelle pollution de l'Elbe et à améliorer son état actuel,
CONSCIENTS de la nécessité de réduire efficacement la pollution de la mer du Nord par l'Elbe,
CONVAINCUS de l'urgence de ces tâches, et DÉSIREUX de renforcer dans ce domaine la coopération déjà existante entre les parties contractantes,
SONT CONVENUS DES DISPOSITIONS SUIVANTES:
Article premier
1.
Les parties contractantes coopèrent dans le domaine de la protection des eaux de l'Elbe et de son bassin au sein de la Commission internationale pour la protection de l'Elbe, ci-après dénommée « Commission ».
2.
À cette fin, elles s'efforcent en particulier:
a) de rendre possible l'exploitation du fleuve, et notamment la production d'eau potable à partir du filtrat des rives et l'utilisation de l'eau et des sédiments à des fins agricoles; b) d'obtenir un écosystème aussi naturel que possible, comportant une diversité d'espèces saines;
c) de réduire efficacement la pollution de la mer du Nord provenant du bassin de l'Elbe.
3.
Afin d'atteindre progressivement ces objectifs, les parties contractantes décident, dans le cadre de la Commission, des programmes de travail assortis de calendriers pour des tâches prioritaires.
Ces programmes prévoient, entre autres, des propositions de mesures visant à diminuer les émissions en fonction de l'état de la technique et à réduire la pollution provenant de sources diffuses.
4.
La présente convention ne règle pas les questions relatives à la pêche et à la navigation, sans toutefois exclure la possibilité de traiter les questions ayant trait à la protection des eaux contre la pollution causée par ces activités.
Article 2
1.
La Commission a notamment pour mission:
a) d'établir des vues d'ensemble sur les principaux rejets ponctuels de substances nocives (cadastre des pollueurs), d'évaluer la pollution des eaux due à des sources diffuses et la tenue à jour dans les deux cas;
b) de proposer des valeurs limites pour les déversements d'eaux usées;
c) de proposer des objectifs de qualité spécifiques en tenant compte des exigences en matière d'exploitation des eaux, des conditions particulières de protection de la mer du Nord et des communautés biotiques aquatiques naturelles;
d) de proposer des programmes communs de mesures et d'enquêtes en vue de déterminer la qualité des eaux et des sédiments, de l'eau de ruissellement et des communautés biotiques aquatiques et littorales, ainsi que d'en coordonner l'exécution et d'en réunir et apprécier les résultats;
e) d'élaborer des méthodes uniformes de classification de la composition des eaux de l'Elbe;
f) de proposer des programmes d'actions spécifiques visant à réduire les rejets de substances nocives provenant tant de sources ponctuelles communales et industrielles que de sources diffuses, ainsi que d'autres mesures, y compris des échéanciers et une estimation des coûts;
g) de proposer des mesures préventives destinées à éviter les pollutions d'origine accidentelle;
h) de proposer un plan uniforme d'alerte et d'avertissement pour le bassin de l'Elbe et de l'actualiser en fonction de l'expérience acquise;
i) de décrire les conditions hydrologiques du bassin de l'Elbe et de relever les facteurs déterminants à cet égard (monographie sur l'Elbe);
j) d'analyser l'impact écologique des différents biotopes des eaux, ainsi que d'élaborer des propositions pour l'amélioration des conditions des communautés biotiques aquatiques et littorales;
k) d'examiner les modes d'exploitation des eaux envisagés et, sur demande d'une délégation, les modes d'exploitation existants, susceptibles d'avoir d'importantes répercussions transfrontières, y compris les ouvrages hydrauliques et la régulation des eaux;
l) de promouvoir la coopération, principalement en matière de projets de recherche scientifique et d'échanges d'informations, portant notamment sur l'état de la technique;
m) de préparer les bases d'éventuelles réglementations entre les parties contractantes sur la protection de l'Elbe et son bassin.
2.
En outre, la Commission est compétente pour toute autre question dont elle est chargée d'un commun accord par les parties contractantes.
Article 3
La présente convention s'applique aux territoires où le traité instituant la Communauté économique européenne est d'application et dans les conditions prévues par ledit traité, d'une part, et au territoire de la République fédérative tchèque et slovaque, d'autre part.
Article 4
Les parties contractantes informent la Commission de tous les éléments de base nécessaires à l'accomplissement de ses tâches, ainsi que des mesures prises et de l'ensemble des moyens employés à cet effet.
La Commission peut, à cette fin, soumettre aux parties contractantes des propositions d'amélioration.
Article 5
1.
La Commission se compose des délégations des parties contractantes.
Chaque partie contractante nomme au plus cinq délégués et des suppléants, dont un chef de délégation et son suppléant.
2.
Chaque délégation peut, pour l'examen de certaines questions, s'adjoindre des experts nommés par elle.
Article 6
1.
La présidence de la Commission est exercée à tour de rôle par les délégations des parties contractantes.
Les modalités d'exercice de la présidence sont arrêtées par la Commission et consignées dans son règlement intérieur; la délégation qui assure la présidence nomme un de ses membres président de la Commission.
Cette délégation peut nommer un autre délégué pour la durée d'exercice de sa présidence.
2.
En règle générale, le président ne prend pas la parole au nom de sa délégation.
Article 7
1.
La Commission se réunit en session ordinaire au moins une fois par an, sur invitation du président, en un lieu fixé par celui-ci.
2.
Les sessions extraordinaires sont convoquées par le président à la demande d'une délégation.
3.
Dans l'intervalle des sessions de la Commission, les chefs de délégation peuvent se concerter.
4.
Le président propose l'ordre du jour.
Chaque délégation a le droit de faire inscrire à l'ordre du jour les points qu'elle souhaite voir examiner.
L'ordre des points est fixé par une décision prise à la majorité de la Commission.
Article 8
1.
Chaque délégation dispose d'une voix.
2.
Lors des négociations et des décisions entrant dans le cadre de la présente convention ainsi que de son application, la Communauté économique européenne et la république fédérale d'Allemagne agissent selon leurs compétences respectives.
La Communauté économique européenne n'exerce pas son droit de vote dans les cas où la compétence revient à la république fédérale d'Allemagne, et vice versa.
3.
À moins que la présente convention n'en dispose autrement, les décisions et les propositions de la Commission sont adoptées à l'unanimité; une procédure écrite peut avoir lieu dans les conditions fixées par le règlement intérieur.
4.
L'unanimité n'est pas affectée par des abstentions si toutes les délégations sont présentes.
Article 9
1.
La Commission crée des groupes de travail pour l'exécution de certaines tâches.
2.
Les groupes de travail se composent des délégués ou experts désignés par chaque délégation.
3.
La Commission détermine le mandat et le nombre de membres de chacun des groupes de travail et nomme le président de ces derniers.
Article 10
Pour la préparation, l'exécution et le soutien de ses travaux, la Commission institue un secrétariat.
Le siège de celui-ci se situe à Magdeburg.
Les modalités de détail sont fixées par le règlement intérieur.
Article 11
La Commission peut, pour l'étude de questions spéciales, faire appel aux services de personnalités ou d'institutions particulièrement compétentes.
Article 12
La Commission décide de la collaboration avec d'autres organismes internationaux et nationaux entrant en ligne de compte pour la protection des eaux.
Article 13
La Commission présente aux parties contractantes, au moins tous les deux ans, un rapport d'activité et, si nécessaire, d'autres rapports contenant en particulier les résultats des enquêtes faites et leur évaluation.
Article 14
1.
Chaque partie contractante prend à sa charge les frais de sa représentation au sein de la Commission et des groupes de travail, ainsi que les frais des enquêtes courantes effectuées sur son territoire.
2.
Les autres frais afférents aux travaux de la Commission, y compris les frais de secrétariat, sont répartis comme suit entre les parties contractantes: >TABLE>
La Commission peut, dans certains cas, fixer une autre répartition.
Article 15
La Commission arrête son règlement intérieur.
Article 16
1.
Les conventions et accords existants ne sont pas affectés.
2.
La Commission examine dans quelle mesure il y a lieu de modifier, de compléter ou d'abroger, en raison de leur contenu ou pour d'autres motifs, les conventions et accords visés au paragraphe 1; elle élabore des recommandations en vue de leur modification ou de leur abrogation ou en vue de la conclusion de nouvelles conventions ou de nouveaux accords.
Article 17
Les langues de travail de la Commission sont l'allemand et le tchèque.
Article 18
La présente convention entre en vigueur à la date à laquelle tous les signataires ont notifié au gouvernement de la république fédérale d'Allemagne, en tant que dépositaire, que les conditions préalables éventuellement requises par leur droit interne pour l'entrée en vigueur sont réunies.
La présente convention est conclue pour une durée indéterminée.
Elle peut être dénoncée moyennant un préavis de cinq ans.
La déclaration de dénonciation doit être adressée par écrit au dépositaire, qui la communique aux autres parties contractantes.
Elle prend effet à la date de sa réception par le dépositaire.
Article 19
La présente convention, dont l'original est rédigé en langues allemande et tchèque, chaque texte faisant également foi, est déposé dans les archives du gouvernement de la république fédérale d'Allemagne, qui en remet une copie certifiée conforme à chacune des parties contractantes.
ACCORD entre la Communauté économique européenne et la république d'Islande instituant une coopération en matière d'éducation et de formation dans le cadre du programme Erasmus
LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE,
ci-après dénommée «Communauté», et
LA RÉPUBLIQUE D'ISLANDE,
ci-après dénommée «Islande»,
toutes deux ci-après dénommées «parties contractantes»,
CONSIDÉRANT que la Communauté a adopté le programme d'action communautaire en matière de mobilité des étudiants, ci-après dénommée «Erasmus»;
CONSIDÉRANT l'intérêt réciproque des parties contractantes à coopérer dans ce domaine, dans le cadre de la coopération plus large entre la Communauté et les pays de l'Association européenne de libre-échange (AELE) en matière d'éducation et de formation professionelle dans le but de contribuer à un développement dynamique et homogène dans ce domaine;
CONSIDÉRANT en particulier qu'une coopération entre la Communauté et l'Islande en vue de poursuivre les objectifs fixés pour Erasmus, dans le contexte d'un réseau de coopération interuniversitaire impliquant la Communauté et les pays de l'AELE pris dans leur ensemble, est de nature à enrichir l'impact des actions Erasmus et, partant, à renforcer le niveau de qualification des ressources humaines dans la Communauté et l'Islande;
CONSIDÉRANT que les parties contractantes espèrent, par conséquent, tirer un bénéfice réciproque de la participation de l'Islande à Erasmus;
CONSIDÉRANT qu'une coopération fructueuse dans ce domaine implique un engagement général des deux parties à consentir des efforts complémentaires en vue de stimuler la mobilité des étudiants,
SONT CONVENUES DES DISPOSITIONS SUIVANTES:
Article premier
Une coopération est instituée entre la Communauté et l'Islande dans le domaine de la coopération et de la mobilité interuniversitaires dans le contexte de la mise en oeuvre d'Erasmus.
Les actions du programme Erasmus figurent à l'annexe I.
Article 2
Aux fins de l'accord, le terme «université» couvre tous les types d'établissements d'enseignement et de formation postsecondaire qui confèrent, le cas échéant dans le cadre d'une formation avancée, des qualifications ou des titres de ce niveau, quelle que soit leur appellation respective chez les parties contractantes.
Les étudiants inscrits dans ces établissements, quel que soit le domaine d'études, peuvent demander à bénéficier d'une aide dans le cadre du programme Erasmus jusqu'au niveau du doctorat inclus, à condition que la période d'études effectuée dans l'université d'accueil, compatible avec le cursus de l'universitaire d'origine, s'intègre dans la formation professionnelle de l'étudiant.
Le programme Erasmus ne couvre pas les activités de recherche et de développement technologique.
Article 3
Sauf dispositions contraires dans le présent article, les références aux États membres de la Communauté figurant à l'annexe I du présent accord couvrent également l'Islande aux fins du présent accord.
En ce qui concerne les différentes actions d'Erasmus, la participation des universités de l'Islande aux activités d'Erasmus est soumise aux conditions et règles spécifiques fixées par le présent article.
1.
Action 1: établissement et fonctionnement d'un réseau universitaire européen
Le contenu et les objectifs de la présente action sont ceux indiqués à l'action 1 de l'annexe I du présent accord.
1) Les universités de l'Islande peuvent participer officiellement et recevoir une aide financière pour leur participation à des programmes interuniversitaires de coopération. Afin de créer un réseau de coopération interuniversitaire entre la Communauté et l'Islande, la préférence sera accordée aux programmes interuniversitaires de coopération multilatéraux.
Conformément à ce principe, les programmes interuniversitaires de coopération doivent inclure des universités d'au moins deux États membres de la Communauté.
2) Les activités au titre de l'action 1 comprenant uniquement des universités de l'Islande et des pays de l'AELE, même si ces pays ont signé un accord de coopération avec la Communauté relatif à Erasmus, ne peuvent bénéficier d'une aide financière.
3) Dans le respect des dispositions des paragraphes 1 et 2, les universités de l'Islande bénéficient de mesures visées dans le cadre de la présente action au même titre et dans les mêmes conditions que les universités des États membres de la Communauté.
2.
Action 2: système de bourses d'étudiants au titre du programme Erasmus
Le contenu et les objectifs de la présente action sont ceux indiqués à l'action 2 de l'annexe I du présent accord.
1) Des bourses d'études Erasmus peuvent être attribuées à des étudiants de l'Islande dans le but de faciliter une période d'études dans un État membre de la Communauté et vice versa.
Ces étudiants seront des ressortissants ou des résidents permanents des États membres de la Communauté ou de l'Islande.
Aucune bourse ne sera attribuée à des étudiants de l'Islande dans le but de faciliter une période d'études dans un autre pays de l'AELE (ou vice versa), même si ce pays a signé un accord de coopération avec la Communauté concernant Erasmus.
2) Les bourses Erasmus accordées aux étudiants venant d'universités de l'Islande seront gérées par les autorités compétentes de l'Islande qui seront désignées par l'Islande à cet effet.
3) Dans le respect des dispositions des paragraphes 1 et 2, les étudiants de l'Islande peuvent bénéficier des mesures visées dans le cadre de l'action 2 de l'annexe I du présent accord au même titre et dans les mêmes conditions que les étudiants des États membres de la Communauté.
3.
Action 3: mesure visant à promouvoir la mobilité par la reconnaissance académique des diplômes et des périodes d'études
Le contenu et les objectifs de la présente action sont ceux indiqués à l'action 3 de l'annexe I du présent accord.
Les institutions et les organismes concernés de l'Islande peuvent prendre part aux mesures visées dans le cadre de la présente action et en bénéficier, au même titre et dans les mêmes conditions que les institutions et organismes similaires des États membres de la Communauté.
4.
Action 4: mesures complémentaires visant à promouvoir la mobilité des étudiants dans la Communauté
Le contenu et les objectifs de la présente action sont ceux indiqués à l'action 4 de l'annexe I du présent accord.
Les institutions et les organismes concernés de l'Islande peuvent prendre part aux mesures dans le cadre de la présente action et en bénéficier au même titre et dans les mêmes conditions que les institutions et organismes similaires des États membres de la Communauté.
Article 4
1.
L'Islande apporte une contribution annuelle au financement du programme Erasmus, à partir de l'année civile suivant l'entrée en vigueur du présent accord jusques et y compris l'année civile au cours de laquelle débute la dernière année scolaire d'application du présent accord.
2.
Cette contribution financière annuelle de l'Islande est établie proportionnellement au budget annuel total consacré au programme Erasmus.
3.
La clé de répartition régissant la contribution de l'Islande est déterminée par le rapport entre son produit intérieur brut aux prix du marché et la somme des produits intérieurs bruts aux prix du marché des États membres de la Communauté et de l'Autriche.
Ce rapport est calculé chaque année sur la base des statistiques les plus récentes de l'Organisation de coopération et de développement économiques (OCDE).
4.
Au début de chaque année, la Commission informe l'Islande du montant des crédits disponibles au budget communautaire pour cette année en ce qui concerne le programme Erasmus.
Les modifications de ce montant intervenues au cours de l'année sont communiquées à l'Islande par la Communauté.
5.
Outre la contribution annuelle visée au paragraphe 1, l'Islande verse, au plus tard lors de l'entrée en vigueur du présent accord, une contribution initiale de 4 400 écus destinée à couvrir les frais des travaux préparatoires antérieurs effectués par la Commission en relation avec la mise en vigueur du présent accord.
6.
Les règles régissant la contribution financière de l'Islande au développement du programme Erasmus figurent à l'annexe II du présent accord.
Article 5
Sous réserve des prescriptions particulières de l'article 4 du présent accord concernant la participation des universités de l'Islande, les termes et conditions de soumission et d'évaluation des demandes et les termes et conditions d'octroi et de conclusion de contrats au titre du programme Erasmus sont ceux et celles applicables aux universités de la Communauté.
Article 6
1.
Il est institué un comité mixte.
2.
Le comité est responsable de la mise en oeuvre du présent accord.
3.
La délégation de la Communauté prend des mesures adéquates pour assurer la coordination entre la mise en oeuvre du présent accord et les décisions prises par la Communauté pour la mise en oeuvre d'Erasmus.
4.
Aux fins de la mise en oeuvre correcte du présent accord, les parties contractantes échangent des informations et, à la demande de l'une ou de l'autre, se consultent au sein du comité.
5.
Le comité peut émettre des avis et élaborer des lignes directrices concernant la mise en oeuvre du programme Erasmus pour ce qui a trait à la participation de l'Islande.
6.
Le comité adopte son règlement intérieur.
7.
Le comité comprend des représentants de la Communauté, d'une part, et des représentants de l'Islande, d'autre part.
8.
Le comité agit d'un commun accord.
9.
Le comité se réunit, à la demande de l'une ou l'autre partie contractante, conformément aux conditions fixées dans son règlement intérieur.
Article 7
Les décisions concernant la sélection des projets décrits à l'annexe I (actions 1, 3 et 4) sont prises par la Commission des Communautés européennes.
Les décisions concernant l'attribution de bourses Erasmus à des étudiants d'échange des universités de l'Islande (action 2) sont prises par les autorités compétentes de l'Islande en étroite coopération avec les universités participantes.
Des lignes directrices seront fournies à cet effet aux autorités compétentes susmentionnées par la Commission des Communautés européennes.
Article 8
Les parties contractantes s'efforcent de faciliter la liberté de circulation et de résidence des étudiants, des enseignants et des responsables des universités se déplaçant entre l'Islande et la Communauté aux fins de participer à des activités couvertes par le présent accord.
Article 9
Afin de l'assister dans l'élaboration de son rapport annuel sur Erasmus ainsi que d'un rapport sur l'expérience acquise dans l'application du programme, l'Islande adresse à la Commission une contribution décrivant les mesures nationales prises par l'Islande à cet égard.
Une copie de ces rapports est transmise à l'Islande.
Article 10
Pour la procédure de demande, les contrats, les rapports à soumettre et les autres dispositions administratives concernant le programme Erasmus, les langues utilisées sont les langues officielles de la Communauté.
Article 11
Le présent accord s'applique aux territoires où le traité instituant la Communauté économique européenne est d'application et dans les conditions prévues par ledit traité, d'une part, et au territoire de la république d'Islande, d'autre part.
Article 12
1.
Le présent accord est conclu pour une période couvrant les cinq années scolaires suivant son entrée en vigueur, il peut être renouvelé pour une autre période de cinq ans d'un commun accord entre les parties contractantes.
Un examen du présent accord aura lieu avant la fin de la troisième année scolaire suivant son entrée en vigueur.
2.
Si la Communauté procède à une révision du programme Erasmus, le présent accord peut être renégocié ou dénoncé.
L'Islande est informée du contenu exact du programme révisé dans un délai d'une semaine après son adoption par la Communauté.
Dans les trois mois suivant l'adoption de la décision par la Communauté, les parties contractantes s'informent mutuellement de leur volonté de renégocier ou de dénoncer l'accord.
En cas de dénonciation, les modalités pratiques applicables aux engagements en cours font l'objet de négociations entre les parties contractantes.
3.
Toute partie contractante peut demander à n'importe quel moment une révision de l'accord.
À cette fin, elle adresse une demande à l'autre partie contractante.
Les parties contractantes peuvent donner mandat au comité mixte d'examiner la demande et, le cas échéant, de leur faire des recommandations notamment en vue de l'ouverture de négociations.
Article 13
Le présent accord est approuvé par les parties contractantes conformément aux procédures en vigueur pour chacune d'elles.
Sous réserve que les parties contractantes se soient notifié l'accomplissement des procédures nécessaires à cet effet, il entre en vigueur le premier jour du deuxième mois suivant cette notification.
Toutefois, si la notification n'a pas eu lieu à la fin du mois de septembre d'une année, les dispositions du présent accord n'entrent pas en vigueur avant la deuxième année scolaire suivant cette notification.
Article 14
Le présent accord est rédigé en double exemplaire en langues allemande, anglaise, danoise, espagnole, française, grecque, italienne, néerlandaise, portugaise et islandaise, tous ces textes faisant également foi.
AMENDEMENT AU PROTOCOLE DE MONTRÉAL RELATIF À DES SUBSTANCES QUI APPAUVRISSENT LA COUCHE D'OZONE
Article premier: AMENDEMENT
A. Préambule
1.
Remplacer le sixième alinéa du préambule du protocole par le texte suivant:
«DÉTERMINÉES à protéger la couche d'ozone en prenant des mesures de précaution pour réglementer équitablement le volume mondial total des émissions de substances qui l'appauvrissent, l'objectif final étant de les éliminer en fonction de l'évolution des connaissances scientifiques et compte tenu de considérations techniques et économiques, ainsi que des besoins des pays en développement en matière de développement.»
2.
Remplacer le septième alinéa du préambule du protocole par le texte suivant:
«RECONNAISSANT qu'une disposition particulière s'impose pour répondre aux besoins des pays en développement, notamment par l'octroi de ressources financières supplémentaires et l'accès aux techniques appropriées, compte tenu du fait que l'ampleur des fonds nécessaires est prévisible et que ceux-ci devraient pouvoir apporter une différence substantielle dans la capacité du monde à s'attaquer au problème scientifiquement démontré de l'appauvrissement de la couche d'ozone et de ses effets nocifs,»
3.
Remplacer le neuvième alinéa du préambule du protocole par le texte suivant:
«CONSIDÉRANT qu'il importe de promouvoir une coopération internationale en matière de recherche, de développement et de transfert de techniques de substitution pour la réglementation et la réduction des émissions de substances qui appauvrissent la couche d'ozone, en tenant compte notamment des besoins des pays en développement;»
B. Article premier: Définitions
1.
Remplacer le paragraphe 4 de l'article 1er du protocole par le texte suivant:
«4.
Par "substance réglementée", on entend une substance spécifiée à l'annexe A ou à l'annexe B du présent protocole, qu'elle se présente isolément ou dans un mélange.
La définition inclut les isomères de cette substance sauf indication contraire à l'annexe pertinente mais exclut toute substance réglementée ou mélange entrant à l'annexe pertinente dans la composition d'un produit manufacturé autre qu'un contenant servant au transport ou au stockage de la substance considérée.»
2.
Remplacer le paragraphe 5 de l'article 1er par le texte suivant:
«5.
Par "production", on entend la quantité de substances réglementées produites, déduction faite de la quantité détruite au moyen de techniques qui seront approuvées par les parties et de la quantité totale utilisée comme matière première pour la fabrication d'autres produits chimiques.
Les quantités recyclées et utilisées ne sont pas considérées comme "production".» 3.
Ajouter le paragraphe ci-après de l'article 1er du protocole:
«9.
Par "substance de transition" on entend une substance spécifiée à l'annexe C du présent protocole, qu'elle soit utilisée seule ou dans un mélange.
La définition inclut les isomères de cette substance sauf indication contraire éventuelle à l'annexe C, mais exclut toute substance de transition si elle se trouve dans un produit manufacturé autre qu'un contenant servant au transport ou au stockage de la substance considérée.»
C. Article 2 paragraphe 5
Remplacer le paragraphe 5 de l'article 2 du protocole par le paragraphe suivant:
«5.
Toute partie peut, pour l'une ou plusieurs des périodes de réglementation, transférer à toute autre partie une partie de son niveau calculé de production indiqué aux articles 2 A à 2 E, à condition que le total combiné des niveaux calculés de production des parties en cause pour tout groupe de substances réglementées n'excède pas les limites de production fixées dans ces articles pour le groupe considéré.
En cas de transfert de production de ce type, chacune des parties concernées doit notifier au secrétariat les conditions du transfert et la période sur laquelle il portera.»
D. Article 2 paragraphe 6
Au paragraphe 6 de l'article 2, ajouter après les mots «substances réglementées», lorsqu'ils apparaissent pour la première fois, les mots suivants:
«des annexes A ou B».
E. Article 2 paragraphe 8 point a)
Au paragraphe 8 point a) de l'article 2 du protocole, ajouter les mots «et des articles 2 A à 2 E» après les mots «du présent article» chaque fois qu'ils apparaissent dans le texte du paragraphe.
F. Article 2 paragraphe 9 point a) i)
Au paragraphe 9 point a) i) de l'article 2 du protocole, ajouter, après «l'annexe A» les mots suivants:
«et/ou à l'annexe B».
G. Article 2 paragraphe 9 point a) ii)
Au paragraphe 9 point a) ii) de l'article 2 du protocole, supprimer le membre de phrase:
«par rapport aux niveau de 1986».
H. Article 2 paragraphe 9 point c)
Le membre de phrase ci-après est supprimé du point c) du paragraphe 9 de l'article 2 du protocole:
«représentant au moins 50 % de la consommation totale par les parties des substances réglementées»
et est remplacé par:
«représentant la majorité des parties visées au paragraphe 1 de l'article 5 présentes et participant au vote ainsi que la majorité des parties non visées par ledit paragraphe présentes et participant au vote».
I. Article 2 paragraphe 10 point b)
Le texte du point b) du paragraphe 10 de l'article 2 du protocole est supprimé et le paragraphe 10 a) de l'article 2 devient le paragraphe 10.
J. Article 2 paragraphe 11
Au paragraphe 11 de l'article 2 du protocole, ajouter les mots «et des articles 2 A à 2 E» après les mots «du présent article» chaque fois qu'ils apparaissent dans le texte du paragraphe.
K. Article 2 C: Autres CFC entièrement halogénés
Les paragraphes qui suivent seront ajoutés au protocole en tant qu'article 2 C:
«Article 2 C
Autres CFC entièrement halogénés
1.
Pendant la période de douze mois commençant le 1er janvier 1993 et, ensuite, pendant chaque période de douze mois, chacune des parties veille à ce que son niveau calculé de consommation des substances réglementées du groupe I de l'annexe B n'excède pas annuellement quatre-vingt pour cent de son niveau calculé de consommation de 1989.
Chaque partie produisant une ou plusieurs de ces substances veille, pendant cette même période, à ce que son niveau calculé de production de ces substances n'excède pas annuellement quatre-vingt pour cent de son niveau calculé de production de 1989.
Toutefois, pour répondre aux besoins intérieurs fondamentaux des parties visées au paragraphe 1 de l'article 5, son niveau calculé de production peut excéder cette limite d'un maximum de dix pour cent de son niveau calculé de production de 1989.
2.
Pendant la période de douze mois commençant le 1er janvier 1997 et, ensuite, pendant chaque période de douze mois, chacune des parties veille à ce que son niveau calculé de consommation des substances réglementées du groupe I de l'annexe B n'excède pas annuellement quinze pour cent de son niveau calculé de consommation de 1989.
Chaque partie produisant une ou plusieurs de ces substances veille, pendant ces mêmes périodes, à ce que son niveau calculé de production de ces substances n'excède pas annuellement quinze pour cent de son niveau calculé de production de 1989.
Toutefois, pour répondre aux besoins intérieurs fondamentaux des parties visées au paragraphe 1 de l'article 5, son niveau calculé de production peut excéder cette limite d'un maximum de dix pour cent de son niveau calculé de production de 1989.
3.
Pendant la période de douze mois commençant le 1er janvier 2000 et, ensuite, pendant chaque période de douze mois, chacune des parties veille à ce que son niveau calculé de consommation des substances réglementées du groupe I de l'annexe B soit réduit à zéro.
Chaque partie produisant une ou plusieurs de ces substances veille, pendant ces mêmes périodes, à ce que son niveau calculé de production de ces substances soit réduit à zéro.
Toutefois, pour répondre aux besoins intérieurs fondamentaux des parties visées au paragraphe 1 de l'article 5, son niveau calculé de production peut excéder cette limite d'un maximum de quinze pour cent de son niveau calculé de production de 1989.»
L. Article 2 D: Tétrachlorure de carbone
Les paragraphes ci-après seront ajoutés au protocole en tant qu'article 2 D:
«Article 2 D
Tétrachlorure de carbone
1.
Pendant la période de douze mois commençant le 1er janvier 1995 et, ensuite, pendant chaque période de douze mois, chacune des parties veille à ce que son niveau calculé de consommation de la substance réglementée du groupe II de l'annexe B n'excède pas annuellement quinze pour cent de son niveau calculé de consommation de 1989.
Chaque partie produisant cette substance veille, pendant ces mêmes périodes, à ce que son niveau calculé de production de cette substance n'excède pas annuellement quinze pour cent de son niveau calculé de production de 1989.
Toutefois, pour répondre aux besoins intérieurs fondamentaux des parties visées au paragraphe 1 de l'article 5, son niveau calculé de production peut excéder cette limite d'un maximum de dix pour cent de son niveau calculé de production de 1989.
2.
Pendant la période de douze mois commençant le 1er janvier 2000 et, ensuite, pendant chaque période de douze mois, chacune des parties veille à ce que son niveau calculé de consommation de la substance réglementée du groupe II de l'annexe B soit réduit à zéro.
Chaque partie produisant cette substance veille, pendant ces mêmes périodes, à ce que son niveau calculé de production de ces substances soit réduit à zéro.
Toutefois, pour répondre aux besoins intérieurs fondamentaux des parties visées au paragraphe 1 de l'article 5, son niveau calculé de production peut excéder cette limite d'un maximum de quinze pour cent de son niveau calculé de production de 1989.»
M. Article 2 E: 1,1,1-Trichloroéthane (méthyle chloroforme)
Les paragraphes ci-après seront ajoutés au protocole en tant qu'article 2 E:
«Article 2 E
1,1,1-Trichloroéthane (méthyle chloroforme)
1.
Pendant la période de douze mois commençant le 1er janvier 1993 et, ensuite, pendant chaque période de douze mois, chacune des parties veille à ce que son niveau calculé de consommation de la substance réglementée du groupe III de l'annexe B n'excède pas annuellement son niveau calculé de consommation de 1989.
Chaque partie produisant cette substance veille, durant la même période, à ce que son niveau calculé de production de cette substance n'excède pas annuellement son niveau calculé de production de 1989.
Toutefois, pour répondre aux besoins intérieurs fondamentaux des parties visées au paragraphe 1 de l'article 5, son niveau calculé de production peut excéder cette limite d'un maximum de dix pour cent de son niveau calculé de production de 1989.
2.
Pendant la période de douze mois commençant le 1er janvier 1995 et, ensuite, pendant chaque période de douze mois, chacune des parties veille à ce que son niveau calculé de consommation de la substance réglementée du groupe III de l'annexe B n'excède pas annuellement soixante-dix pour cent de son niveau calculé de consommation de 1989.
Chaque partie produisant cette substance veille pendant ces mêmes périodes, à ce que son niveau calculé de production de cette substance n'excède pas annuellement soixante-dix pour cent de son niveau calculé de production de 1989.
Toutefois, pour répondre aux besoins intérieurs fondamentaux des parties visées au paragraphe 1 de l'article 5, son niveau calculé de production peut excéder cette limite d'un maximum de dix pour cent de son niveau calculé de production de 1989.
3.
Pendant la période de douze mois commençant le 1er janvier 2000 et, ensuite, pendant chaque période de douze mois, chacune des parties veille à ce que son niveau calculé de consommation de la substance réglementée du groupe III de l'annexe B n'excède pas annuellement trente pour cent de son niveau calculé de consommation de 1989.
Chaque partie produisant cette substance veille, pendant ces mêmes périodes, à ce que son niveau calculé de production de cette substance n'excède pas annuellement trente pour cent de son niveau calculé de production de 1989.
Toutefois, pour répondre aux besoins intérieurs fondamentaux des parties visées au paragraphe 1 de l'article 5, son niveau calculé de production peut excéder cette limite d'un maximum de dix pour cent de son niveau calculé de production de 1989.
4.
Pendant la période de douze mois commençant le 1er janvier 2005 et, ensuite, pendant chaque période de douze mois, chacune des parties veille à ce que son niveau calculé de consommation de la substance réglementée du groupe III de l'annexe B soit réduit à zéro.
Chaque partie produisant la substance veille, pendant ces mêmes périodes, à ce que son niveau calculé de production de cette substance soit réduit à zéro.
Toutefois, pour répondre aux besoins intérieurs fondamentaux des parties visées au paragraphe 1 de l'article 5, son niveau calculé de production peut excéder cette limite d'un maximum de quinze pour cent de son niveau calculé de production de 1989.
5.
Les parties examineront en 1992 s'il est possible d'adopter un calendrier de réductions plus rapides que celui qui est prévu dans le présent article.»
N. Article 3: Calcul des niveaux des substances réglementées
À l'article 3 du protocole, après «des articles 2 et», ajouter:
«2 A à 2 E».
À l'article 3 du protocole, ajouter le membre de phrase «ou à l'annexe B» après «à l'annexe A» chaque fois que ce membre de phrase apparaît dans le texte de l'article.
O. Article 4: Réglementation des échanges commerciaux avec les États non parties au protocole
1.
Remplacer les paragraphes 1 à 5 de l'article 4 par les paragraphes suivants:
«1.
À compter du 1er janvier 1990, chaque partie interdit l'importation des substances réglementées de l'annexe A en provenance de tout État non partie au présent protocole.
1 bis.
Dans un délai d'un an à compter de la date d'entrée en vigueur du présent paragraphe, chaque partie interdit l'importation des substances réglementées de l'annexe B en provenance de tout État non partie au présent protocole.
2.
À compter du 1er janvier 1993, chaque partie interdit l'exportation de l'une des substances réglementées de l'annexe A vers un État non partie au présent protocole.
2 bis.
À partir d'une année après l'entrée en vigueur du présent paragraphe, chaque partie interdit l'exportation de l'une des substances réglementées de l'annexe B vers un État non partie au présent protocole.
3.
Au 1er janvier 1992, les parties auront établi sous forme d'annexe une liste des produits contenant des substances réglementées de l'annexe A, conformément aux procédures spécifiées à l'article 10 de la convention.
Les parties qui ne s'y sont pas opposées, conformément à ces procédures, interdisent, dans un délai d'un an à compter de la date d'entrée en vigueur de l'annexe, l'importation de ces produits en provenance de tout État non partie au présent protocole.
3 bis.
Dans un délai de trois ans à compter de la date d'entrée en vigueur du présent paragraphe, les parties établissent, sous forme d'annexe, une liste des produits contenant des substances réglementées de l'annexe B, conformément aux procédures spécifiées à l'article 10 de la convention.
Les parties qui ne s'y sont pas opposées, conformément à ces procédures, interdisent, dans un délai d'un an à compter de la date d'entrée en vigueur de l'annexe, l'importation de ces produits en provenance de tout État non partie au présent protocole.
4.
Au 1er janvier 1994, les parties auront décidé de la possibilité d'interdire ou de limiter les importations, à partir de tout État non partie au présent protocole, de produits fabriqués à l'aide des substances réglementées de l'annexe A mais qui ne les contiennent pas.
Si cette possibilité est reconnue, les parties établissent, sous forme d'annexe, une liste desdits produits conformément aux procédures spécifiées à l'article 10 de la convention.
Les parties qui ne s'y sont pas opposées, conformément à ces procédures, interdisent ou limitent, dans un délai d'un an à compter de la date d'entrée en vigueur de l'annexe, l'importation de ces produits en provenance de tout État non partie au présent protocole.
4 bis.
Dans un délai de cinq ans à compter de la date d'entrée en vigueur du présent paragraphe, les parties décident de la possibilité d'interdire ou de limiter les importations, à partir de tout État non partie au présent protocole, de produits fabriqués à l'aide de substances réglementées de l'annexe B mais qui ne les contiennent pas.
Si cette possibilité est reconnue, les parties établissent, tous forme d'annexe, une liste desdits produits conformément aux procédures spécifiées à l'article 10 de la convention.
Les parties qui ne se sont pas opposées à l'annexe, conformément à ces procédures, interdisent ou limitent, dans un délai d'un an à compter de la date d'entrée en vigueur de l'annexe, l'importation de ces produits en provenance de tout État non partie au présent protocole.
5.
Chacune des parties entreprend, dans toute la mesure du possible, de décourager les exportations des techniques de production ou d'utilisation des substances réglementées vers tout État non partie au protocole.»
2.
Le paragraphe 8 de l'article 4 du protocole est remplacé par le paragraphe suivant:
«8.
Nonobstant les dispositions du présent article, les importations mentionnées aux paragraphes 1, 1 bis, 3, 3 bis, 4 et 4 bis, ainsi que les exportations mentionnées aux paragraphes 2 et 2 bis peuvent être autorisées à partir ou à destination d'un État non partie au présent protocole, à condition qu'une réunion des parties ait conclu que ledit État observe scrupuleusement les dispositions des articles 2, 2 A à 2 E et du présent article et qu'il a communiqué des données à cet effet comme cela est précisé à l'article 7.»
2.
Le paragraphe ci-après sera ajouté à l'article 4 du protocole en tant que paragraphe 9:
«9.
Aux fins du présent article, l'expression «État non partie au présent protocole» désigne, en ce qui concerne toute substance réglementée, un État ou une organisation régionale d'intégration économique qui n'a pas accepté d'être lié par les mesures de réglementation en vigueur pour cette substance.»
P. Article 5: Situation particulière des pays en développement
L'article 5 du protocole est remplacé par ce qui suit:
«1.
Toute partie qui est un pays en développement et dont le niveau calculé annuel de consommation des substances réglementées de l'annexe A est inférieur à 0,3 kilogramme par habitant à la date d'entrée en vigueur du protocole à son égard ou à tout moment par la suite jusqu'au 1er janvier 1999 est autorisée, pour satisfaire ses besoins intérieurs fondamentaux, à surseoir pendant dix ans à l'observation des mesures de réglementation indiquées aux articles 2 A à 2 E.
2.
Toutefois, toute partie visée au paragraphe 1 du présent article ne doit pas dépasser un niveau calculé annuel de consommation des substances réglementées à l'annexe A de 0,3 kilogramme par habitant ni un niveau calculé annuel de consommation des substances réglementées à l'annexe B de 0,2 kilogramme par habitant.
3.
Lorsqu'elle applique une mesure de réglementation énoncée aux articles 2 A à 2 E, toute partie visée au paragraphe 1 du présent article est autorisée à utiliser:
a) s'il s'agit des substances réglementées figurant à l'annexe A, soit la moyenne de son niveau calculé de consommation annuelle pour la période allant de 1995 à 1997 inclus, soit le niveau calculé de consommation de 0,3 kilogramme par habitant, le chiffre le plus bas étant retenu, pour déterminer si elle observe les mesures de réglementation;
b) s'il s'agit des substances réglementées figurant à l'annexe B, soit la moyenne de son niveau calculé de consommation annuelle pour la période allant de 1998 à 2000 inclus, soit le niveau calculé de consommation de 0,2 kilogramme par habitant, le chiffre le plus bas étant retenu, pour déterminer si elle observe les mesures de réglementation.
4.
Toute partie visée au paragraphe 1 du présent article qui, à tout moment avant d'être assujettie aux obligations énoncées aux articles 2 A à 2 E découlant des mesures de réglementation, se trouve dans l'incapacité d'obtenir des quantités suffisantes de substances réglementées, peut notifier cette situation au secrétariat.
Le secrétariat communique aussitôt un exemplaire de cette notification aux autres parties, qui examinent le problème à leur réunion suivante et décident des mesures appropriées à prendre.
5.
Le développement des moyens permettant aux parties visées au paragraphe 1 de l'article 5 de s'acquitter de l'obligation de se conformer aux mesures de réglementation énoncées aux articles 2 A à 2 E et de les appliquer dépendra de la mise en oeuvre effective de la coopération financière prévue à l'article 10 et au transfert de technologie prévu à l'article 10 A.
6.
Toute partie visée au paragraphe 1 de l'article 5 peut, à tout moment, faire savoir par écrit au secrétariat que, ayant pris toutes les mesures en son pouvoir, elle n'est pas en mesure d'appliquer une ou plusieurs des mesures de réglementation stipulées par les articles 2 A à 2 E du fait que les dispositions des articles 10 et 10 A n'ont pas été suffisamment observées.
Le secrétariat transmet immédiatement un exemplaire à leur réunion suivante compte dûment tenu du paragraphe 5 du présent article, et décide des mesures appropriées.
7.
Au cours de la période qui s'écoule entre la notification et la réunion des parties à laquelle les mesures appropriées mentionnées au paragraphe 6 ci-avant doivent être décidées, ou pour une période plus longue si la réunion des parties en décide ainsi, les procédures prévues à l'article 8 en cas de non-respect ne seront pas invoquées à l'encontre de la partie qui a donné notification.
8.
Une réunion des parties examinera, au plus tard en 1995, la situation des parties visées au paragraphe 1 du présent article, notamment en ce qui concerne la mise en oeuvre effective de la coopération financière et le transfert des techniques prévus à leur intention et adopte les modifications qu'il pourrait être nécessaire d'apporter aux mesures de réglementation qui s'appliquent à ces parties.
9.
Les décisions des parties visées aux paragraphes 4, 6 et 7 du présent article sont prises selon la même procédure que celle qui est prévue à l'article 10.»
Q. Article 6: Évaluation et examen des mesures de réglementation
Ajouter à l'article 6, après les mots «article 2», le membre de phrase suivant:
«et aux articles 2 A à 2 E ainsi que la situation touchant la production, les importations et les exportations des substances de transition du groupe I de l'annexe C».
R. Article 7: Communication des données
Le texte de l'article 7 du protocole est remplacé par ce qui suit:
«1.
Chacune des parties communique au secrétariat, dans un délai de trois mois à compter de la date à laquelle elle est devenue partie au protocole, des données statistiques sur sa production, ses importations et ses exportations de chacune des substances réglementées de l'annexe A pour l'année 1986, ou les meilleures estimations possibles lorsque les données proprement dites font défaut.
2.
Chacune des parties communique au secrétariat, dans un délai de trois mois à compter de la date à laquelle les dispositions énoncées dans le protocole pour ces substances sont entrées en vigueur à l'égard de cette partie, des données statistiques sur sa production, ses importations et ses exportations de chacune des substances de l'annexe B ainsi que des substances de transition du groupe I de l'annexe C pour l'année 1989, ou les meilleures estimations possibles lorsque les données proprement dites font défaut.
3.
Chacune des parties communique au secrétariat des données statistiques sur sa production annuelle (telle que définie au paragraphe 5 de l'article 1) et, séparément:
- sur les quantités utilisées comme matières premières,
- les quantités détruites par des techniques qui seront approuvées par les parties,
- les importations et les exportations à destination respectivement des parties et non parties,
de chacune des substances réglementées des annexes A et B ainsi que des substances de transition du groupe I de l'annexe C, pour l'année au cours de laquelle les dispositions concernant les substances de l'annexe B sont entrées en vigueur à l'égard de la partie considérée et pour chacune des années suivantes.
Ces données sont communiquées dans un délai maximal de neuf mois après la fin de l'année à laquelle elles se rapportent.
4.
Les parties régies par les dispositions du paragraphe 8 a) de l'article 2 auront satisfait aux obligations prévues aux paragraphes 1, 2 et 3 du présent article relatives à la communication de données statistiques sur les importations et les exportations si l'organisation régionale d'intégration économique compétente fournit des données sur les importations et exportations entre l'organisation et les États qui n'en sont pas membres.»
S. Article 9: Recherche, développement, sensibilisation du public et échange de renseignements
Le point a) du paragraphe 1 de l'article 9 du protocole est remplacé par ce qui suit:
«a) Les techniques les plus propres à améliorer le confinement, la récupération, le recyclage ou la destruction des substances réglementées et des substances de transition ou à réduire par d'autres moyens les émissions de ces substances;»
T. Article 10: Mécanisme de financement
L'article 10 du protocole est remplacé par les paragraphes suivants:
«Article 10
Mécanisme de financement
1.
Les parties établissent un mécanisme de financement pour assurer aux parties visées au paragraphe 1 de l'article 5 du présent protocole une coopération financière et technique, notamment pour le transfert de techniques, afin de leur permettre de respecter les mesures de réglementation prévues aux articles 2 A à 2 E du protocole.
Ce mécanisme de financement, qui sera alimenté par des contributions qui viendront s'ajouter aux autres apports financiers dont bénéficieront ces parties et couvrira tous les surcoûts convenus pour lesdites parties afin qu'elles puissent observer les mesures de réglementation prévues par le protocole.
Une liste indicative des catégories de surcoûts sera arrêtée par la réunion des parties.
2.
Le mécanisme créé en vertu du paragraphe 1 du présent article comprend un fonds multilatéral.
Il peut aussi comprendre d'autres moyens de financement multilatéral, régional et de coopération bilatérale.
3.
Le Fonds multilatéral:
a) couvre, gracieusement ou au moyen de prêts à des conditions de faveur, selon le cas et en fonction de critères qui seront fixés par les parties, les surcoûts convenus;
b) finance le centre d'échange et, à ce titre:
i) aide les parties visées au paragraphe 1 de l'article 5 à définir leurs besoins en matière de coopération, grâce à des études portant sur les pays et d'autres formes de coopération technique;
ii) facilite la coopération technique pour satisfaire les besoins identifiés;
iii) diffuse, en application de l'article 9, des informations et de la documentation pertinente, organise des ateliers, stages de formation et autres activités apparentées à l'intention des parties qui sont des pays en développement;
iv) facilite et suit les autres éléments de coopération bilatérale, régionale et multilatérale à la disposition des parties qui sont des pays en développement;
c) finance les services de secrétariat du Fonds multilatéral et les dépenses d'appui connexes.
4.
Le Fonds multilatéral est placé sous l'autorité des parties, qui en déterminent la politique générale.
5.
Les parties créent un comité exécutif qui sera chargé de définir et de surveiller l'application des politiques opérationnelles, directives et arrangements administratifs, y compris le décaissement des ressources nécessaires à la réalisation des objectifs du Fonds.
Le comité exécutif s'acquittera de ses fonctions et responsabilités conformément à ses statuts adoptés par les parties et en coopération et avec l'assistance de la Banque internationale pour la reconstruction et le développement (Banque mondiale), du programme des Nations unies pour l'environnement, du programme des Nations unies pour le développement et d'autres organismes appropriés en fonction de leurs domaines de compétence respectifs.
Les membres du comité exécutif, qui sont choisis selon le principe d'une représentation équilibrée des parties visées et des parties non visées au paragraphe 1 de l'article 5, sont nommés par les parties.
6.
Les contributions au Fonds multilatéral, qui seront versées en monnaies convertibles ou, à titre exceptionnel, en nature et/ou en monnaie nationale, sont versées par les parties qui ne sont pas visées au paragraphe 1 de l'article 5 sur la base du barème des quotes-parts de l'Organisation des Nations unies.
On encouragera le versement de contributions par d'autres parties.
Les fonds versés au titre de la coopération bilatérale et, dans certains cas dont les parties seront convenues, de la coopération régionale, peuvent, jusqu'à un certain pourcentage et en fonction de critères qui seront spécifiés par les parties, être considérés comme des contributions au Fonds multilatéral, à condition que ces coopérations au minimum:
a) aient strictement pour objet d'assurer le respect des dispositions du protocole de Montréal;
b) apportent des ressources additionnelles;
c) couvrent les surcoûts convenus.
7.
Les parties adoptent le budget du Fonds multilatéral correspondant à chaque exercice financier et le barème des contributions des parties.
8.
Les ressources du Fonds multilatéral sont décaissés avec l'accord de la partie bénéficiaire.
9.
Les décisions des parties auxquelles il est fait référence dans le présent article sont prises par consensus chaque fois que possible.
Lorsque tous les efforts pour aboutir à un consensus ont échoué et que l'on n'est parvenu à aucun accord, les décisions sont adoptées à la majorité des deux tiers des parties présentes et participant au vote, majorité qui représente la majorité des voix des parties visées au paragraphe 1 de l'article 5 présentes et participant au vote et la majorité des voix des parties qui ne sont pas visées par cet article présentes et participant au vote.
10.
Le mécanisme financier exposé dans le présent article ne préjuge pas des arrangements futurs qui pourraient être mis en place touchant d'autres problèmes d'environnement.»
U. Article 10 A: Transfert de technologies
L'article ci-après sera ajouté au protocole en tant qu'article 10 A:
«Article 10 A
Transfert de technologies
Chaque partie prend toutes les mesures possibles, compatibles avec les programmes financés par le mécanisme de financement, pour que:
a) les meilleurs produits de remplacement et techniques connexes sans danger pour l'environnement soient transférés au plus vite aux parties visées au paragraphe 1 de l'article 5;
b) les transferts mentionnés au point a) soient effectués dans des conditions équitables et les plus favorables.»
V. Article 11: Réunions des parties
Le paragraphe 4, point g) de l'article 11 du protocole est remplacé par ce qui suit:
«g) Évaluer, en application de l'article 6, les mesures de réglementation et la situation en ce qui concerne les substances de transition;»
W. Article 17: Parties adhérant après l'entrée en vigueur
Après «article 2,», ajouter «des articles 2 A à 2 E» à l'article 17.
X. Article 19: Dénonciation
Le texte de l'article 19 du protocole est remplacé le paragraphe suivant:
«Toute partie peut dénoncer le présent protocole, par notification écrite donnée au dépositaire, à l'expiration d'un délai de quatre ans après avoir accepté les obligations spécifiées au paragraphe 1 de l'article 2 A. Toute dénonciation prend effet à l'expiration d'un délai d'un au suivant la date de sa réception par le dépositaire ou à toute date ultérieure qui peut être spécifiée dans la notification de dénonciation.»
Y. Annexes
Les annexes ci-après sont ajoutées au protocole:
«Annexe B
SUBSTANCES RÉGLEMENTÉES
>TABLE>
ACCORD ENTRE LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE ET LA RÉPUBLIQUE D'AUTRICHE EN MATIÈRE DE TRANSIT DE MARCHANDISES PAR RAIL ET PAR ROUTE
Article
SOMMAIRE
Page
PRÉAMBULE
.
8
Première partie:
Objectifs, champ d'application et définitions .
8
Article 1er:
Objectifs .
8
Article 2:
Champ d'application .
8
Article 3:
Définitions .
8
Deuxième partie:
Transport par chemin de fer et transport combiné .
9
Article 4:
Principes .
9
Article 5:
Axes (annexe I) .
9
Article 6:
Mesures d'infrastructure en Autriche (annexe II) .
9
Article 7:
Mesures d'infrastructure dans la Communauté (annexes III et IV) .
9
Article 8:
Capacités (annexe V) .
9
Article 9:
Mesures d'accompagnement .
9
Article 10:
Fixation des prix (annexe VI) .
10
Article 11:
Crises .
10
Troisième partie:
Transport par route .
10
Article 12:
Poids et dimensions des camions .
10
Article 13:
Normes d'émission (annexe VII) .
11
Article 14:
Imputation intégrale des coûts .
11
Article 15:
Réduction des nuisances (système d'écopoints) (annexes VIII et IX) .
11
Article 16:
Relation entre le présent accord et les accords bilatéraux existant en matière de transport de marchandises par route .
12
Quatrième partie:
Contrôles .
12
Article 17:
Contrôles (annexe X) .
12
Cinquième partie:
Dispositions générales et finales .
12
Article 18:
Non-discrimination .
12
Article 19:
Mesures complémentaires .
12
Article 20:
Mesures unilatérales .
12
Article 21:
Comité du transit .
12
Article 22:
Règlement des différends .
13
Article 23:
Durée .
13
Article 24:
Entrée en vigueur .
13
Article 25:
Valeur juridique des annexes .
13
AMENDEMENT AU PROTOCOLE DE MONTRÉAL RELATIF À DES SUBSTANCES QUI APPAUVRISSENT LA COUCHE D'OZONE
Article premier: AMENDEMENT
A. Article 1er paragraphe 4
À l'article 1er paragraphe 4 du protocole, les mots «ou à l'annexe B» sont remplacés par les mots «,à l'annexe B, à l'annexe C ou à l'annexe E».
B. Article 1er paragraphe 9
Le paragraphe 9 de l'article premier du protocole est supprimé.
C. Article 2 paragraphe 5
À l'article 2 paragraphe 5 du protocole, après les mots «Articles 2 A à 2 E», les mots suivants sont ajoutés: «et article 2H».
D. Article 2 paragraphe 5 bis
Après le paragraphe 5 de l'article 2 du protocole, le paragraphe suivant est ajouté:
«5 bis.
Toute partie qui n'est pas visée par l'article 5 paragraphe 1 peut, pour l'une quelconque ou plusieurs des périodes de réglementation, transférer à une autre partie une partie de son niveau calculé de consommation indiqué à l'article 2 F, à condition que le niveau calculé de consommation des substances réglementées figurant dans le groupe I de l'annexe A de la partie qui transfère une partie de son niveau calculé de consommation n'ait pas excédé 0,25 kilogramme par habitant en 1989 et que le total combiné des niveaux calculés de consommation des parties en cause n'excède pas les limites de consommation fixées à l'article 2 F. En cas de transfert de consommation de ce type, chacune des parties concernées doit notifier au Secrétariat les conditions de transfert et la période sur laquelle il portera.»
E. Article 2 paragraphes 8 point a) et 11
À l'article 2 paragraphes 8 point a) et 11 du protocole, chaque fois qu'ils apparaissent, les mots «articles 2 A à 2 E» sont remplacés par les mots «articles 2 A à 2 H». F. Article 2 paragraphe 9 point a) i)
G. Article 2 F: Hydrochlorofluorocarbones
Après l'article 2 E du protocole, l'article 2 F suivant est inséré: «Article 2 F
Hydrochlorofluorocarbones
1.
Pendant la période de douze mois commençant le 1er janvier 1996 et, ensuite, pendant chaque période de douze mois, chacune des parties contractantes veille à ce que son niveau calculé de consommation des substances réglementées du groupe I de l'annexe C n'excède pas annuellement la somme de:
a) 3,1 % de son niveau calculé de consommation des substances réglementées du groupe I de l'annexe A en 1989
et b) son niveau calculé de consommation des substances réglementées du groupe I de l'annexe C en 1989.
2.
Pendant la période de douze mois commençant le 1er janvier 2004 et, ensuite, pendant chaque période de douze mois, chacune des parties veille à ce que son niveau calculé de consommation des substances réglementées du groupe I de l'annexe C n'excède pas annuellement 65 % de la somme visée au paragraphe 1 du présent article.
3.
Pendant la période de douze mois commençant le 1er janvier 2010 et, ensuite, pendant chaque période de douze mois, chacune des parties veille à ce que son niveau calculé de consommation des substances réglementées du groupe I de l'annexe C n'excède pas annuellement 35 % de la somme visée au paragraphe 1 du présent article.
4.
Pendant la période de douze mois commençant le 1er janvier 2015 et, ensuite, pendant chaque période de douze mois, chacune des parties veille à ce que son niveau calculé de consommation des substances réglementées du groupe I de l'annexe C n'excède pas annuellement 10 % de la somme visée au paragraphe 1 du présent article.
5.
Pendant la période de douze mois commençant le 1er janvier 2020 et, ensuite, pendant chaque période de douze mois, chacune des parties veille à ce que son niveau calculé de consommation des substances réglementées du groupe I de l'annexe C n'excède pas annuellement 0,5 % de la somme visée au paragraphe 1 du présent article.
6.
Pendant la période de douze mois commençant le 1er janvier 2030 et, ensuite, pendant chaque période de douze mois, chacune des parties veille à ce que son niveau calculé de consommation des substances réglementées du groupe I de l'annexe C soit réduit à zéro.
7.
À compter du 1er janvier 1996, chacune des parties s'efforce de veiller à ce que:
a) l'emploi des substances réglementées du groupe I de l'annexe C soit limité aux utilisations pour lesquelles il n'existe aucune autre substance ou technique mieux adaptée à l'environnement;
b) l'emploi des substances réglementées du groupe I de l'annexe C ne doit pas se faire en dehors des domaines où sont utilisées les substances réglementées des annexes A, B et C, sauf dans les rares cas où il s'agit de protéger la vie ou la santé de l'être humain;
c) les substances réglementées du groupe I de l'annexe C soient choisies pour être utilisées de manière à réduire au minimum l'appauvrissement de la couche d'ozone, en dehors des autres considérations auxquelles elles doivent satisfaire en matière d'environnement, de sécurité et d'économie.»
H. Article 2 G: Hydrobromofluorocarbones
Après l'article 2 F du protocole, l'article 2 G suivant est inséré:
«Article 2 G
Hydrobromofluorocarbones
1. Pendant la période de douze mois commençant le 1er janvier 1996 et, ensuite, pendant chaque période de douze mois, chacune des parties veille à ce que son niveau calculé de consommation de la substance réglementée du groupe II de l'annexe C soit réduit à zéro.
Chaque partie produisant cette substance veille, pendant ces mêmes périodes, à ce que son niveau calculé de production de la substance soit réduit à zéro.
Ce paragraphe s'appliquera sauf si les parties décident d'autoriser le niveau de production ou de consommation qui est nécessaire pour répondre à leurs besoins en utilisations dont elles conviennent qu'elles sont essentielles.»
I. Article 2 H: Bromure de méthyle
Après l'article 2 G du protocole, l'article 2 H suivant est inséré:
«Article 2 H
Bromure de méthyle
Pendant la période de douze mois commençant le 1er janvier 1995 et, ensuite, pendant chaque période de douze mois, chaque partie veille à ce que son niveau calculé de consommation de la substance réglementée figurant à l'annexe E n'excède pas, annuellement, son niveau calculé de consommation de 1991.
Chaque partie produisant cette substance veille à ce que, pendant ces mêmes périodes, son niveau calculé de production de ladite substance n'excède pas, annuellement, son niveau calculé de production de 1991.
Toutefois, pour répondre aux besoins intérieurs fondamentaux des parties visées à l'article 5 paragraphe 1, son niveau calculé de production peut excéder cette limite d'un maximum de 10 % de son niveau calculé de production de 1991.
Les niveaux de consommation et de production calculés au titre du présent article ne tiennent pas compte des quantités utilisées par la partie considérée à des fins sanitaires et avant le transport.»
J. Article 3
À l'article 3 du protocole, les mots «2 A à 2 E» sont remplacés par les mots «2 A à 2 H», et les mots «ou à l'annexe B» sont remplacés par les mots «,annexe B, annexe C ou annexe E», chaque fois que le cas se présente.
K. Article 4 paragraphe 1 ter
À l'article 4 du protocole, le paragraphe 1 ter suivant est inséré à la suite du paragraphe 1 bis:
«1 ter. Dans un délai d'un an à compter de la date d'entrée en vigueur du présent paragraphe, chacune des parties interdit l'importation des substances réglementées du groupe II de l'annexe C en provenance de tout État non partie au présent protocole.»
L. Article 4 paragraphe 2 ter
À l'article 4 du protocole, le paragraphe 2 ter suivant est inséré à la suite du paragraphe 2 bis:
«2 ter. À partir d'un an après l'entrée en vigueur du présent paragraphe, chaque partie interdit l'exportation de l'une quelconque des substances réglementées du groupe II de l'annexe C vers un État non partie au présent protocole.»
M. Article 4, paragraphe 3 ter
À l'article 4 du protocole, le paragraphe 3 ter suivant est inséré à la suite du paragraphe 3 bis:
«3 ter. Dans un délai de trois ans à compter de la date d'entrée en vigueur du présent paragraphe, les parties établissent, sous forme d'annexe, une liste des produits contenant des substances réglementées du groupe II de l'annexe C, conformément aux procédures spécifiées à l'article 10 de la convention.
Les parties qui ne s'y sont pas opposées conformément à ces procédures interdisent, dans un délai d'un an à compter de la date d'entrée en vigueur de l'annexe, l'importation de ces produits en provenance de tout État non partie au présent protocole.»
N. Article 4 paragraphe 4 ter
À l'article 4 du protocole, le paragraphe 4 ter suivant est inséré à la suite du paragraphe 4 bis:
«4 ter. Dans un délai de cinq ans à compter de la date d'entrée en vigueur du présent paragraphe, les parties décident de la possibilité d'interdire ou de limiter les importations, à partir de tout État non partie au présent protocole, de produits fabriqués à l'aide de substances réglementées du groupe II de l'annexe C mais qui ne les contiennent pas.
Si cette possibilité est reconnue, les parties établissent, sous forme d'annexe, une liste desdits produits conformément aux procédures spécifiées à l'article 10 de la convention.
Les parties qui ne s'y sont pas opposées conformément à ces procédures interdisent ou limitent, dans un délai d'un an à compter de la date d'entrée en vigueur de l'annexe, l'importation de ces produits en provenance de tout État non partie au présent protocole.»
O. Article 4 paragraphes 5, 6 et 7
À l'article 4 paragraphes 5, 6 et 7 du protocole, les mots «substances réglementées» sont remplacés par les mots «substances réglementées figurant aux annexes A et B et dans le groupe II de l'annexe C».
P. Article 4 paragraphe 8
À l'article 4 paragraphe 8 du protocole les termes «mentionnées aux paragraphes 1, 1 bis, 3, 3 bis, 4 et 4bis, ainsi que les exportations mentionnées aux paragraphes 2 et 2bis» sont remplacés par les termes «et les exportations mentionnées aux paragraphes 1 à 4 ter du présent article» et, après les mots «articles 2 A à 2 E», les mots «,article 2 G» sont ajoutés.
Q. Article 4 paragraphe 10
À l'article 4 du protocole, le paragraphe 10 suivant est inséré après le paragraphe 9:
«10.
Le 1er janvier 1996 au plus tard, les parties auront décidé s'il convient de modifier le présent protocole afin d'étendre les mesures prévues par le présent article aux échanges des substances réglementées du groupe I de l'annexe C et de l'annexe E avec les États qui ne sont pas parties au protocole.»
R. Article 5, paragraphe 1
À la fin de l'article 5 paragraphe 1 du protocole, le texte suivant est inséré:
«, sous réserve que tout amendement ultérieur aux ajustements ou toute autre amendement adopté à la deuxième réunion des parties à Londres le 29 juin 1990 s'applique aux parties visées au présent paragraphe après que l'examen prévu au paragraphe 8 du présent article ait été effectué, et qu'il soit tenu compte des conclusions de cet examen.»
S. Article 5 paragraphe 1 bis À l'article 5 du protocole, le paragraphe 1 bis suivant est ajouté après le paragraphe 1:
«1 bis. Compte tenu de l'examen visé au paragraphe 8 du présent article, des estimations faites en application de l'article 6 et de tous autres renseignements pertinents, les parties décident le 1er janvier 1996 au plus tard, conformément à la procédure énoncée à l'article 2 paragraphe 9:
a) En ce qui concerne l'article 2 F paragraphes 1 à 6, de l'année de référence, des niveaux initiaux, des calendriers de réglementation et de la date d'élimination correspondant à la consommation des substances réglementées du groupe I de l'annexe C qui sont applicables aux parties visées au paragraphe 1 du présent article;
b) en ce qui concerne l'article 2 G, de la date correspondant à la production et à la consommation des substances réglementées du groupe II de l'annexe C qui est applicable aux parties visées au paragraphe 1 du présent article;
c) en ce qui concerne l'article 2 H, de l'année de référence, des niveaux initiaux et des calendriers de réglementation de la consommation et de la production des substances réglementées de l'annexe E qui sont applicables aux parties visées au paragraphe 1 du présent article.»
T. Article 5 paragraphe 4
À l'article 5 paragraphe 4 du protocole, les termes «Articles 2 A à 2 E» sont remplacés par les termes «Articles 2 A à 2 H».
U. Article 5 paragraphe 5
À l'article 5 paragraphe 5 du protocole, après les termes «visés aux articles 2 A à 2 E»,les termes «et toute mesure de réglementation prévue aux articles 2 F à 2 H décidée en application du paragraphe 1 bis du présent article.» sont insérés.
V. Article 5 paragraphe 6
À l'article 5 paragraphe 6 du protocole, après les termes «obligations prévues aux articles 2 A à 2 E», les termes «ou toutes obligations prévues aux articles 2 F à 2 H décidées en application du paragraphe 1 bis du présent article,», sont insérés.
W. Article 6
À l'article 6 du protocole, les termes «aux articles 2 A à 2 E ainsi que la situation touchant la production, les importations et les exportations des substances de transition du groupe I de l'annexe C» sont remplacés par les termes «aux articles 2 A à 2 H».
X. Article 7 paragraphes 2 et 3
À l'article 7 du protocole, les paragraphes 2 et 3 sont remplacés par le texte suivant:
«2.
Chaque partie communique au secrétariat des données statistiques sur sa production, ses importations et ses exportations de chacune des substances réglementées figurant:
- aux annexes B et C, pour l'année 1989,
- à l'annexe E, pour l'année 1991,
ou les meilleures estimations possibles lorsque les données proprement dites font défaut dans un délai de trois mois à compter de la date à laquelle les dispositions énoncées dans le protocole pour ces substances sont entrées en vigueur à l'égard de cette partie en ce qui concerne les substances visées respectivement aux annexes B, C et E.
3.
Chacune des parties communique au secrétariat des données statistiques sur sa production annuelle (telle que définie à l'article 1er paragraphe 5) de chacune des substances réglementées énumérées aux annexes A, B, C et E et, séparément, pour chaque substance:
- les quantités utilisées comme matières premières,
- les quantités détruites par des techniques qui seront approuvées par les parties,
- les importations et les exportations à destination respectivement des parties et non parties,
pour l'année au cours de laquelle les dispositions concernant les substances des annexes A, B, C et E respectivement sont entrées en vigueur à l'égard de la partie considérée et pour chacune des années suivantes.
Ces données sont communiquées dans un délai maximal de neuf mois après la fin de l'année à laquelle elles se rapportent.»
Y. Article 7 paragraphe 3 bis
À l'article 7 du protocole, le paragraphe 3 bis suivant est inséré après le paragraphe 3:
«3 bis. Chacune des parties fournit au secrétariat des données statistiques distinctes sur ses importations et exportations annuelles de chacune des substances réglementées du groupe II de l'annexe A et du groupe I de l'annexe C qui ont été recyclées.»
Z. Article 7 paragraphe 4
À l'article 7 paragraphe 4 du protocole, les mots «aux paragraphes 1, 2 et 3» sont remplacés par les mots «aux paragraphes 1, 2, 3 et 3 bis».
AA.
Article 9 paragraphe 1 point a)
À l'article 9 paragraphe 1 point a) du protocole, les termes «et des substances de transition» sont supprimés.
BB.
Article 10 paragraphe 1
À l'article 10 paragraphe 1 du protocole, après les mots «articles 2 A à 2 E», les termes «et toutes mesures de réglementation prévues aux articles 2 F à 2 H décidées conformément à l'article 5 paragraphe 1 bis.» sont insérés.
CC.
Article 11 paragraphe 4 point g)
À l'article 11 paragraphe 4 point g) du protocole, les termes «et la situation en ce qui concerne les substances de transition» sont supprimés.
DD.
Article 17
À l'article 17 du protocole, les termes «articles 2 A à 2 E» sont remplacés par les termes «articles 2 A à 2 H».
EE.
Annexes
1.
ANNEXE C
Le texte de l'annexe C du protocole est remplacé par le texte suivant:
«ANNEXE C
Substances réglementées
>TABLE>
2.
ANNEXE E
L'annexe E suivante est ajoutée au protocole:
«ANNEXE E
Substances réglementées
>TABLE>
Article 2: RELATION AVEC L'AMENDEMENT DE 1990
Aucun État ni organisation régionale d'intégration économique ne peut déposer un instrument de ratification, d'acceptation ou d'approbation du présent amendement ou d'adhésion au présent amendement s'il n'a pas précédemment ou simultanément déposé un tel instrument à l'amendement adopté par les parties à leur deuxième réunion tenue à Londres le 29 juin 1990.
Article 3: ENTRÉE EN VIGUEUR
1.
Le présent amendement entre en vigueur le 1er janvier 1994, sous réserve du dépôt à cette date d'au moins vingt instruments de ratification, d'acceptation ou d'approbation de l'amendement par des États ou des organisations régionales d'intégration économique qui sont parties au protocole de Montréal relatif à des substances qui appauvrissent la couche d'ozone.
Si, à cette date, cette condition n'est pas remplie, le présent amendement entre en vigueur le quatre-vingt-dixième jour suivant la date à laquelle cette condition est remplie.
2.
Aux fins du paragraphe 1, aucun des instruments déposés par une organisation régionale d'intégration économique ne doit être considéré comme un instrument venant s'ajouter aux instruments déjà déposés par les États membres de ladite organisation.
3.
Après l'entrée en vigueur du présent amendement, comme il est prévu au paragraphe 1 du présent article, ledit amendement entre en vigueur pour toute autre partie au protocole le quatre-vingt-dixième jour à compter de la date du dépôt de son instrument de ratification, d'acceptation ou d'approbation.
CONVENTION PORTANT STATUT DES ÉCOLES EUROPÉENNES
PRÉAMBULE
Les HAUTES PARTIES CONTRACTANTES, MEMBRES DES COMMUNAUTÉS EUROPÉENNES AINSI QUE LES COMMUNAUTÉS EUROPÉENNES, ci-après dénommées «les parties contractantes»,
considérant que, pour l'éducation en commun d'enfants du personnel des Communautés européennes en vue du bon fonctionnement des institutions européennes, des établissements dénommés «écoles européennes» ont été créés dès 1957;
considérant que les Communautés européennes sont soucieuses d'assurer l'éducation en commun de ces enfants et qu'elles versent une contribution à cette fin au budget des écoles européennes;
considérant que le système des écoles européennes est un système sui generis; que ce système réalise une forme de coopération entre les États membres et entre ceux-ci et les Communautés européennes tout en respectant pleinement la responsabilité des États membres pour le contenu de l'enseignement et l'organisation de leur système éducatif ainsi que leur diversité culturelle et linguistique;
considérant qu'il convient:
- de consolider le statut de l'école européenne adopté en 1957 pour tenir compte de tous les textes y relatifs adoptés par les parties contractantes,
- de l'adapter en tenant compte de l'évolution des Communautés européennes,
- de modifier le mode de prise de décision au sein des organes des écoles,
- de tenir compte de l'expérience acquise dans le fonctionnement des écoles,
- d'assurer une protection juridictionnelle adéquate contre les actes du conseil supérieur ou des conseils d'administration au personnel enseignant, ainsi qu'à d'autres personnes visées au présent statut; de créer à cet effet une chambre de recours et de lui conférer des compétences strictement définies,
- que les compétences de la chambre de recours n'affectent pas celles des juridictions nationales en ce qui concerne la responsabilité civile et pénale;
considérant qu'une école a été ouverte à Munich sur la base du protocole additionnel du 15 décembre 1975, pour l'enseignement en commun des enfants du personnel de l'Organisation européenne des brevets,
SONT CONVENUES DES DISPOSITIONS SUIVANTES:
TITRE PREMIER LES ÉCOLES EUROPÉENNES
Article premier
La présente convention fixe le statut des écoles européennes (ci-après dénommées «écoles»).
La mission des écoles est l'éducation en commun des enfants du personnel des Communautés européennes.
En plus des enfants bénéficiant des accords prévus aux articles 28 et 29, d'autres enfants peuvent bénéficier de l'enseignement des écoles dans les limites fixées par le conseil supérieur.
Les écoles sont énumérées à l'annexe I, qui peut être adaptée par le conseil supérieur en fonction des décisions prises en vertu des articles 2, 28 et 31.
Article 2
1.
Le conseil supérieur, statuant à l'unanimité, peut décider la création de nouvelles écoles.
2.
Il fixe leur emplacement en accord avec l'État membre d'accueil.
3.
Avant l'ouverture d'une nouvelle école sur le territoire d'un État membre, un accord doit être conclu entre le conseil supérieur et l'État membre d'accueil concernant la mise à disposition non rémunérée et l'entretien de locaux adaptés aux besoins de la nouvelle école.
Article 3
1.
L'enseignement donné dans chaque école couvre la scolarité jusqu'à la fin des études secondaires.
Il peut comprendre:
- un cycle maternel,
- un cycle primaire de cinq années d'enseignement,
- un cycle secondaire de sept années d'enseignement.
Les besoins en formation technique sont dans la mesure du possible pris en compte par les écoles en coopération avec le système éducatif du pays hôte.
2.
L'enseignement est assuré par les enseignants détachés ou affectés par les États membres conformément aux décisions prises par le conseil supérieur selon la procédure prévue à l'article 12 point 4.
3. a) Toute proposition de modifier la structure fondamentale d'une école requiert un vote unanime des représentants des États membres au sein du conseil supérieur.
b) Toute proposition de modifier le régime statutaire des enseignants requiert un vote unanime du conseil supérieur.
Article 4
L'organisation pédagogique des écoles est fondée sur les principes suivants:
1) les études sont suivies dans les langues telles que spécifiées dans l'annexe II;
2) cette annexe peut être adaptée par le conseil supérieur en fonction des décisions prises en vertu des articles 2 et 32;
3) afin de favoriser l'unité de l'école, le rapprochement et la compréhension mutuelle entre élèves des différentes sections linguistiques, certains cours sont donnés en commun à des classes de même niveau.
Ces cours pourront être donnés dans toute langue communautaire dans la mesure où le conseil supérieur décide que les circonstances le justifient;
4) un effort particulier est fait pour donner aux élèves une connaissance approfondie des langues vivantes;
5) la dimension européenne est mise en valeur dans les programmes d'études;
6) l'éducation et l'enseignement sont donnés dans le respect des consciences et des convictions individuelles;
7) des mesures sont prises pour faciliter l'accueil des enfants ayant des besoins éducatifs spécifiques.
Article 5
1.
Les années d'études accomplies avec succès à l'école et les diplômes et certificats sanctionnant ces études ont effet sur le territoire des États membres, conformément à un tableau d'équivalences, dans les conditions arrêtées par le conseil supérieur comme prévu à l'article 11 et sous réserve de l'accord des instances nationales compétentes.
2.
Le cycle complet d'études secondaires est sanctionné par le baccalauréat européen, qui fait l'objet de l'accord du 11 avril 1984 relatif à la modification de l'annexe au statut de l'école européenne portant règlement du baccalauréat européen, ci-après dénommé «accord sur le baccalauréat européen».
Le conseil supérieur, statuant à l'unanimité des représentants des États membres, peut apporter à cet accord les adaptations qui s'avéreraient nécessaires.
Les titulaires du baccalauréat européen obtenu à l'école:
a) jouissent, dans l'État membre dont ils sont ressortissants, de tous les avantages attachés à la possession du diplôme ou certificat délivré à la fin des études secondaires dans ce pays;
b) peuvent solliciter leur admission dans toute université existant sur le territoire de chaque État membre, avec les mêmes droits que les ressortissants de cet État membre ayant des titres équivalents.
Aux fins de la présente convention, le terme «université» désigne:
a) les universités;
b) les institutions considérées comme étant de même caractère qu'une université par l'État membre sur le territoire duquel elles sont situées.
Article 6
Chaque école est dotée de la personnalité juridique nécessaire à la réalisation de sa mission telle que définie à l'article 1er.
Elle jouit, à cette fin, de l'autonomie de gestion pour les crédits qui sont inscrits dans la section budgétaire la concernant, dans les conditions fixées dans le règlement financier mentionné à l'article 13 paragraphe 1.
Elle peut ester en justice.
Elle peut notamment acquérir et aliéner des biens immobiliers et mobiliers.
En ce qui concerne ses droits et obligations, l'école est traitée dans chaque État membre, et sous réserve des dispositions spécifiques de la présente convention, comme un établissement scolaire régi par le droit public.
TITRE DEUXIÈME DES ORGANES DES ÉCOLES
Article 7
Les organes communs à l'ensemble des écoles sont:
1) le conseil supérieur;
2) le secrétaire général;
3) les conseils d'inspection;
4) la chambre de recours.
Chaque école est administrée par le conseil d'administration et gérée par le directeur.
CHAPITRE PREMIER
Le conseil supérieur
Article 8
1.
Sous réserve de l'article 28, le conseil supérieur se compose des membres suivants:
a) du représentant ou des représentants de niveau ministériel de chacun des États membres des Communautés européennes, autorisé(s) à engager le gouvernement de cet État membre, étant entendu que chaque État membre ne dispose que d'une seule voix;
b) d'un membre de la Commission des Communautés européennes;
c) d'un représentant désigné par le comité du personnel (issu du corps enseignant) conformément à l'article 22;
d) d'un représentant des parents désigné par les associations des parents d'élèves conformément à l'article 23.
2.
Les représentants au niveau ministériel de chacun des États membres, ainsi que le membre de la Commission des Communautés européennes, peuvent se faire représenter.
Les autres membres sont représentés en cas d'empêchement par leur suppléant.
3.
Un représentant des élèves peut être invité à assister aux réunions du conseil supérieur en qualité d'observateur pour les questions concernant les élèves.
4.
Le conseil supérieur est réuni par son président à l'initiative de celui-ci ou à la demande motivée de trois membres du conseil supérieur ou du secrétaire général.
Il se réunit au moins une fois par an.
5.
La présidence est exercée à tour de rôle par un représentant de chaque État membre pour une durée d'une année selon l'ordre suivant des États membres: Belgique, Danemark, Allemagne, Grèce, Espagne, France, Irlande, Italie, Luxembourg, Pays-Bas, Portugal, Royaume-Uni.
Article 9
1.
Sauf dans les cas où l'unanimité est requise en vertu de la présente convention, les décisions du conseil supérieur sont prises à la majorité des deux tiers des membres qui le composent, sous réserve des dispositions suivantes:
a) l'adoption d'une décision affectant les intérêts spécifiques d'un État membre, parmi lesquels l'extension significative des installations ou la fermeture d'une école implantée sur son territoire, requiert un vote favorable du représentant de cet État membre;
b) la fermeture d'une école requiert un vote favorable du membre de la Commission;
c) le représentant d'une organisation de droit public qui a obtenu un siège et une voix au conseil supérieur en vertu d'un accord fondé sur l'article 28 participe au vote concernant toutes les questions relatives à l'école faisant l'objet de cet accord;
d) le droit de vote du représentant du comité du personnel mentionné à l'article 8 paragraphe 1 point c) et du représentant des parents d'élèves mentionné à l'article 8 paragraphe 1 point d) se limite à l'adoption de décisions sur des questions pédagogiques soulevées au titre de l'article 11, à l'exclusion des décisions concernant les adaptations de l'accord sur le baccalauréat européen et des décisions qui ont une incidence financière ou budgétaire.
2.
Dans les cas où la présente convention requiert l'unanimité, les abstentions des membres présents ou représentés ne font pas obstacle à l'adoption des décisions du conseil supérieur.
3.
Dans tout vote, chacun des membres présents ou représentés dispose d'une voix, sans préjudice de la disposition particulière prévue à l'article 8 paragraphe 1 point a).
Article 10
Le conseil supérieur veille à l'application de la présente convention; il dispose, à cet effet, des pouvoirs de décision nécessaires en matière pédagogique, budgétaire et administrative, ainsi que pour la négociation des accords mentionnés aux articles 28 à 30.
Il peut créer des comités chargés de préparer ses décisions.
Le conseil supérieur établit le règlement général des écoles.
Chaque année, le conseil supérieur établit, sur la base du projet préparé par le secrétaire général, un rapport sur le fonctionnement des écoles et le transmet au Parlement européen et au Conseil.
Article 11
En matière pédagogique, le conseil supérieur définit l'orientation des études et arrête leur organisation.
En particulier, sur avis du conseil d'inspection compétent:
1) il fixe les programmes d'études et horaires harmonisés de chaque année d'études et de chaque section qu'il a organisée et fait des recommandations pour le choix des méthodes;
2) il fait assurer le contrôle de l'enseignement par les conseils d'inspection et fixe les règles de fonctionnement de ceux-ci;
3) il fixe l'âge requis pour entrer dans les différents cycles d'enseignement. Il définit les règles autorisant le passage des élèves dans la classe suivante ou dans le cycle secondaire et, afin de leur permettre de réintégrer à tout moment leurs écoles nationales, il arrête les conditions dans lesquelles sont validées les années d'études faites à l'école, conformément aux dispositions prévues à l'article 5. Il établit le tableau d'équivalences prévu à l'article 5 paragraphe 1;
4) il institue des examens destinés à sanctionner le travail accompli à l'école; il établit le règlement de ceux-ci, en constitue les jurys, en délivre les diplômes. Il fixe les épreuves de ces examens à un niveau suffisant pour donner effet aux dispositions de l'article 5.
Article 12
En matière administrative, le conseil supérieur:
1) établit les statuts du secrétaire général, des directeurs, du personnel enseignant et, conformément à l'article 9 paragraphe 1 point a), du personnel administratif et de service;
2) désigne le secrétaire général et le secrétaire général adjoint;
3) nomme le directeur et les adjoints de chaque école;
4) a) détermine, chaque année, sur proposition des conseils d'inspection les besoins en personnel enseignant par création et suppression d'emplois.
Il veille à la répartition équitable des emplois entre les États membres.
Il règle, avec les gouvernements, les questions relatives à l'affectation ou au détachement des professeurs, des instituteurs et des conseillers de l'éducation de l'école. Ceux-ci conservent les droits à l'avancement et à la retraite garantis par leur statut national;
b) détermine, chaque année, sur proposition du secrétaire général, les besoins en personnel administratif et de service;
5) organise son fonctionnement et établit son règlement intérieur.
Article 13
1.
En matière budgétaire, le conseil supérieur:
a) arrête le règlement financier, spécifiant notamment les modalités relatives à l'établissement et à l'exécution du budget des écoles;
b) arrête pour chaque exercice le budget des écoles, conformément au paragraphe 4;
c) approuve le compte annuel de gestion et le transmet aux autorités compétentes des Communautés européennes.
2.
Le conseil supérieur établit, au plus tard le 30 avril de chaque exercice, un état prévisionnel des recettes et des dépenses des écoles pour l'exercice suivant et le transmet sans délai à la Commission qui établit sur cette base les prévisions nécessaires dans l'avant-projet de budget général des Communautés européennes.
L'autorité budgétaire des Communautés européennes fixe le montant de la contribution des Communautés européennes dans le cadre de sa procédure budgétaire.
3.
Le conseil supérieur transmet l'état prévisionnel des recettes et des dépenses également aux autres organisations de droit public prévues à l'article 28 et aux organismes ou institutions prévus à l'article 29, dont la contribution financière permet de financer pour l'essentiel le budget d'une école, afin qu'ils fixent le montant de leur contribution.
4.
Le conseil supérieur arrête définitivement le budget des écoles avant le début de l'exercice budgétaire en l'ajustant si nécessaire à la contribution des Communautés européennes ainsi que des organisations, organismes et institutions visés au paragraphe 3.
Article 14
Le secrétaire général représente le conseil supérieur et dirige le secrétariat dans le cadre des dispositions du statut du secrétaire général prévu à l'article 12 point 1.
Il représente les écoles dans le cadre des procédures juridictionnelles. Il est responsable devant le conseil supérieur.
CHAPITRE 2
Les conseils d'inspection
Article 15
Deux conseils d'inspection sont créés pour les besoins des écoles: l'un pour le cycle maternel et le cycle primaire, l'autre pour le cycle secondaire.
Article 16
Chacun des États membres, parties contractantes, est représenté dans chaque conseil d'inspection par un inspecteur. Celui-ci est désigné par le conseil supérieur sur proposition de la partie intéressée.
La présidence des conseils d'inspection est exercée par le représentant du conseil d'inspection de l'État membre qui assure la présidence du conseil supérieur.
Article 17
Les conseils d'inspection ont pour tâche de veiller à la qualité de l'enseignement dispensé par les écoles et de faire procéder, à cet effet, aux inspections nécessaires dans les écoles.
Ils soumettent au conseil supérieur les avis et propositions prévus aux articles 11 et 12 respectivement et éventuellement des propositions tendant à l'aménagement des programmes d'études et à l'organisation des études.
Article 18
Les inspecteurs ont pour tâche:
1) d'assurer, dans les cycles d'enseignement qui les concernent, la tutelle pédagogique des professeurs issus de leur administration nationale;
2) de confronter leurs observations quant au niveau atteint par les études et à la qualité des méthodes d'enseignement;
3) d'adresser aux directeurs et au corps enseignant les résultats de leurs inspections.
Tenant compte de besoins évalués par le conseil supérieur, chaque État membre accorde aux inspecteurs les facilités nécessaires pour exécuter pleinement leur mission auprès des écoles.
CHAPITRE 3
Le conseil d'administration
Article 19
Le conseil d'administration prévu à l'article 7 comprend huit membres, sous réserve des articles 28 et 29:
1) le secrétaire général qui assure la présidence;
2) le directeur de l'école;
3) le représentant de la Commission des Communautés européennes;
4) deux membres du corps enseignant, l'un représentant le corps enseignant du cycle secondaire et l'autre le corps enseignant du cycle primaire et du cycle maternel réunis;
5) deux membres représentant l'association des parents d'élèves, comme prévu à l'article 23;
6) un représentant du personnel administratif et de service.
Un représentant de l'État membre du lieu d'implantation de l'école peut assister comme observateur aux réunions du conseil d'administration.
Deux représentants des élèves sont invités à assister comme observateurs aux réunions du conseil d'administration de leur école, pour les points les concernant.
Article 20
Le conseil d'administration:
1) prépare l'état prévisionnel des recettes et des dépenses de l'école, conformément au règlement financier;
2) contrôle l'exécution de la section budgétaire de l'école et établit son compte annuel de gestion;
3) veille au maintien des conditions matérielles favorables et à un climat propice au bon fonctionnement de l'école;
4) exerce toute autre attribution administrative que lui confie le conseil supérieur.
Les modalités de convocation des réunions et de décision des conseils d'administration sont arrêtées dans le règlement général des écoles prévu à l'article 10.
CHAPITRE 4
Le directeur
Article 21
Le directeur exerce ses fonctions dans le cadre des dispositions du règlement général prévu à l'article 10.
Il a autorité sur le personnel affecté à l'école selon les procédures spécifiées à l'article 12 point 4 a) et b).
Il doit posséder les compétences et les titres exigés dans son pays pour assurer la direction d'un établissement d'enseignement dont le diplôme terminal donne accès à l'université.
Il est responsable devant le conseil supérieur.
TITRE TROISIÈME DE LA REPRÉSENTATION DU PERSONNEL
Article 22
Il est institué un comité du personnel, composé des représentants élus du corps enseignant et du personnel administratif et de service de chaque école.
Le comité coopère au bon fonctionnement des écoles en permettant à l'opinion du personnel de se faire jour et de s'exprimer.
Les modalités d'élection et de fonctionnement du comité du personnel sont définies dans les statuts du personnel enseignant et du personnel administratif et de service prévus à l'article 12 point 1.
Le comité du personnel désigne annuellement un membre titulaire et un membre suppléant issus du corps enseignant pour représenter le personnel au sein du conseil supérieur.
TITRE QUATRIÈME L'ASSOCIATlON DES PARENTS D'ÉLÈVES
Article 23
En vue d'assurer les relations entre les parents d'élèves et les autorités des écoles, le conseil supérieur reconnaît pour chaque école l'association représentative des parents d'élèves.
L'association ainsi reconnue désigne annuellement deux représentants au conseil d'administration de l'école concernée.
Les associations de l'ensemble des écoles désignent annuellement, en leur sein, un membre titulaire et un membre suppléant représentant les associations au sein du conseil supérieur.
TITRE CINQUIÈME LE BUDGET
Article 24
L'exercice financier des écoles s'étend sur l'année civile.
Article 25
Le budget des écoles est alimenté par:
1) les contributions des États membres à travers le maintien des rémunérations payées aux professeurs détachés ou affectés et, le cas échéant, sous forme de contribution financière décidée par le conseil supérieur statuant à l'unanimité;
2) la contribution des Communautés européennes, qui vise à couvrir la différence entre le montant global des dépenses des écoles et le total des autres recettes;
3) les contributions des organismes non communautaires avec lesquels le conseil supérieur a conclu un accord;
4) les recettes propres des écoles, et notamment les contributions scolaires mises à la charge des parents d'élèves par le conseil supérieur;
5) les recettes diverses.
Les modalités de mise à disposition de la contribution des Communautés européennes font l'objet d'un accord spécial entre le conseil supérieur et la Commission.
TITRE SIXIÈME DES LITIGES
Article 26
La Cour de justice des Communautés européennes est seule compétente pour statuer sur les litiges entre les parties contractantes relatifs à l'interprétation et à l'application de la présente convention et qui n'ont pu être résolus au sein du conseil supérieur.
Article 27
1.
Il est institué une chambre de recours.
2.
La chambre de recours a compétence exclusive de première et de dernière instance pour statuer, après épuisement de la voie administrative, sur tout litige relatif à l'application de la présente convention aux personnes qui y sont visées, à l'exclusion du personnel administratif et de service, et portant sur la légalité d'un acte faisant grief fondé sur la convention ou sur des règles arrêtées en application de celle-ci, pris à leur égard par le conseil supérieur ou le conseil d'administration d'une école dans l'exercice des attributions qui leur sont conférées par la présente convention.
Lorsque un tel litige présente un caractère pécuniaire, la chambre de recours a une compétence de pleine juridiction.
Les conditions et les modalités d'application relatives à ces procédures sont déterminées, selon le cas, par le statut du personnel enseignant ou par le régime applicable aux chargés de cours ou par le règlement général des écoles.
3.
La chambre de recours est composée de personnalités offrant toutes les garanties d'indépendance et possédant des compétences juridiques notoires.
Seules peuvent être nommées membres de la chambre de recours les personnes figurant sur une liste établie à cet effet par la Cour de justice des Communautés européennes.
4.
Le conseil supérieur statuant à l'unanimité arrête le statut de la chambre de recours.
Le statut de la chambre de recours fixe le nombre de ses membres, la procédure de leur nomination par le conseil supérieur, la durée de leur mandat et le régime pécuniaire qui leur est applicable.
Il organise le fonctionnement de la chambre.
5.
La chambre de recours arrête son règlement de procédure qui contient toutes les dispositions nécessaires en vue d'appliquer son statut.
Ce règlement doit être approuvé à l'unanimité par le conseil supérieur.
6.
Les arrêts de la chambre de recours sont obligatoires pour les parties et, au cas où celles-ci ne les exécuteraient pas, rendus exécutoires par les autorités compétentes des États membres en conformité avec leur législation nationale respective.
7.
Les autres litiges auxquels les écoles sont parties relèvent de la compétence des juridictions nationales.
En particulier, leur compétence en matière de responsabilité civile et pénale n'est pas affectée par le présent article.
TITRE SEPTIÈME DISPOSITIONS SPÉCIALES
Article 28
Le conseil supérieur, agissant à l'unanimité, peut négocier un accord de participation relatif à une école existante ou à créer conformément à l'article 2, avec toutes les organisations de droit public qui, par leur implantation, sont intéressées au fonctionnement de ces écoles.
Ces organisations, par la conclusion d'un tel accord, peuvent obtenir un siège et une voix au conseil supérieur pour toutes les questions relatives à l'école en question, si leur contribution financière permet de financer pour l'essentiel le budget de l'école.
Elles peuvent aussi obtenir un siège et une voix au conseil d'administration de l'école concernée.
Article 29
Le conseil supérieur agissant à l'unanimité, peut également négocier des accords autres que des accords de participation avec des organismes ou institutions de droit public ou de droit privé intéressés au fonctionnement d'une des écoles existantes.
Le conseil supérieur peut leur attribuer un siège et une voix au conseil d'administration de l'école concernée.
Article 30
Le conseil supérieur peut négocier avec le gouvernement du pays du siège d'une école tout accord complémentaire afin d'assurer à celle-ci les meilleures conditions de fonctionnement.
Article 31
1.
Toute partie contractante peut dénoncer la présente convention par notification écrite adressée au gouvernement luxembourgeois; celui-ci avise de la réception de cette notification les autres parties contractantes.
La dénonciation doit être notifiée avant le 1er septembre d'une année pour prendre effet le 1er septembre de l'année suivante.
2.
La partie contractante qui dénonce la présente convention renonce à toute quote-part dans les avoirs des écoles.
Le conseil supérieur décide des mesures d'organisation à prendre, y compris celles concernant le personnel, à la suite de la dénonciation par l'une des parties contractantes.
3.
Le conseil supérieur, agissant selon les modalités de vote prévues à l'article 9, peut décider de fermer une école.
Il prend, suivant la même procédure, toutes les mesures concernant cette école qu'il juge nécessaires, notamment en ce qui concerne la situation du personnel enseignant ainsi que du personnel administratif et de service, et la répartition des avoirs de l'école.
4.
Toute partie contractante peut demander la modification de la présente convention.
À cet effet, elle notifie sa demande au gouvernement luxembourgeois. Le gouvernement luxembourgeois entreprend les démarches nécessaires avec la partie contractante qui assure la présidence du Conseil des Communautés européennes en vue de convoquer une conférence intergouvernementale.
Article 32
La demande d'adhésion à la présente convention de tout État qui devient membre de la Communauté est adressée, par écrit, au gouvernement luxembourgeois, qui en informe chacune des autres parties contractantes.
L'adhésion prend effet le 1er septembre suivant la date du dépôt des instruments d'adhésion auprès du gouvernement luxembourgeois.
Dès cette date, la composition des organes des écoles est modifiée en conséquence.
Article 33
La présente convention est ratifiée par les États membres, parties contractantes, en conformité de leurs règles constitutionnelles respectives.
En ce qui concerne les Communautés européennes, elle est conclue conformément aux traités qui les instituent.
Les instruments de ratification et les actes de notification de la conclusion de la présente convention sont déposés auprès du gouvernement luxembourgeois, dépositaire du statut des écoles européennes.
Ce gouvernement notifie le dépôt à toutes les autres parties contractantes.
La présente convention entre en vigueur le premier jour du mois suivant le dépôt de tous les instruments de ratification par les États membres ainsi que des actes de notification de la conclusion par les Communautés européennes.
La présente convention, rédigée en un seul exemplaire, en langues allemande, anglaise, danoise, espagnole, française, grecque, italienne, néerlandaise, portugaise, qui font également foi, est déposée dans les archives du gouvernement luxembourgeois, qui en remet une copie certifiée conforme à chacune des autres parties contractantes.
Article 34
La présente convention annule et remplace le statut du 12 avril 1957 et son protocole du 13 avril 1962.
Sauf si la présente convention en dispose autrement, l'accord sur le baccalauréat européen reste en vigueur.
Le protocole additionnel concernant l'école de Munich, établi par référence au protocole du 13 avril 1962 et signé à Luxembourg le 15 décembre 1975, n'est pas affecté par la présente convention.
Les références dans les actes concernant les écoles antérieurs à la présente convention doivent s'entendre comme renvoyant aux articles correspondants de la présente convention.
ACCORD RELATIF À L'APPLICATION DE LA PARTIE XI DE LA CONVENTION DES NATIONS UNIES SUR LE DROIT DE LA MER DU 10 DÉCEMBRE 1982
LES ÉTATS PARTIES AU PRÉSENT ACCORD,
RECONNAISSANT que la convention des Nations unies sur le droit de la mer du 10 décembre 1982 (ci-après dénommée «la convention») constitue une contribution importante au maintien de la paix, à la justice et au progrès pour tous les peuples du monde,
RÉAFFIRMANT que les fonds marins et leur sous-sol au-delà des limites de la juridiction nationale (ci-après dénommés «la zone»), et les ressources de la zone, sont le patrimoine commun de l'humanité,
CONSCIENTS de l'importance que revêt la convention pour la protection et la préservation du milieu marin, et de la préoccupation croissante que suscite l'environnement mondial,
AYANT EXAMINÉ le rapport du secrétaire général de l'Organisation des Nations unies sur les résultats des consultations officieuses entre États qui ont eu lieu de 1990 à 1994 sur les questions en suspens touchant la partie XI et les dispositions connexes de la convention (ci-après dénommées «la partie XI»),
NOTANT les changements politiques et économiques, y compris les orientations fondées sur l'économie de marché, qui affectent l'application de la partie XI,
DÉSIREUX de faciliter une participation universelle à la convention,
CONSIDÉRANT que le meilleur moyen d'atteindre cet objectif est de conclure un accord relatif à l'application de la partie XI,
SONT CONVENUS de ce qui suit:
1.
Les États parties au présent accord s'engagent à appliquer la partie XI conformément au présent accord.
2.
L'annexe fait partie intégrante du présent accord.
Article 2 Relation entre le présent accord et la partie XI
1.
Les dispositions du présent accord et de la partie XI doivent être interprétées et appliquées ensemble comme un seul et même instrument.
En cas d'incompatibilité entre le présent accord et la partie XI, les dispositions du présent accord l'emportent.
2.
Les articles 309 à 319 de la convention s'appliquent au présent accord comme ils s'appliquent à la convention.
Article 3 Signature
Le présent accord restera ouvert, au siège de l'Organisation des Nations unies, à la signature des États et entités visés à l'article 305, paragraphe 1, lettres a), c), d), e) et f) de la convention pendant douze mois à compter de la date de son adoption.
Article 4 Consentement à être lié
1.
Après l'adoption du présent accord, tout instrument de ratification ou de confirmation formelle de la convention ou d'adhésion à celle-ci vaudra également consentement à être lié par ledit accord.
2.
Un État ou une entité ne peut établir son consentement à être lié par le présent accord s'il n'a préalablement établi ou n'établit simultanément son consentement à être lié par la convention.
3.
Tout État ou toute entité visé à l'article 3 peut exprimer son consentement à être lié par le présent accord par:
a) signature non soumise à ratification ou à confirmation formelle ou à la procédure prévue à l'article 5;
b) signature sous réserve de ratification ou de confirmation formelle, suivie d'une ratification ou d'une confirmation formelle;
c) signature assujettie à la procédure prévue à l'article 5
ou d) adhésion.
4.
La confirmation formelle par les entités visées à l'article 305, paragraphe 1, lettre f) de la convention sera faite conformément à l'annexe IX de la convention.
5.
Les instruments de ratification, de confirmation formelle ou d'adhésion sont déposés auprès du secrétaire général de l'Organisation des Nations unies.
Article 5 Procédure simplifiée
1.
Un État ou une entité ayant déposé avant la date d'adoption du présent accord un instrument de ratification, de confirmation formelle ou d'adhésion concernant la convention et ayant signé le présent accord conformément à l'article 4, paragraphe 3, alinéa c), est réputé avoir établi son consentement à être lié par le présent accord douze mois après la date de son adoption, à moins que cet État ou cette entité ne notifie par écrit au dépositaire avant cette date qu'il ne souhaite pas se prévaloir de la procédure simplifiée prévue par le présent article.
2.
Si une telle notification est faite, le consentement à être lié par le présent accord est établi conformément à l'article 4 paragraphe 3 alinéa b).
Article 6 Entrée en vigueur
1.
Le présent accord entrera en vigueur trente jours après la date à laquelle quarante États auront établi leur consentement à être liés conformément aux articles 4 et 5, étant entendu qu'au nombre de ces États doivent figurer au moins sept des États visés au paragraphe 1, lettre a) de la résolution II de la troisième conférence des Nations unies sur le droit de la mer (ci-après dénommée «la résolution II») et qu'au moins cinq d'entre eux doivent être des États développés.
Si ces conditions d'entrée en vigueur sont remplies avant le 16 novembre 1994, le présent accord entrera en vigueur le 16 novembre 1994.
2.
Pour chaque État ou entité établissant son consentement à être lié par le présent accord après que les conditions énoncées au paragraphe 1 auront été remplies, le présent accord entrera en vigueur le trentième jour suivant la date à laquelle ledit État ou ladite entité aura établi son consentement à être lié.
Article 7 Application à titre provisoire
1.
Si le présent accord n'est pas entré en vigueur le 16 novembre 1994, il sera appliqué à titre provisoire jusqu'à son entrée en vigueur par:
a) les États qui ont consenti à son adoption au sein de l'assemblée générale des Nations unies, à l'exception de ceux qui avant le 16 novembre 1994 notifieront par écrit au dépositaire soit qu'ils n'appliquent pas l'accord à titre provisoire soit qu'ils ne consentent à une telle application que moyennant une signature ou notification écrite ultérieure;
b) les États et entités qui signent le présent accord, à l'exception de ceux qui notifieront par écrit au dépositaire au moment de la signature qu'ils n'appliquent pas l'accord à titre provisoire;
c) les États et entités qui consentent à son application à titre provisoire en adressant au dépositaire une notification écrite à cet effet;
d) les États qui adhèrent au présent accord.
2.
Tous ces États et entités appliquent l'accord à titre provisoire conformément à leurs lois et règlements nationaux ou internes à compter du 16 novembre 1994 ou de la date, si celle-ci est postérieure, de la signature, de la notification, du consentement ou de l'adhésion.
3.
L'application à titre provisoire du présent accord cessera le jour où celui-ci entrera en vigueur.
Dans tous les cas, l'application à titre provisoire prendra fin le 16 novembre 1998 si à cette date la condition énoncée à l'article 6, paragraphe 1, selon laquelle au moins sept des États visés au paragraphe 1, lettre a) de la résolution II (dont au moins cinq doivent être des États développés) doivent avoir établi leur consentement à être liés par le présent accord, n'est pas satisfaite.
Article 8 États parties
1.
Aux fins du présent accord, on entend par «États parties» les États qui ont consenti à être liés par le présent accord et à l'égard desquels celui-ci est en vigueur.
2.
Le présent accord s'applique mutatis mutandis aux entités visées à l'article 305, paragraphe l, lettres c), d), e) et f) de la convention, qui y deviennent parties conformément aux conditions qui concernent chacune d'entre elles et, dans cette mesure, le terme «États parties» s'entend de ces entités.
Article 9 Dépositaire
Le secrétaire général de l'Organisation des Nations unies est le dépositaire du présent accord.
Article 10 Textes faisant foi
L'original du présent accord, dont les textes anglais, arabe, chinois, espagnol, français et russe font également foi, est déposé auprès du secrétaire général de l'Organisation des Nations unies.
ACCORD
sous forme d'échange de lettres entre la Communauté européenne et la Bulgarie concernant la reconnaissance de la régionalisation de la peste porcine africaine dans le royaume d'Espagne
A. Lettre de la Bulgarie
Monsieur,
J'ai l'honneur de me référer aux discussions concernant les arrangements commerciaux s'appliquant à certains produits agricoles, qui ont eu lieu entre la Communauté et la Bulgarie dans le cadre des négociations de l'accord européen.
Je confirme, par la présente, que la Bulgarie accepte de reconnaître que le territoire du royaume d'Espagne est, à l'exception des provinces de Badajoz, Huelva, Sevilla et Cordoba, indemne de peste procine africaine, selon les modalités prévues par la décision 89/21/CEE du Conseil du 14 décembre 1988, modifiée par la décision 91/112/CEE de la Commission du 12 février 1991.
La Bulgarie accepte cette dérogation sans préjudice des autres dispositions prévues par la législation vétérinaire bulgare.
Je vous serais reconnaissant de bien vouloir me confirmer l'accord de la Communauté sur ce qui précède.
Je vous prie d'agréer, Monsieur, l'assurance de ma très haute considération.
Pour le gouvernement de la Bulgarie
B. Lettre de la Communauté
Monsieur,
J'ai l'honneur d'accuser réception de votre lettre de ce jour libellée comme suit:
«J'ai l'honneur de me référer aux discussions concernant les arrangements commerciaux s'appliquant à certains produits agricoles, qui ont eu lieu entre la Communauté et la Bulgarie dans le cadre des négociations de l'accord européen.
Je confirme, par la présente, que la Bulgarie accepte de reconnaître que le territoire du royaume d'Espagne est, à l'exception des provinces de Badajoz, Huelva, Sevilla et Cordoba, indemne de peste porcine africaine, selon les modalités prévues par la décision 89/21/CEE du Conseil du 14 décembre 1988, modifiée par la décision 91/112/CEE de la Commission du 12 février 1991.
La Bulgarie accepte cette dérogation sans préjudice des autres dispositions prévues par la législation vétérinaire bulgare.
Je vous serais reconnaissant de bien vouloir me confirmer l'accord de la Communauté sur ce qui précède.»
J'ai l'honneur de vous confirmer l'accord de la Communauté sur le contenu de cette lettre.
Je vous prie d'agréer, Monsieur, l'assurance de ma très haute considération.
Au nom de la Communauté
DEUXIÈME PROTOCOLE ADDITIONNEL à l'accord européen entre les Communautés européennes et leurs États membres, d'une part, et la république de Bulgarie, d'autre part, et à l'accord intérimaire pour le commerce et les mesures d'accompagnement entre la Communauté économique européenne et la Communauté européenne du charbon et de l'acier, d'une part, et la république de Bulgarie d'autre part
LA COMMUNAUTÉ EUROPÉENNE ET LA COMMUNAUTÉ EUROPÉENNE DU CHARBON ET DE L'ACIER, ci-après dénommées «la Communauté»,
d'une part, et
LA RÉPUBLIQUE DE BULGARIE,
d'autre part,
CONSIDÉRANT que l'accord européen établissant une association entre les Communautés européennes et leurs États membres et la république de Bulgarie (ci-après dénommé «accord européen») a été signé à Bruxelles, le 8 mars 1993, et n'est pas encore entré en vigueur;
CONSIDÉRANT que, dans l'attente de l'entrée en vigueur de l'accord européen, les dispositions de cet accord relatives au commerce et aux mesures d'accompagnement ont été mises en vigueur depuis le 31 décembre 1993 par l'accord intérimaire pour le commerce et les mesures d'accompagnement conclu entre la Communauté économique européenne et la Communauté européenne du charbon et de l'acier, d'une part, et la république de Bulgarie, d'autre part (ci-après dénommé «l'accord intérimaire») et signé à Bruxelles, le 8 mars 1993;
CONSIDÉRANT que l'accord européen et l'accord intérimaire ont été modifiés par le protocole additionnel signé le 21 décembre 1993, ci-après dénommé «le premier protocole additionnel»;
RECONNAISSANT l'importance cruciale du commerce pour la transition vers une économie de marché;
CONSCIENTES de la volonté de la Communauté d'aligner le calendrier relatif aux dispositions commerciales applicable à la république de Bulgarie fixé par les accords européen et intérimaire sur celui applicable aux pays associés du groupe de Visegrad;
CONSCIENTES des objectifs de l'accord européen et, en particulier, de ceux visés dans son article 1er;
VU l'accord intérimaire,
ONT DÉCIDÉ de conclure le présent protocole et ont désigné à cet effet comme plénipotentiaires:
LA COMMUNAUTÉ EUROPÉENNE,
LA RÉPUBLIQUE DE BULGARIE;
LESQUELLES, après avoir échangé leurs pleins pouvoirs reconnus en bonne et due forme,
SONT CONVENUES DES DISPOSITIONS SUIVANTES:
Article premier
L'article 4 paragraphe 3 de l'accord intérimaire et l'article 10 paragraphe 3 de l'accord européen modifiés par le premier protocole additionnel sont remplacés par le texte suivant.
«3.
Les produits originaires de Bulgarie, dont la liste figure à l'annexe III, bénéficient de la suspension des droits de douane à l'importation dans la limite des contingents tarifaires ou des plafonds annuels de la Communauté, ces derniers étant progressivement relevés conformément aux dispositions définies à ladite annexe, en vue de parvenir à une suppression complète des droits de douane à l'importation sur les produits concernés avant la fin de la deuxième année après la date d'entrée en vigueur de l'accord.
Dans le même temps, les droits de douane applicables aux quantités importées qui excèdent les contingents ou plafonds visés ci-dessus sont progressivement réduits au rythme annuel de 15% du droit de base à compter de l'entrée en vigueur de l'accord.
Avant la fin de la deuxième année, les droits de douane restants sont supprimés.»
Article 2
Les notes de bas de page de l'annexe III à l'accord intérimaire et de l'annexe III à l'accord européen cessent d'être applicables.
Article 3
Le point 1 b) du paragraphe introductif des annexes XIa, XIIIa et XIIIb à l'accord intérimaire et des annexes XIa, XIIIa et XIIIb à l'accord européen, prévu par le premier protocole additionnel, est remplacé par le texte suivant.
«1. b) Les quantités en tonnes fixées pour l'année 4 ne s'appliquent pas et les quantités fixées pour l'année 5 sont applicables dès l'année 4 qui commence le 1er juillet 1995.»
Article 4
1.
Dans le paragraphe introductif de l'article 2 paragraphe 1 du protocole n° 1 relatif aux produits textiles et d'habillement à l'accord intérimaire et du protocole n° 1 relatif aux produits textiles et d'habillement à l'accord européen, modifié par le premier protocole additionnel, l'expression «de façon à être éliminés à la fin d'une période de cinq ans» est remplacée par l'expression «de façon à être éliminés à la fin d'une période de quatre ans».
2.
Les deux derniers tirets de l'article 2 paragraphe 1 du protocole n° 1 relatif aux produits textiles et d'habillement à l'accord intérimaire et du protocole n° 1 relatif aux produits textiles et d'habillement à l'accord européen, modifié par le premier protocole additionnel, sont remplacés par le texte suivant.
«- les droits résiduels étant éliminés au début de la cinquième année».
Article 5
Dans l'annexe I du protocole n° 3 relatif aux produits agricoles transformés à l'accord intérimaire et du protocole n° 3 relatif aux produits agricoles transformés à l'accord européen, modifié par le premier protocole additionnel, le nombre d'années après lequel le taux final du droit est applicable, figurant dans la colonne n° 7, passe de 4 à 3 ans pour les produits relevant des codes NC 1803, 1804 00 00 et 1805 00 00.
À l'annexe II du protocole n° 3 relatif aux produits agricoles transformés à l'accord intérimaire et à l'accord européen, les quantités en tonnes fixées pour 1996 sont supprimées et les quantités en tonnes fixées pour 1997 et les années suivantes sont applicables dès 1996.
Article 6
Dans l'annexe II et dans l'annexe à l'appendice B du protocole additionnel à l'accord européen relatif aux produits textiles et d'habillement conclu entre la Communauté économique européenne et la république de Bulgarie, les limites quantitatives fixées pour 1998 sont supprimées.
Dans le procès-verbal d'accord n° 5, «une période de cinq ans commençant le 1er janvier 1994» est remplacée par «une période de quatre ans commençant le 1er janvier 1994».
Article 7
Le présent protocole fait partie intégrante de l'accord intérimaire et de l'accord européen.
Article 8
Le présent protocole entre en vigueur le premier jour du mois suivant la date à laquelle les parties se sont notifié l'achèvement des procédures nécessaires à cet effet.
Le présent protocole s'applique à partir du 1er janvier 1995.
Si le présent protocole entre en vigueur le 1er janvier 1995, les droits acquittés qui n'auraient pas dû l'être si le protocole était entré en vigueur et si ses dispositions avaient été appliquées à cette date seront ristournés et cette ristourne sera censée être effectuée en exécution de l'obligation de ne pas imposer de tels droits.
Article 9
Le présent protocole est rédigé en deux exemplaires en langues danoise, néerlandaise, anglaise, française, allemande, grecque, italienne, portugaise, espagnole et bulgare, chacun de ces textes faisant également foi.
Au nom de la Communauté Pour la république de Bulgarie
DEUXIÈME PROTOCOLE ADDITIONNEL à l'accord européen entre les Communautés européennes et leurs États membres, d'une part, et la Roumanie, d'autre part, et à l'accord intérimaire pour le commerce et les mesures d'accompagnement entre la Communauté économique européenne et la Communauté européenne du charbon et de l'acier, d'une part, et la Roumanie, d'autre part
LA COMMUNAUTÉ EUROPÉENNE ET LA COMMUNAUTÉ EUROPÉENNE DU CHARBON ET DE L'ACIER, ci-après dénommées «la Communauté»,
d'une part, et
la ROUMANIE,
d'autre part,
CONSIDÉRANT que l'accord européen établissant une association entre les Communautés européennes et leurs États membres et la Roumanie (ci-après dénommé «accord européen») a été signé à Bruxelles, le 1er février 1993, et n'est pas encore entré en vigueur;
CONSIDÉRANT que, dans l'attente de l'entrée en vigueur de l'accord européen, les dispositions de cet accord relatives au commerce et aux mesures d'accompagnement ont été mises en vigueur depuis le 1er mai 1993 par l'accord intérimaire pour le commerce et les mesures d'accompagnement conclu entre la Communauté économique européenne et la Communauté européenne du charbon et de l'acier, d'une part, et la Roumanie, d'autre part (ci-après dénommé «l'accord intérimaire») et signé à Bruxelles, le 1er février 1993;
CONSIDÉRANT que l'accord européen et l'accord intérimaire ont été modifiés par le protocole additionnel signé le 21 décembre 1993, ci-après dénommé «le premier protocole additionnel»;
RECONNAISSANT l'importance cruciale du commerce pour la transition vers une économie de marché;
CONSCIENTES de la volonté de la Communauté d'aligner le calendrier relatif aux dispositions commerciales applicable à la Roumanie fixé par les accords européen et intérimaire sur celui applicable aux pays associés du groupe de Visegrad;
CONSCIENTES des objectifs de l'accord européen et, en particulier, de ceux visés dans son article 1er;
VU l'accord intérimaire,
ONT DÉCIDÉ de conclure le présent protocole et ont désigné à cet effet comme plénipotentiaires:
LA COMMUNAUTÉ EUROPÉENNE,
LA ROUMANIE;
LESQUELLES, après avoir échangé leurs pleins pouvoirs reconnus en bonne et due forme, SONT CONVENUES DES DISPOSITIONS SUIVANTES:
Article premier
L'article 4 paragraphe 3 de l'accord intérimaire et l'article 10 paragraphe 3 de l'accord européen modifiés par le premier protocole additionnel sont remplacés par le texte suivant
«3.
Les produits originaires de Roumanie, dont la liste figure à l'annexe III, bénéficient de la suspension des droits de douane à l'importation dans la limite des contingents tarifaires ou des plafonds annuels de la Communauté, ces derniers étant progressivement relevés conformément aux dispositions définies à ladite annexe, en vue de parvenir à une suppression complète des droits de douane à l'importation sur les produits concernés avant la fin de la deuxième année après la date d'entrée en vigueur de l'accord.
Dans le même temps, les droits de douane applicables aux quantités importées lorsque les contingents ont été épuisés ou lorsque la perception des droits a été réintroduite pour les produits couverts par un plafond tarifaire du droit de base sont progressivement réduits au rythme annuel de 15% à compter de l'entrée en vigueur de l'accord.
Avant la fin de la deuxième année, les droits de douane restants sont supprimés.»
Article 2
Les notes de bas de page de l'annexe III à l'accord intérimaire et de l'annexe III à l'accord européen cessent d'être applicables.
Article 3
Le point 1. b) du paragraphe introductif des annexes XIa, XIIa et XIIb à l'accord intérimaire et des annexes XIa, XIIa et XIIb à l'accord européen, prévu par le premier protocole additionnel, est remplacé par le texte suivant:
«1. b) Les quantités en tonnes fixées pour l'année 4 ne s'appliquent pas et les quantités fixées pour l'année 5 sont applicables dès l'année 4 qui commence le 1er juillet 1995.»
Article 4
1.
Dans le paragraphe introductif de l'article 2 paragraphe 1 du protocole n° 1 relatif aux produits textiles et d'habillement à l'accord intérimaire et du protocole n° 1 relatif aux produits textiles et d'habillement à l'accord européen, modifié par le premier protocole additionnel, l'expression «de façon à être éliminés à la fin d'une période de cinq ans» est remplacée par l'expression «de façon à être éliminés à la fin d'une période de quatre ans».
2.
Les deux derniers tirets de l'article 2 paragraphe 1 du protocole n° 1 relatif aux produits textiles et d'habillement à l'accord intérimaire et du protocole n° 1 relatif aux produits textiles et d'habillement à l'accord européen, modifié par le premier protocole additionnel, sont remplacés par le texte suivant:
«- les droits résiduels étant éliminés au début de la cinquième année».
Article 5
L'article 2 paragraphe 2 du protocole n° 2 relatif aux produits CECA à l'accord intérimaire et du protocole n° 2 relatif aux produits CECA à l'accord européen, modifié par le premier protocole additionnel est remplacé par le texte suivant:
«2.
Les réductions ultérieures à 60, 40, et 0% du droit de base sont effectuées respectivement au début des deuxième, troisième et quatrième années après l'entrée en vigueur de l'accord.»
Article 6
Dans l'annexe A du protocole n° 3 relatif aux produits agricoles transformés à l'accord intérimaire et du protocole n° 3 relatif aux produits agricoles transformés à l'accord européen, le nombre d'années après lequel le taux final du droit est applicable, figurant dans la colonne n° 7, passe de 4 à 3 ans pour les produits relevant des codes NC 1803, 1804 00 00, 1805 00 00 et 1806 10 10 - autres.
À l'annexe B du protocole n° 3 relatif aux produits agricoles transformés à l'accord intérimaire et du protocole n° 3 relatif aux produits agricoles transformés à l'accord européen, les quantités en tonnes fixées pour 1996 sont supprimées et les quantités en tonnes fixées pour 1997 et les années suivantes sont applicables dès 1996.
Article 7
Dans l'annexe II et dans l'annexe à l'appendice B du protocole additionnel à l'accord européen relatif aux produits textiles et d'habillement conclu entre la Communauté économique européenne et la Roumanie, les limites quantitatives fixées pour 1998 sont supprimées.
Dans le procès-verbal d'accord n° 5, «une période de cinq ans commençant le 1er janvier 1994» est remplacée par «une période de quatre ans commençant le 1er janvier 1994».
Article 8
Le présent protocole fait partie intégrante de l'accord intérimaire et de l'accord européen.
Article 9
Le présent protocole entre en vigueur le premier jour du mois suivant la date à laquelle les parties se sont notifié l'achèvement des procédures nécessaires à cet effet.
Le présent protocole s'applique à partir du 1er janvier 1995.
Si le présent protocole entre en vigueur le 1er janvier 1995, les droits acquittés qui n'auraient pas dû l'être si le protocole était entré en vigueur et si ses dispositions avaient été appliquées à cette date, seront ristournés et cette ristourne sera censée être effectuée en exécution de l'obligation de ne pas imposer de tels droits.
Article 10
Le présent protocole est rédigé en deux exemplaires en langues danoise, néerlandaise, anglaise, française, allemande, grecque, italienne, portugaise, espagnole et roumaine, chacun de ces textes faisant également foi.
Au nom de la Communauté Pour la Roumanie
DEUXIÈME PROTOCOLE ADDITIONNEL à l'accord européen entre les Communautés européennes et leurs États membres, d'une part, et la Roumanie, d'autre part, et à l'accord intérimaire pour le commerce et les mesures d'accompagnement entre la Communauté économique européenne et la Communauté européenne du charbon et de l'acier, d'une part, et la Roumanie, d'autre part
LA COMMUNAUTÉ EUROPÉENNE ET LA COMMUNAUTÉ EUROPÉENNE DU CHARBON ET DE L'ACIER, ci-après dénommées «la Communauté»,
d'une part, et
la ROUMANIE,
d'autre part,
CONSIDÉRANT que l'accord européen établissant une association entre les Communautés européennes et leurs États membres et la Roumanie (ci-après dénommé «accord européen») a été signé à Bruxelles, le 1er février 1993, et n'est pas encore entré en vigueur;
CONSIDÉRANT que, dans l'attente de l'entrée en vigueur de l'accord européen, les dispositions de cet accord relatives au commerce et aux mesures d'accompagnement ont été mises en vigueur depuis le 1er mai 1993 par l'accord intérimaire pour le commerce et les mesures d'accompagnement conclu entre la Communauté économique européenne et la Communauté européenne du charbon et de l'acier, d'une part, et la Roumanie, d'autre part (ci-après dénommé «l'accord intérimaire») et signé à Bruxelles, le 1er février 1993;
CONSIDÉRANT que l'accord européen et l'accord intérimaire ont été modifiés par le protocole additionnel signé le 21 décembre 1993, ci-après dénommé «le premier protocole additionnel»;
RECONAISSANT l'importance cruciale du commerce pour la transition vers une économie de marché;
CONSCIENTES de la volonté de la Communauté d'aligner le calendrier relatif aux dispositions commerciales applicable à la Roumanie fixé par les accords européen et intérimaire sur celui applicable aux pays associés du groupe de Visegrad;
CONSCIENTES des objectifs de l'accord européen et, en particulier, de ceux visés dans son article 1er;
VU l'accord intérimaire,
ONT DÉCIDÉ de conclure le présent protocole et ont désigné à cet effet comme plénipotentiaires:
LA COMMUNAUTÉ EUROPÉENNE,
Dietrich von KYAW
ambassadeur
représentant permanent de la république fédérale d'Allemagne
président du comité des représentants permanents
LA ROUMANIE,
Constantin ENE
ambassadeur
chef de la mission de la Roumanie auprès des Communautés européennes
LESQUELLES, après avoir échangé leurs pleins pouvoirs reconnus en bonne et due forme, SONT CONVENUES DES DISPOSITIONS SUIVANTES:
Article premier
L'article 4 paragraphe 3 de l'accord intérimaire et l'article 10 paragraphe 3 de l'accord européen modifiés par le premier protocole additionnel sont remplacés par le texte suivant:
«3.
Les produits originaires de Roumanie, dont la liste figure à l'annexe III, bénéficient de la suspension des droits de douane à l'importation dans la limite des contingents tarifaires ou des plafonds annuels de la Communauté, ces derniers étant progressivement relevés conformément aux dispositions définies à ladite annexe, en vue de parvenir à une suppression complète des droits de douane à l'importation sur les produits concernés avant la fin de la deuxième année après la date d'entrée en vigueur de l'accord.
Dans le même temps, les droits de douane applicables aux quantités importées lorsque les contingents ont été épuisés ou lorsque la perception des droits a été réintroduite pour les produits couverts par un plafond tarifaire du droit de base sont progressivement réduits au rythme annuel de 15 % à compter de l'entrée en vigueur de l'accord.
Avant la fin de la deuxième année, les droits de douane restants sont supprimés.»
Article 2
Les notes de bas de page de l'annexe III à l'accord intérimaire et de l'annexe III à l'accord européen cessent d'être applicables.
Article 3
Le point 1 b) du paragraphe introductif des annexes XI a, XII a et XII b à l'accord intérimaire et des annexes XI a, XII a et XII b à l'accord européen, prévu par le premier protocole additionnel, est remplacé par le texte suivant:
«1. b) Les quantités en tonnes fixées pour l'année 4 ne s'appliquent pas et les quantités fixées pour l'année 5 sont applicables dès l'année 4 qui commence le 1er juillet 1995.»
Article 4
1.
Dans le paragraphe introductif de l'article 2 paragraphe 1 du protocole n° 1 relatif aux produits textiles et d'habillement à l'accord intérimaire et du protocole n° 1 relatif aux produits textiles et d'habillement à l'accord européen, modifié par le premier protocole additionnel, l'expression «de façon à être éliminés à la fin d'une période de cinq ans» est remplacée par l'expression «de façon à être éliminés à la fin d'un période de quatre ans».
2.
Les deux derniers tirets de l'article 2 paragraphe 1 du protocole n° 1 relatif aux produits textiles et d'habillement à l'accord intérimaire et du protocole n° 1 relatif aux produits textiles et d'habillement à l'accord européen, modifié par le premier protocole additionnel, sont remplacés par le texte suivant:
«- les droits résiduels étant éliminés au début de la cinquième année».
Article 5
L'article 2 paragraphe 2 du protocole n° 2 relatif aux produits CECA à l'accord intérimaire et du protocole n° 2 relatif aux produits CECA à l'accord européen, modifié par le premier protocole additionnel est remplacé par le texte suivant:
«2.
Les réductions ultérieures à 60, 40, et 0 % du droit de base sont effectuées respectivement au début des deuxième, troisième et quatrième années après l'entrée en vigueur de l'accord.»
Article 6
Dans l'annexe A du protocole n° 3 relatif aux produits agricoles transformés à l'accord intérimaire et du protocole n° 3 relatif aux produits agricoles transformés à l'accord européen, le nombre d'années après lequel le taux final du droit est applicable, figurant dans la colonne n° 7, passe de 4 à 3 ans pour les produits relevant des codes NC 1803, 1804 00 00, 1805 00 00 et 1806 10 10 - autres.
À l'annexe B du protocole n° 3 relatif aux produits agricoles transformés à l'accord intérimaire et du protocole n° 3 relatif aux produits agricoles transformés à l'accord européen, les quantités et tonnes fixées pour 1996 sont supprimées et les quantités en tonnes fixées pour 1997 et les années suivantes sont applicables dès 1996.
Article 7
Dans l'annexe II et dans l'annexe à l'appendice B du protocole additionnel à l'accord européen relatif aux produits textiles et d'habillement conclu entre la Communauté économique européenne et la Roumanie, les limites quantitatives fixées pour 1998 sont supprimées.
Dans le procès-verbal d'accord n° 5, «une période de cinq ans commençant le 1er janvier 1994» est remplacée par «une période de quatre ans commerçant le 1er janvier 1994.».
Article 8
Le présent protocole fait partie intégrante de l'accord intérimaire et de l'accord européen.
Article 9
Le présent protocole entre en vigueur le premier jour du mois suivant la date à laquelle les parties se sont notifié l'achèvement des procédures nécessaires à cet effet.
Le présent protocole s'applique à partir du 1er janvier 1995.
Si le présent protocole entre en vigueur le 1er janvier 1995, les droits acquittés qui n'auraient pas dû l'être si le protocole était entré en vigueur et si ses dispositions avaient été appliquées à cette date, seront ristournés et cette ristourne sera censée être effectuée en exécution de l'obligation de ne pas imposer de tels droits.
Article 10
Le présent protocole est rédigé en deux exemplaires en langues danoise, néerlandaise, anglaise, française, allemande, grecque, italienne, portugaise, espagnole et roumaine, chacun de ces textes faisant également foi.
ACTE FINAL DE LA CONFÉRENCE SUR LA CHARTE EUROPÉENNE DE L'ÉNERGIE
I. La dernière séance plénière de la Conférence sur la Charte européenne de l'énergie s'est tenue à Lisbonne les 16 et 17 décembre 1994.
Les représentants de la république d'Albanie, de la république fédérale d'Allemagne, de la république d'Arménie, de l'Australie, de la république d'Autriche, de la République azerbaïdjanaise, du royaume de Belgique, de la république du Bélarus, de la république de Bulgarie, du Canada, de la république de Chypre, des Communautés européennes, de la république de Croatie, du royaume de Danemark, des États-Unis d'Amérique, du royaume d'Espagne, de la république d'Estonie, de la république de Finlande, de la République française, de la république de Géorgie, de la République hellénique, de la république de Hongrie, de l'Irlande, de la république de l'Islande, de la République italienne, du Japon, de la république du Kazakhstan, de la République kirghize, de la république de Lettonie, de la principauté de Liechtenstein, de la république de Lituanie, du grand-duché de Luxembourg, de la république de Malte, de la république de Moldova, du royaume de Norvège, de la république d'Ouzbékistan, du royaume des Pays-Bas, de la république de Pologne, de la république portugaise, de la Roumanie, de la Fédération de Russie, de la République slovaque, de la république de Slovénie, du royaume de Suède, de la Confédération suisse, de la République tchèque, de la république de Turquie, de la république du Tadjikistan, du Turkménistan, de l'Ukraine et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, ci-après dénommés «représentants», ont participé à la Conférence, de même que des observateurs de certains pays et de certaines organisations internationales qui étaient invités à y prendre part.
CONTEXTE
II.
Lors de la réunion du Conseil européen de Dublin de juin 1990, le premier ministre des Pays-Bas a suggéré que le redressement économique en Europe de l'Est et dans l'ancienne Union des républiques socialistes soviétiques pouvait être catalysé et accéléré par une coopération dans le secteur de l'énergie.
Cette suggestion a été accueillie favorablement par le Conseil, qui a invité la Commission des Communautés européennes à étudier la meilleure manière de mettre en oeuvre cette coopération.
En février 1991, la Commission a proposé l'idée d'une Charte européenne de l'énergie.
À la suite de l'examen de la proposition de la Commission au Conseil des Communautés européennes, les Communautés européennes ont invité les autres pays de l'Europe occidentale et orientale, de l'Union des républiques socialistes soviétiques et les membres non européens de l'Organisation de coopération et de développement économiques à participer à une conférence devant se tenir à Bruxelles en juillet 1991 et destinée au lancement des négociations sur la Charte européenne de l'énergie.
Un certain nombre d'autres pays et d'organisations internationales ont été invités à participer en qualité d'observateurs à la Conférence sur la Charte européenne de l'énergie.
Les négociations sur la Charte européenne de l'énergie ont été clôturées en 1991 et la Charte a été adoptée par la signature d'un document de clôture à une conférence tenue à La Haye les 16 et 17 décembre 1991.
Les signataires de la Charte, qui ont signé à cette date ou subséquemment, comprennent tous ceux qui sont énumérés au point I qui précède, excepté les observateurs.
Les signataires de la Charte européenne de l'énergie se sont engagés:
- à poursuivre les objectifs et à respecter les principes de la Charte, ainsi qu'à mettre en oeuvre et élargir leur coopération dès que possible dans le cadre de la négociation en bonne intelligence d'un accord de base et de protocoles.
La Conférence de la Charte européenne de l'énergie a parallèlement entamé des négociations sur un accord de base - appelé plus tard «traité sur la Charte de l'énergie» - destiné à promouvoir la coopération industrielle Est-Ouest en prévoyant des garanties juridiques dans des domaines tels que les investissements, le transit et le commerce.
Elle a également commencé des négociations sur des protocoles dans les domaines de l'efficacité énergétique, de la sûreté nucléaire et des hydrocarbures, bien que dans ce dernier cas les négociations aient été suspendues jusqu'à la conclusion du traité sur la Charte de l'énergie.
Les négociations relatives au traité sur la Charte de l'énergie et le protocole de la Charte de l'énergie sur l'efficacité énergétique et les aspects environnementaux connexes se sont terminées en 1994.
LE TRAITÉ SUR LA CHARTE DE L'ÉNERGIE
III.
À l'issue de ses délibérations, la Conférence sur la Charte européenne de l'énergie a adopté le texte du traité sur la Charte de l'énergie, ci-après dénommé «traité», qui figure à l'annexe 1, ainsi que les décisions y relatives, qui figurent à l'annexe 2, et elle est convenue que le traité serait ouvert à la signature à Lisbonne du 17 décembre 1994 au 16 juin 1995.
CLAUSES INTERPRÉTATIVES
IV.
En signant l'acte final, les représentants sont convenus d'adopter les clauses interprétatives suivantes concernant le traité.
1.
En ce qui concerne l'ensemble du traité
a) Les représentants soulignent que les dispositions du traité ont été convenues en considération de la nature spécifique du traité, qui vise à établir un cadre juridique destiné à promouvoir une coopération à long terme dans un secteur particulier, et qu'elles ne peuvent par conséquent être interprétées comme constituant un précédent dans le cadre d'autres négociations internationales.
b) Les dispositions du traité:
i) n'obligent aucune partie contractante à instituer un accès obligatoire des tiers ou
ii) n'empêchent pas l'utilisation de systèmes de fixation des prix qui appliqueraient, à l'intérieur d'une catégorie déterminée de consommateurs, des prix identiques à des clients situés en différents endroits.
c) Les dérogations à la clause de la nation la plus favorisée ne sont pas destinées à couvrir les mesures spécifiques pour un investisseur ou un groupe d'investisseurs, au lieu de s'appliquer de manière générale.
2.
En ce qui concerne l'article 1er point 5
a) Il est entendu que le traité ne confère aucun droit de se livrer à des activités économiques autres que les activités économiques du secteur de l'énergie.
b) Les activités suivantes constituent des exemples d'activités relevant des activités économiques du secteur de l'énergie:
i) la prospection, l'exploration et l'extraction de pétrole, de gaz, de charbon et d'uranium, par exemple;
ii) la construction et l'exploitation de centrales électriques, y compris les centrales tirant leur énergie du vent ou d'autres sources d'énergie renouvelables;
iii) le transport par voie terrestre, la distribution, le stockage et la fourniture de matières et de produits énergétiques, par exemple au moyen de réseaux et de pipelines ou de lignes ferroviaires spéciales de transmission et de distribution, ainsi que la construction d'équipements à ces fins, y compris la pose d'oléoducs, de gazoducs et de conduites pour l'acheminement de boues de charbon;
iv) l'enlèvement et l'élimination des déchets provenant d'installations liées à l'énergie, telles que les centrales électriques, y compris les déchets radioactifs provenant des centrales nucléaires;
v) le déclassement des installations liées à l'énergie, y compris les plates-formes pétrolières, les raffineries de pétrole et les centrales électriques;
vi) la commercialisation, la vente et les échanges de matières et de produits énergétiques, par exemple la vente d'essence au détail
et vii) les activités de recherche, de conseil, de planification, de gestion et de conception liées aux activités mentionnées ci-dessus, y compris celles visant à améliorer l'efficacité énergétique.
3.
En ce qui concerne l'article 1er point 6
Pour permettre de déterminer avec plus de clarté si un investissement réalisé dans la zone d'une partie contractante est contrôlé, directement ou indirectement, par un investisseur d'une autre partie contractante, on entend par «contrôle d'un d'investissement» le contrôle de fait, effectué après un examen des éléments concrets de chaque situation.
Lors de cet examen, tous les éléments pertinents devraient être pris en considération, et notamment:
a) l'intérêt financier de l'investisseur, y compris l'intérêt de participation, dans l'investissement;
b) la capacité de l'investisseur à exercer une influence substantielle sur la gestion et l'exploitation de l'investissement
et c) la capacité de l'investisseur à exercer une influence substantielle sur la sélection des membres du conseil d'administration ou de tout autre organe de direction.
En cas de doute sur le point de savoir si l'investisseur contrôle, directement ou indirectement, un investissement, l'investisseur revendiquant ce contrôle doit fournir la preuve de l'existence de ce contrôle.
4.
En ce qui concerne l'article 1er point 8
En conformité avec la politique de l'Australie en matière d'investissements étrangers, le lancement d'un nouveau projet d'extraction ou de traitement de matières premières en Australie, avec un investissement total de dix millions de dollars australiens ou davantage par un intérêt étranger, est considéré comme un nouvel investissement, même lorsque cet intérêt étranger exploite déjà une entreprise similaire en Australie.
5.
En ce qui concerne l'article 1er point 12
Les représentants reconnaissent la nécessité d'une protection adéquate et efficace des droits de propriété intellectuelle, en conformité avec les normes les plus élevées internationalement acceptées.
6.
En ce qui concerne l'article 5 paragraphe 1
L'accord des représentants sur l'article 5 ne signifie pas qu'il constitue implicitement une position quelconque sur la question de savoir si, et dans quelle mesure, les dispositions de l'accord relatif aux mesures d'investissement liées au commerce, annexé à l'acte final des négociations commerciales multilatérales de l'Uruguay Round sont implicites dans les articles III et XI du GATT.
7.
En ce qui concerne l'article 6
a) Le comportement anticoncurrentiel unilatéral et concerté visé l'article 6 paragraphe 2 doit être défini par chaque partie contractante conformément à sa législation et peut inclure les exploitations abusives.
b) Les termes «application» et «applique» visent toute mesure prise conformément à la législation sur la concurrence d'une partie contractante, sous forme d'enquête, de procédure judiciaire ou de mesure administrative ou sous forme de décision ou de nouvelle loi accordant ou prorogeant une autorisation.
8.
En ce qui concerne l'article 7 paragraphe 4
La législation applicable comprend en principe les dispositions en matière de protection de l'environnement, d'utilisation des terres, de sécurité ou de normes techniques.
9.
En ce qui concerne les articles 9 et 10 et la partie V
Étant donné que les programmes d'une partie contractante qui accorde des prêts, subventions, garanties ou assurances publics en vue de faciliter les échanges ou les investissements à l'étranger ne sont pas liés à des investissements ou à des activités connexes d'investisseurs d'autres parties contractantes opérant dans sa zone, ces programmes peuvent faire l'objet de restrictions en ce qui concerne la participation à ceux-ci.
10.
En ce qui concerne l'article 10 paragraphe 4
Le traité complémentaire précisera les conditions d'application du traitement défini à l'article 10 paragraphe 3.
Ces conditions comprendront, entre autres, des dispositions relatives à la vente ou à toute autre cession de biens publics (privatisation) et au démantèlement de monopoles (démonopolisation).
11.
En ce qui concerne l'article 10 paragraphe 4 et l'article 29 paragraphe 6
Les parties contractantes peuvent envisager de faire un lien entre les dispositions de l'article 10 paragraphe 4 et celles de l'article 29 paragraphe 6.
12.
En ce qui concerne l'article 14 paragraphe 5
Il est considéré qu'une partie contractante qui devient partie à un accord visé à l'article 14 paragraphe 5 devra veiller à ce que les conditions de cet accord ne soient pas en contradiction avec les obligations de cette partie contractante qui découlent du statut du Fonds monétaire international.
13.
En ce qui concerne l'article 19 paragraphe 1 point i)
Il appartient à chaque partie contractante de décider dans quelle mesure l'évaluation et la surveillance de l'impact environnemental doivent faire l'objet de prescriptions juridiques, de déterminer les autorités compétentes appelées à prendre des décisions au sujet de ces prescriptions, ainsi que de fixer les procédures appropriées à suivre.
14.
En ce qui concerne les articles 22 et 23
Pour ce qui est des échanges de matières et de produits énergétiques régis par l'article 29, celui-ci indique les dispositions relatives aux questions couvertes par les articles 22 et 23.
15.
En ce qui concerne l'article 24
Les exceptions figurant dans le GATT et les instruments connexes s'appliquent entre les parties contractantes concernées qui sont parties au GATT, comme le reconnaît l'article 4.
Pour ce qui est des échanges de matières et des produits énergétiques régis par l'article 29, celui-ci indique les dispositions relatives aux questions couvertes par l'article 24.
16.
En ce qui concerne l'article 26 paragraphe 2 point a)
L'article 26 paragraphe 2 point a) ne devrait pas être interprété comme exigeant d'une partie contractante qu'elle transpose la partie III du traité dans sa législation nationale.
17.
En ce qui concerne les articles 26 et 27
La référence aux obligations conventionnelles faite dans l'avant-dernière phrase de l'article 10 paragraphe 1 n'inclut pas les décisions prises par des organisations internationales, même si elles sont juridiquement contraignantes, ni les traités entrés en vigueur avant le 1er janvier 1970.
18.
En ce qui concerne l'article 29 paragraphe 2 point a)
a) Lorsqu'une disposition du GATT 1947 ou d'un instrument connexe visée au point cité prévoit une action conjointe des parties au GATT, il est considéré que cette action devra être entreprise par la Conférence de la Charte.
b) L'expression «tels qu'appliqués le 1er mars 1994 et pratiqués, en ce qui concerne les matières et les produits énergétiques, par les parties au GATT 1947 entre elles» ne vise pas les cas où une partie au GATT invoque l'article XXXV du GATT, décidant par là de ne pas appliquer le GATT vis-à-vis d'une autre partie au GATT, mais implique néanmoins l'application de facto, sur une base unilatérale, de certaines dispositions du GATT vis-à-vis de cette autre partie au GATT.
19.
En ce qui concerne l'article 33
La Conférence provisoire de la Charte devrait, dès que possible, décider de la meilleure façon de donner effet au but du titre III de la Charte européenne de l'énergie, à savoir la négociation de protocoles dans des domaines de coopération tels que ceux énumérés au titre III de la Charte.
20.
En ce qui concerne l'article 34
a) Le secrétaire général provisoire devrait prendre immédiatement contact avec les autres instances internationales afin de déterminer les conditions auxquelles elles seraient disposées à se charger de tâches découlant du traité et de la Charte.
Il pourrait faire rapport à la Conférence provisoire de la Charte lors de la réunion qui, aux termes de l'article 45 paragraphe 4, doit être convoquée au plus tard 180 jours après la date d'ouverture à la signature du traité.
b) La Conférence de la Charte devrait adopter le budget annuel avant le début de l'exercice financier.
21.
En ce qui concerne l'article 34 paragraphe 3 point m)
Les modifications techniques des annexes pourraient inclure, par exemple, la radiation des pays non signataires ou signataires qui ont manifesté leur intention de ne pas ratifier, ou des additions aux annexes N et VC.
Il est considéré que le Secrétariat devrait proposer ces modifications à la Conférence de la Charte au moment opportun.
22.
En ce qui concerne l'annexe TFU paragraphe 1
a) Si certaines des parties à un accord visé au paragraphe 1 n'ont pas signé le traité ou n'y ont pas adhéré au moment requis pour la notification, les parties à l'accord qui ont signé le traité ou y ont adhéré peuvent faire une notification en leur nom.
b) Il n'est pas prévu qu'il sera nécessaire de notifier de façon générale les accords de nature purement commerciale étant donné que ces accords ne posent pas de problème de conformité avec l'article 29 paragraphe 2 point a), même lorsqu'ils sont conclus par des organismes publics.
La Conférence de la Charte pourrait toutefois préciser, aux fins de l'annexe TFU, les types d'accords visés à l'article 29 paragraphe 2 point b) qui requièrent une notification en vertu de l'annexe et ceux qui n'en requièrent pas.
DÉCLARATIONS
V. Les représentants déclarent que l'article 18 paragraphe 2 ne doit pas être interprété comme permettant de circonvenir l'application des autres dispositions du traité.
VI.
Les représentants prennent également acte des déclarations suivantes faites au sujet du traité.
1.
En ce qui concerne l'article 1er point 6
La Fédération de Russie souhaite que soit reconsidéré, dans le cadre des négociations relatives au traité complémentaire visé à l'article 10 paragraphe 4, le rôle de la législation nationale en ce qui concerne la question du contrôle telle que formulée dans la clause interprétative relative à l'article 1er paragraphe 6.
2.
En ce qui concerne l'article 5 et l'article 10 paragraphe 11
L'Australie note que les dispositions de l'article 5 et de l'article 10 paragraphe 11 ne diminuent pas les droits et obligations découlant du GATT, y compris ceux prévus dans l'accord relatif aux mesures d'investissement liées au commerce, notamment en ce qui concerne la liste des exceptions figurant à l'article 5 paragraphe 3, liste qu'elle estime incomplète.
L'Australie note en outre qu'il ne serait pas approprié que les organes de règlement des différends institués par le traité donnent des interprétations des articles III et XI du GATT dans le cadre de différends opposant des parties au GATT ou un investisseur d'une partie au GATT et une autre partie au GATT.
Elle considère que, pour ce qui est de l'application de l'article 10 paragraphe 11 entre un investisseur et une partie au GATT, la seule question susceptible d'être examinée dans le cadre de l'article 26 est celle des sentences arbitrales dans le cas où un jury du GATT ou un organe de règlement des différends de l'OMC établit dans un premier temps qu'une mesure d'investissement liée au commerce qui est maintenue par une partie contractante est incompatible avec ses obligations au titre du GATT ou de l'accord relatif aux mesures d'investissement liées au commerce.
3.
En ce qui concerne l'article 7
Les Communautés européennes et leurs États membres, ainsi que l'Autriche, la Norvège, la Suède et la Finlande, déclarent que les dispositions de l'article 7 sont soumises aux règles d'usage du droit international en matière de juridiction sur les câbles et pipelines sous-marins ou, en l'absence de telles règles, au droit international général.
Ils déclarent également que l'article 7 n'est pas destiné à affecter l'interprétation du droit international existant en matière de juridiction sur les câbles et pipelines sous-marins et qu'il ne peut être considéré comme ayant un tel effet.
4.
En ce qui concerne l'article 10
Le Canada et les États-Unis d'Amérique affirment tous deux qu'ils appliqueront les dispositions de l'article 10 en conformité avec les considérations suivantes.
Aux fins de l'appréciation du traitement qui doit être accordé aux investisseurs des autres parties contractantes et à leurs investissements, il sera nécessaire d'examiner les circonstances cas par cas.
Une comparaison entre le traitement accordé aux investisseurs d'une partie contractante ou aux investissements des investisseurs d'une partie contractante et celui accordé aux investisseurs ou aux investissements d'une autre partie contractante n'est valable que si elle est faite entre investisseurs et investissements se trouvant dans des circonstances similaires.
Pour déterminer si un traitement différentiel des investisseurs ou des investissements est compatible avec l'article 10, il y a lieu de prendre en considération deux facteurs fondamentaux.
Le premier facteur réside dans les objectifs de politique générale des parties contractantes dans différents domaines, dans la mesure où ils sont compatibles avec les principes de non-discrimination énoncés à l'article 10.
Des objectifs légitimes peuvent justifier un traitement différentiel des investisseurs ou des investissements étrangers afin de refléter une différence de circonstances pertinentes entre ces investisseurs et ces investissements et leurs homologues nationaux.
À titre d'exemple, l'objectif visant à assurer l'intégrité du système financier d'un pays peut justifier des mesures prudentielles raisonnables envers des investisseurs ou investissements étrangers, alors que de telles mesures ne sont pas nécessaires pour assurer la réalisation des mêmes objectifs lorsqu'il s'agit d'investisseurs ou d'investissements nationaux.
Ces investisseurs étrangers ou leurs investissements ne se trouveraient ainsi pas dans des «circonstances similaires» à celles des investisseurs nationaux ou de leurs investissements.
Par conséquent, même si une telle mesure revient à accorder un traitement différentiel, elle n'est pas contraire à l'article 10.
Le deuxième facteur réside dans l'ampleur avec laquelle la mesure est motivée par le fait que l'investisseur ou l'investissement concerné est l'objet d'une propriété étrangère ou d'un contrôle étranger.
Une mesure visant spécifiquement des investisseurs parce qu'ils sont étrangers, sans raisons compensatoires suffisantes de politique générale, compatibles avec le point précédent, serait contraire aux principes de l'article 10.
L'investisseur ou l'investissement étranger se trouverait dans des «circonstances similaires» à celles des investisseurs nationaux et de leurs investissements, et la mesure serait contraire à l'article 10.
5.
En ce qui concerne l'article 25
Les Communautés européennes et leurs États membres rappellent que, conformément à l'article 58 du traité instituant la Communauté européenne:
a) les sociétés ou entreprises constituées en conformité avec la législation d'un État membre et ayant leur siège social, leur administration centrale ou leur principal établissement à l'intérieur de la Communauté sont traitées, en ce qui concerne le droit d'établissement prévu par la troisième partie, titre III, chapitre 2, du traité instituant la Communauté européenne, de la même manière que les personnes physiques qui sont des ressortissants d'un État membre; les sociétés ou entreprises qui ont seulement leur siège social à l'intérieur de la Communauté doivent, à cette fin, présenter un lien effectif et continu avec l'économie de l'un des États membres;
b) par «sociétés ou entreprises» on entend les sociétés ou entreprises de droit civil ou commercial, y compris les coopératives, et les autres personnes morales régies par le droit public ou privé, à l'exception de celles qui ne poursuivent pas de but lucratif.
Les Communautés européennes et leurs États membres rappellent en outre que:
la législation communautaire prévoit la possibilité d'élargir le traitement décrit ci-dessus aux filiales et aux agences des sociétés ou entreprises qui ne sont pas établies dans l'un des États membres; et l'application de l'article 25 du traité sur la Charte de l'énergie n'admet que les dérogations nécessaires pour préserver le traitement préférentiel résultant du processus plus large d'intégration économique qui découle des traités instituant les Communautés européennes.
6.
En ce qui concerne l'article 40
Le Danemark rappelle que la Charte européenne de l'énergie ne s'applique pas au Groenland ni aux îles Féroé tant qu'une notification à cet effet n'a pas été reçue de la part des gouvernements locaux du Groenland et des îles Féroé.
À ce sujet, le Danemark affirme que l'article 40 du traité s'applique au Groenland et aux îles Féroé.
7.
En ce qui concerne l'annexe G paragraphe 4
a) Les Communautés européennes et la Fédération de Russie déclarent que les échanges de matières nucléaires entre elles sont régis, jusqu'au moment où elles parviendront à un autre accord, par les dispositions de l'article 22 de l'accord sur le partenariat et la coopération établissant un partenariat entre les Communautés européennes et leurs États membres, d'une part, et la Fédération de Russie, d'autre part, signé à Corfou le 24 juin 1994, les échanges de lettres y annexés et la déclaration commune y afférente, et que les différends relatifs à ces échanges seront soumis aux procédures dudit accord.
b) Les Communautés européennes et l'Ukraine déclarent que, conformément à l'accord de partenariat et de coopération signé à Luxembourg le 14 juin 1994 et l'accord intérimaire y relatif paraphé au même lieu et à la même date, les échanges de matières nucléaires entre elles seront exclusivement régis par les dispositions d'un accord spécial à conclure entre la Communauté européenne de l'énergie atomique et l'Ukraine.
Jusqu'à l'entrée en vigueur de cet accord spécial, les dispositions de l'accord entre la Communauté économique européenne et la Communauté européenne de l'énergie atomique et l'Union des républiques socialistes soviétiques concernant le commerce et la coopération commerciale et économique, signé à Bruxelles le 18 décembre 1989, continueront à s'appliquer exclusivement aux échanges de matières nucléaires entre elles.
c) Les Communautés européennes et le Kazakhstan déclarent que, conformément à l'accord de partenariat et de coopération paraphé à Bruxelles le 20 mai 1994, les échanges de matières nucléaires entre eux seront exclusivement régis par les dispositions d'un accord spécial à conclure entre la Communauté européenne de l'énergie atomique et le Kazakhstan.
Jusqu'à l'entrée en vigueur de cet accord spécial, les dispositions de l'accord entre la Communauté économique européenne et la Communauté européenne de l'énergie atomique et l'Union des républiques socialistes soviétiques concernant le commerce et la coopération commerciale et économique, signé à Bruxelles le 18 décembre 1989, continueront à s'appliquer exclusivement aux échanges de matières nucléaires entre eux.
d) Les Communautés européennes et le Kirghistan déclarent que, conformément à l'accord de partenariat et de coopération paraphé à Bruxelles le 31 mai 1994, les échanges de matières nucléaires entre eux seront exclusivement régis par les dispositions d'un accord spécial à conclure entre la Communauté européenne de l'énergie atomique et le Kirghistan.
Jusqu'à l'entrée en vigueur de cet accord spécial, les dispositions de l'accord entre la Communauté économique européenne et la Communauté européenne de l'énergie atomique et l'Union des républiques socialistes soviétiques concernant le commerce et la coopération commerciale et économique, signé à Bruxelles le 18 décembre 1989, continueront à s'appliquer exclusivement aux échanges de matières nucléaires entre eux.
e) Les Communautés européennes et le Tadjikistan déclarent que les échanges de matières nucléaires entre eux seront exclusivement régis par les dispositions d'un accord spécial à conclure entre la Communauté européenne de l'énergie atomique et le Tadjikistan.
Jusqu'à l'entrée en vigueur de cet accord spécial, les dispositions de l'accord entre la Communauté économique européenne et la Communauté européenne de l'énergie atomique et l'Union des républiques socialistes soviétiques concernant le commerce et la coopération commerciale et économique, signé à Bruxelles le 18 décembre 1989, continueront à s'appliquer exclusivement aux échanges de matières nucléaires entre eux.
f) Les Communautés européennes et l'Ouzbékistan déclarent que les échanges de matières nucléaires entre eux seront exclusivement régis par les dispositions d'un accord spécial à conclure entre la Communauté européenne de l'énergie atomique et l'Ouzbékistan.
Jusqu'à l'entrée en vigueur de cet accord spécial, les dispositions de l'accord entre la Communauté économique européenne et la Communauté européenne de l'énergie atomique et l'Union des républiques socialistes soviétiques concernant le commerce et la coopération commerciale et économique, signé à Bruxelles le 18 décembre 1989, continueront à s'appliquer exclusivement aux échanges de matières nucléaires entre eux.
LE PROTOCOLE SUR L'EFFICACITÉ ÉNERGÉTIQUE ET LES ASPECTS ENVIRONNEMENTAUX CONNEXES
VII.
La Conférence sur la Charte européenne de l'énergie a adopté le texte du protocole de la Charte de l'énergie sur l'efficacité énergétique et les aspects environnementaux connexes qui figure à l'annexe 3.
LA CHARTE EUROPÉENNE DE L'ÉNERGIE
VIII.
La Conférence provisoire de la Charte et la Conférence de la Charte prévues par le traité sont dorénavant responsables de la prise de décisions concernant les demandes de signature du document de clôture de la Conférence de La Haye sur la Charte européenne de l'énergie et de la Charte européenne de l'énergie adoptée par celle-ci.
DOCUMENTATION
IX.
Les actes des négociations de la Conférence sur la Charte européenne de l'énergie seront déposés auprès du Secrétariat.
Done at Lisbon on the seventeenth day of December in the year one thousand nine hundred and ninety-four.
Fait à Lisbonne, le dix-sept décembre mil neuf cent quatre-vingt-quatorze.
DÉCISION DU COMITÉ MIXTE DE L'EEE No 7/94 du 21 mars 1994 modifiant le protocole 47 et certaines annexes de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen (EEE), modifié par le protocole d'adaptation de l'accord sur l'Espace économique européen, et notamment son article 98, ci-après dénommé «l'accord»,
rappelant que l'objectif des parties contractantes à l'accord est d'instaurer un Espace économique européen dynamique et homogène, fondé sur des règles communes et l'égalité de traitement des particuliers et des opérateurs économiques en ce qui concerne les quatre libertés et les conditions de concurrence, de même que sur une coopération élargie et renforcée dans le domaine des politiques horizontales et d'accompagnement,
observant que l'accord comporte des références à des actes CE relevant du champ d'application de l'EEE adoptés par la Communauté européenne avant le 1er août 1991,
considérant que, pour garantir l'homogénéité de l'accord et la sécurité juridique des particuliers et des opérateurs économiques, et compte tenu de l'examen commun par les parties contractantes des actes adoptés par la Communauté européenne après le 31 juillet 1991, l'accord doit être modifié; considérant en outre que la nature spécifique des actes mentionnés à l'annexe 5 de la présente décision requiert l'application simultanée de ces actes dans la Communauté et dans l'EEE à compter de la date d'entrée en vigueur de l'accord EEE;
rappelant que, conformément au protocole 1 de l'accord, les dispositions des actes auxquels il est fait référence dans les annexes dudit accord sont applicables conformément à l'accord et au protocole 1, sauf disposition contraire dans l'annexe visée,
DÉCIDE:
Article premier
Le protocole 47 et les annexes I, II, IV à IX, XI et XIII à XXII de l'accord sont modifiés conformément aux annexes 1 à 20 de la présente décision.
Article 2
1.
Sauf dispositions contraires des annexes de la présente décision, les actes mentionnés dans lesdites annexes entreront en vigueur ou en application, aux fins de l'accord:
- lorsque la date d'entrée en vigueur ou en application de l'acte est antérieure à la date d'entrée en vigueur de la présente décision, à la date d'entrée en vigueur de la présente décision,
- lorsque la date d'entrée en vigueur ou en application de l'acte est postérieure à la date d'entrée en vigueur de la présente décision, à la date d'entrée en vigueur ou en application de l'acte.
2.
Les actes mentionnés et les dispositions arrêtées à l'annexe 5 de la présente décision sont applicables à compter de la date d'entrée en vigueur de l'accord EEE.
Article 3
La présente décision entrera en vigueur le 1er juillet 1994 à condition que toutes les notifications requises par l'article 103 paragraphe 1 de l'accord aient été faites au Comité mixte de l'EEE.
Article 4
La présente décision est publiée dans la section EEE ainsi que dans le supplément EEE du Journal officiel des Communautés européennes.
ACCORD DE COOPÉRATION entre la Communauté européenne de l'énergie atomique et les États-Unis d'Amérique dans le domaine des utilisations pacifiques de l'énergie nucléaire (96/314/Euratom)
LA COMMUNAUTE EUROPÉENNE DE L'ÉNERGIE ATOMIQUE,
ci-après dénommée «la Communauté»,
ET LE GOUVERNEMENT DES ÉTATS-UNIS D'AMÉRIQUE,
ci-après dénommé «les États-Unis d'Amérique»
PRÉAMBULE
CONSIDÉRANT que la Communauté et les États-Unis d'Amérique ont conclu un accord qui est entré en vigueur le 27 août 1958 et un avenant à l'accord de coopération, ultérieurement amendé, qui est entré en vigueur le 25 juillet 1960;
CONSIDÉRANT que la Communauté et les États-Unis d'Amérique reconnaissent la valeur de leur coopération passée dans le domaine des utilisations pacifiques de l'énergie nucléaire et souhaitent renouveler cette coopération fondée sur l'égalité, la communauté d'intérêts et la réciprocité, sans préjudice des pouvoirs respectifs de chacune des parties;
CONSIDÉRANT que la Communauté et les États-Unis d'Amérique sont convaincus qu'en renforçant et en développant leur partenariat sur un pied d'égalité, ils contribueront au maintien de la stabilité internationale et au progrès politique et économique;
CONSIDÉRANT que la Communauté, ses États membres et les États-Unis d'Amérique ont atteint un niveau comparable en ce qui concerne l'utilisation de l'énergie nucléaire aux fins de la production d'électricité, le développement de leurs industries nucléaires et la sécurité offerte par leurs dispositions législatives, réglementaires et administratives en matière de santé, de sûreté, d'utilisation pacifique de l'énergie nucléaire et de protection de l'environnement;
CONSIDÉRANT qu'il est nécessaire de fixer les conditions régissant les transferts d'articles nucléaires entre la Communauté et les États-Unis d'Amérique, d'assurer en permanence l'application du principe de libre circulation de tels articles à l'intérieur de la Communauté, d'éviter des ingérences dans les programmes nucléaires existant dans la Communauté et aux États-Unis d'Amérique, ainsi que dans leurs relations commerciales internationales;
CONSIDÉRANT que tous les États membres de la Communauté et les États-Unis d'Amérique sont parties au traité de non-prolifération des armes nucléaires, ci-après dénommé «le traité de non-prolifération»;
CONSIDÉRANT que la Communauté, ses États membres et les États-Unis d'Amérique se sont engagés à faire en sorte que les activités de recherche, de développement et d'utilisation de l'énergie nucléaire à des fins pacifiques soient compatibles avec les objectifs de ce traité;
CONSIDÉRANT qu'un système de contrôle de sécurité nucléaire est appliqué dans la Communauté en vertu du traité instituant la Communauté européenne de l'énergie atomique;
CONSIDÉRANT que la Communauté, ses États membres et les États-Unis d'Amérique réaffirment leur soutien à l'Agence internationale de l'énergie atomique, ci-après dénommée «l'AIEA», et à son système de garanties;
CONSIDÉRANT que la Communauté, ses États membres et les États-Unis d'Amérique sont fermement résolus à renforcer le régime international de non-prolifération nucléaire et les régimes de garanties adoptés en la matière;
CONSIDÉRANT que la Communauté, ses États membres et les États-Unis d'Amérique sont fermement résolus à assurer une protection physique adéquate des matières nucléaires et sont parties à la convention internationale sur la protection physique des matières nucléaires;
CONSIDÉRANT qu'il est souhaitable de faciliter, suivant les besoins, le commerce, les échanges et les activités de coopération dans les secteurs industriel et commercial, notamment la coopération internationale pacifique avec de tierces parties, conformément à l'article IV du traité de non-prolifération;
CONSIDÉRANT qu'il est également souhaitable de créer une structure pour des échanges d'informations et pour des consultations entre les parties sur les questions nucléaires d'intérêt commun;
CONSIDÉRANT que la coopération doit s'étendre à la recherche et au développement dans le domaine de la sécurité nucléaire et aux aspects réglementaires et pratiques de la protection radiologique;
CONSIDÉRANT que dans le domaine de la fission nucléaire, la coopération en matière de recherche et de développement sur des aspects tels que la sûreté, la protection radiologique, la santé et l'environnement, ainsi que le contrôle de sécurité, peut faire l'objet d'accords spécifiques entre la Communauté et les États-Unis d'Amérique;
CONSIDÉRANT que la Communauté et les États-Unis d'Amérique participent à la coopération internationale dans le domaine de la fusion thermonucléaire contrôlée et, en particulier, aux activités portant sur le réacteur thermonucléaire expérimental international (ITER);
CONSIDÉRANT qu'il convient que les accords de coopération nucléaire conclus entre, d'une part, les États-Unis d'Amérique et, d'autre part, la République d'Autriche, le Royaume d'Espagne, la République portugaise, le Royaume de Suède et la République de Finlande avant leur adhésion à la Communauté européenne soient résiliés au moment de l'entrée en vigueur du présent accord;
CONSIDÉRANT que les États-Unis d'Amérique sont disposés à résilier de la même manière tout accord de coopération nucléaire qu'ils pourraient avoir conclu avec des États tiers qui viendraient à adhérer à la Communauté,
SONT CONVENUS DES DISPOSITIONS QUI SUIVENT:
Étendue de la coopération
1.
La coopération entre les parties dans le domaine des utilisations pacifiques de l'énergie nucléaire peut porter sur les points suivants:
A) recherche et développement dans le domaine de la fission nucléaire, dans les conditions qui pourront être convenues entre les parties;
B) questions de sécurité nucléaire d'intérêt commun relevant de la compétence des deux parties, comme prévu à l'article 2;
C) facilitation des échanges et de la coopération entre personnes et entreprises des secteurs industriel et commercial;
D) sous réserve des dispositions du présent accord, fourniture réciproque de matières non nucléaires, de matières nucléaires et d'équipements, ainsi que de services se rattachant au cycle du combustible nucléaire, les utilisateurs ou les bénéficiaires de ces fournitures pouvant être aussi bien les parties que des pays tiers;
E) échange d'informations sur les grands problèmes que pose l'énergie nucléaire au niveau international, notamment, pour autant que cela présente un intérêt commun et relève de la compétence des deux parties, sur la promotion du développement dans le domaine des contrôles de sécurité et de la non-prolifération nucléaire et la collaboration avec l'AIEA sur les questions de garanties et d'interaction entre l'énergie nucléaire et l'environnement;
F) fusion thermonucléaire contrôlée, y compris projets multilatéraux;
G) autres problèmes d'intérêt commun.
2.
La coopération entre les parties visée dans le présent article peut aussi avoir lieu entre des personnes et des entreprises établies sur les territoires respectifs des parties.
Article 2
Coopération en matière de recherche et de développement nucléaires
1.
La coopération entre les parties peut porter sur des activités de recherche et de développement nucléaires, y compris les activités suivantes, dans la mesure où elles sont couvertes par leurs programmes respectifs de recherche et de développement nucléaires:
a) renforcement de la sécurité nucléaire, y compris les aspects réglementaires et pratiques de la protection radiologique;
b) développement de l'énergie nucléaire et, entre autres, recherche sur de nouvelles filières de réacteurs, déclassement des installations nucléaires, recherche visant à assurer la prise en considération de la sûreté radiologique dans la gestion et l'élimination des déchets et recherche sur l'interaction entre l'énergie nucléaire et l'environnement;
c) contrôle de sécurité nucléaire;
d) recherche sur la fusion thermonucléaire contrôlée et notamment activités bilatérales et participation à des projets multilatéraux tels que le projet de réacteur thermonucléaire expérimental international (ITER).
2.
La coopération visée par le présent article peut comprendre des activités de formation, des échanges de personnel, des réunions, des échanges d'échantillons, de matières et d'instruments à des fins de recherche expérimentale et une participation équilibrée à des études et projets conjoints, cette liste n'ayant rien d'exhaustif.
3.
Les connaissances résultant de l'application du présent article qui, de l'avis des autorités appropriées des parties, doivent tomber dans le domaine public, peuvent être diffusées par elles sous une forme consolidée ou une autre forme adéquate, sous réserve des dispositions de l'annexe B.
Article 3
Coopération industrielle et commerciale
Conformément aux dispositions de l'article IV du traité de non-prolifération, les parties s'engagent à faciliter le maximum possible d'échanges d'équipements, de matières et de connaissances scientifiques et technologiques pour les besoins des utilisations pacifiques de l'énergie nucléaire.
À cet effet, les parties encourageront, le cas échéant, les relations commerciales impliquant une coopération nucléaire entre personnes et entreprises.
La coopération visée par le présent article peut comprendre, sans que cette liste soit exhaustive, les éléments suivants:
- des investissements;
- des entreprises communes;
- l'écologie industrielle et commerciale;
- des échanges d'articles nucléaires, de matières non nucléaires et de services techniques et spécialisés, comme prévu à l'article 4;
- des arrangements en matière d'octroi de licences entre personnes et entreprises établies sur le territoire de l'une ou l'autre partie.
Article 4
Échanges nucléaires
1.
Les parties facilitent entre elles les échanges nucléaires, dans l'intérêt mutuel de l'industrie, des centrales électriques et des consommateurs; le cas échéant, elles facilitent également les échanges entre des pays tiers et l'une ou l'autre d'entre elles de produits faisant l'objet d'une obligation vis-à-vis de l'autre partie.
2.
Le régime des autorisations et notamment des licences d'exportation et d'importation, ainsi que des consentements ou autorisations à donner à de tierces parties, applicable aux transactions commerciales, aux opérations industrielles ou aux transports de matières nucléaires sur les territoires des parties, ne doit pas servir de prétexte à des restrictions commerciales.
L'autorité compétente doit traiter les demandes d'octroi de ces autorisations le plus rapidement possible après leur présentation et sans qu'il en coûte des frais excessifs.
Des procédures administratives appropriées seront instaurées pour assurer le respect de la présente disposition.
Article 5
Articles soumis à l'accord
1.
Les matières non nucléaires, les matières nucléaires et les équipements transférés entre les parties ou entre des personnes ou entreprises dépendant des parties, que ce soit directement ou par l'intermédiaire d'un pays tiers, sont soumis au présent accord dès leur entrée sur le territoire relevant de la juridiction de la partie destinataire, pour autant que la partie expéditrice ait notifié par écrit à la partie destinataire le transfert prévu et que la partie destinataire ait accusé réception de cette notification par écrit.
2.
Les matières non nucléaires, les matières nucléaires et les équipements visés par le présent article restent soumis aux dispositions du présent accord jusqu'à ce qu'il ait été établi, conformément aux procédures fixées dans l'arrangement administratif:
- que ces articles ont été retransférés au-delà des limites du territoire relevant de la juridiction de la partie destinataire;
- que les matières nucléaires ou les matières non nucléaires ne sont plus utilisables pour une quelconque activité nucléaire couverte par les garanties internationales ou sont devenues pratiquement irrécupérables;
- ou que les équipements ne sont plus utilisables à des fins nucléaires.
Article 6
Contrôle de sécurité
1.
Les garanties de sécurité nucléaire requises par le présent accord sont celles appliquées par la Communauté conformément au traité instituant l'Euratom et par l'AIEA conformément, suivant le cas, à l'un des accords suivants, tels qu'ils pourront être révisés et remplacés, pour autant qu'ils couvrent le champ d'application voulu par le traité de non-prolifération:
a) accord entre la Communauté, ses États membres non dotés d'armes nucléaires et l'AIEA, entré en vigueur le 21 février 1977;
b) accord entre la Communauté, le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord et l'AIEA, entré en vigueur le 14 août 1978;
c) accord entre la Communauté, la France et l'AIEA, entré en vigueur le 12 septembre 1981;
d) accord entre les États-Unis d'Amérique et l'AIEA, entré en vigueur le 9 décembre 1980.
2.
A) Les matières nucléaires transférées à la Communauté conformément au présent accord et les matières fissiles spéciales utilisées dans ou produites par l'utilisation de quelconques matières non nucléaires, matières nucléaires ou équipements ainsi transférés sont soumises aux accords pertinents mentionnés au paragraphe 1 du présent article.
B) Les matières nucléaires transférées aux États-Unis d'Amérique conformément au présent accord et les matières fissiles spéciales utilisées dans ou produites par l'utilisation de quelconques matières non nucléaires, matières nucléaires ou équipements ainsi transférés seront soumises à l'accord mentionné au paragraphe 1 d) du présent article.
3.
Si l'un des accords de garanties de l'AIEA mentionnés au paragraphe 1 a), b) et c) du présent article n'est pas appliqué,
a) la Communauté conclura avec l'AIEA un accord ou des accords d'application de garanties dont l'efficacité et le champ d'application seront équivalents à ceux des accords de garanties visés au paragraphe 1 a), b) et c) ou, si cela n'est pas possible,
b) la Communauté s'engagera auprès des États-Unis d'Amérique à appliquer un système de contrôle de sécurité dont l'efficacité et le champ d'application sont équivalents à ceux des accords de garanties visés au paragraphe 1 a), b) et c).
Les États-Unis d'Amérique reconnaissent que dans l'exécution des obligations résultant de ces paragraphes, le système de contrôle de sécurité d'Euratom et son application dans la Communauté conformément au traité instituant l'Euratom jouent un rôle unique et revêtent une importance exceptionnelle.
À cet égard, les États-Unis d'Amérique notent en outre que l'AIEA, conformément aux accords de garanties conclus avec la Communauté et ses États membres et dans les accords d'application ultérieurs, tiendra dûment compte, entre autres, de l'efficacité du système de contrôle de sécurité de la Communauté, qui lui permet de fournir un effort d'inspection moindre que celui qu'elle doit déployer dans le cadre d'autres accords de garanties dans lesquels il existe des installations nucléaires comparables de production, de traitement, d'utilisation ou de stockage de matières nucléaires protégées, mais dans lesquels il n'existe pas de système régional de contrôle de sécurité,
c) au cas où la Communauté se trouverait dans une situation ne lui permettant pas d'appliquer ce système de contrôle de sécurité, les parties prendraient immédiatement des dispositions pour appliquer des garanties dont l'efficacité et le champ d'application soient équivalents à ceux des accords de garanties visés au paragraphe 1 a), b) et c) du présent article.
4.
Si l'accord de garanties de l'AIEA mentionné au paragraphe 1 d) du présent article n'est pas appliqué,
a) les États-Unis d'Amérique concluront avec l'AIEA un accord ou des accords d'application de garanties dont l'efficacité et le champ d'application seront équivalents à ceux de l'accord de garanties visé au paragraphe 1 d) du présent article ou, si cela n'est pas possible,
b) les parties prendront immédiatement des dispositions pour appliquer des garanties dont l'efficacité et le champ d'application seront équivalents à ceux de l'accord de garanties visé au paragraphe 1 d) du présent article.
Article 7
Utilisation pacifique
1.
La coopération prévue par le présent accord sera menée à des fins pacifiques.
2.
Les matières non nucléaires, les matières nucléaires et les équipements transférés conformément au présent accord et les matières fissiles spéciales utilisées dans ou produites par l'utilisation de ces articles ne doivent être utilisés ni pour la fabrication d'un quelconque engin explosif nucléaire, ni pour des travaux de recherche ou de développement portant sur un quelconque engin explosif nucléaire, ni pour de quelconques fins militaires.
Article 8
Activités se rattachant au cycle du combustible nucléaire
1.
Les activités se rattachant au cycle du combustible nucléaire pouvant être menées dans le cadre du présent accord comprennent:
A) l'enrichissement, sur le territoire relevant de la juridiction de l'une ou l'autre partie, d'uranium transféré conformément au présent accord, ainsi que d'uranium utilisé dans ou produit par l'utilisation d'équipements ainsi transférés, à concurrence de 20 % d'isotope 235.
L'enrichissement de l'uranium ainsi défini à raison de plus de 20 % d'isotope 235 et le réenrichissement de cet uranium déjà enrichi à plus de 20 % en isotope 235 pourront être effectués dans des conditions à convenir par écrit qui feront l'objet de consultations entre les parties dans un délai de 40 jours à compter de la réception de la requête faite à cet effet par l'une ou l'autre partie.
B) l'irradiation, sur le territoire relevant de la juridiction de l'une ou l'autre partie, de plutonium, d'uranium 233, d'uranium hautement enrichi et de matières nucléaires irradiées transférés conformément au présent accord ou utilisés dans ou produits par l'utilisation de matières non nucléaires, de matières nucléaires ou d'équipements ainsi transférés.
C) le retransfert dans des pays tiers, conformément aux procédures fixées dans le protocole, des matières suivantes:
i) uranium faiblement enrichi, matières non nucléaires, équipements et matières brutes transférés conformément au présent accord ou uranium faiblement enrichi produit par l'utilisation de matières nucléaires ou d'équipements transférés conformément au présent accord, aux fins d'activités se rattachant au cycle du combustible nucléaire autres que la production d'UHE;
ii) matières nucléaires irradiées transférées conformément au présent accord ou matières nucléaires irradiées utilisées dans ou produites par l'utilisation de matières non nucléaires, de matières nucléaires ou d'équipements transférés conformément au présent accord, à des fins de stockage ou d'élimination sans retraitement;
iii) autres matières nucléaires transférées conformément au présent accord et autres matières fissiles spéciales produites par l'utilisation de matières non nucléaires, de matières nucléaires ou d'équipements transférés conformément au présent accord, aux fins d'autres activités se rattachant au cycle du combustible, y compris celles spécifiées aux paragraphes 2 et 3 du présent article.
D) les examens post-irradiatoires impliquant une dissolution ou une séparation par voie chimique des matières nucléaires irradiées transférées conformément au présent accord ou de matières nucléaires irradiées utilisées dans ou produites par l'utilisation de matières non nucléaires, de matières nucléaires ou d'équipements ainsi transférés.
E) le conditionnement, le stockage et l'élimination définitive de matières irradiées transférées conformément au présent accord ou utilisées dans ou produites par l'utilisation de matières non nucléaires, de matières nucléaires et d'équipements ainsi transférés.
2.
Les activités se rattachant au cycle du combustible nucléaire énumérées ci-après pourront être menées conformément au présent accord sur les territoires relevant de la juridiction de l'une ou l'autre partie dans des installations intégrées dans les programmes nucléaires pacifiques décrits à l'annexe A:
A) retraitement de matières nucléaires transférées conformément au présent accord et de matières nucléaires utilisées dans ou produites par l'utilisation de matières non nucléaires, de matières nucléaires ou d'équipements ainsi transférés;
B) modification de la forme ou de la teneur du plutonium, de l'uranium 233 et de l'uranium hautement enrichi transférés conformément au présent accord ou utilisés dans ou produits par l'utilisation de matières non nucléaires, de matières nucléaires ou d'équipements ainsi transférés.
3.
Les matières nucléaires suivantes:
i) plutonium, uranium 233 et uranium hautement enrichi transférés conformément au présent accord, s'ils ne se trouvent pas dans du combustible nucléaire irradié,
ii) plutonium, uranium 233 et uranium hautement enrichi récupérés à partir de matières nucléaires transférées conformément au présent accord,
iii) plutonium, uranium 233 et uranium hautement enrichi récupérés à partir de matières nucléaires utilisées dans des équipements transférés conformément au présent accord,
pourront être stockées dans des installations en tout temps au moins soumises aux normes de protection physique fixées dans l'annexe C du document de l'AIEA INFCIRC 254/REV 1/Partie 1 (directives concernant les transferts nucléaires), telle qu'elle pourra être révisée et acceptée par les parties et les États membres de la Communauté.
Chaque partie établira une liste de ses installations qu'elle mettra à la disposition de l'autre partie et qui sera à sa demande considérée comme confidentielle.
Chaque partie pourra apporter des modifications à sa liste après les avoir notifiées par écrit à l'autre partie et en avoir reçu un accusé de réception écrit.
Cet accusé de réception sera envoyé au plus tard 30 jours après réception de la notification et se limitera à déclarer que la notification a bien été reçue.
S'il y a lieu de penser que les dispositions du présent paragraphe ne sont pas parfaitement respectées, des consultations immédiates pourront être exigées.
À la suite de ces consultations, chaque partie garantit par celles-ci que les mesures correctives nécessaires sont prises immédiatement.
Ces mesures doivent être suffisantes pour restaurer dans l'installation contestée les niveaux de protection physique évoqués plus haut.
Si cela ne s'avère pas possible, la matière nucléaire en cause doit être transférée, pour y être stockée, dans une autre installation figurant sur la liste qui soit appropriée à cet effet.
Article 9
Échanges internationaux d'obligations
Les parties fixent les procédures rapides à suivre si des matières nucléaires doivent entrer dans le domaine d'application du présent accord ou en sortir et adopteront notamment pour les échanges internationaux d'obligations des dispositions de procédure qui figureront dans l'arrangement administratif prévu à l'article 16 paragraphe 1.
Article 10
Mise en oeuvre de l'accord
1.
Les dispositions du présent accord sont appliquées en toute bonne foi et compte dûment tenu des intérêts commerciaux légitimes de chacune des parties sur le marché intérieur et sur le marché international.
2.
Le présent accord est notamment mis en oeuvre de façon:
a) à éviter d'entraver ou de retarder les activités nucléaires sur le territoire de l'une ou l'autre partie;
b) à éviter toute ingérence dans ces activités;
c) à mettre en pratique, dans la gestion, les principes de prudence nécessaires pour mener ces activités dans des conditions économiques et sûres;
d) à tenir pleinement compte des besoins à long terme des programmes de développement de l'énergie nucléaire existant dans la Communauté et aux États-Unis d'Amérique.
3.
Il n'est pas fait usage des dispositions du présent accord pour:
a) s'assurer des avantages commerciaux ou industriels inéquitables, restreindre les échanges au détriment des personnes et entreprises relevant de l'une ou l'autre partie ou faire obstacle à leurs intérêts commerciaux ou industriels sur le marché intérieur ou international;
b) s'ingérer dans la politique ou les programmes nucléaires de l'une ou l'autre partie ou faire obstacle à la promotion des utilisations pacifiques de l'énergie nucléaire;
c) empêcher la libre circulation des matières nucléaires, des matières non nucléaires et des équipements sur le territoire de la Communauté.
4.
Dans l'exercice des droits résultant d'autres accords de coopération nucléaire qu'elle pourrait avoir conclus avec de tierces parties, chacune des parties au présent accord tient dûment compte des intérêts commerciaux légitimes de l'autre partie; en cas de difficultés, l'une ou l'autre peut demander, conformément aux dispositions de l'article 12, des consultations qui auront lieu dans un délai de 40 jours.
Article 11
Protection physique
1.
Les matières nucléaires transférées conformément au présent accord et les matières fissiles spéciales utilisées dans ou produites par l'utilisation de matières non nucléaires, de matières nucléaires ou d'équipements ainsi transférés seront soumises à des mesures de protection physique adéquates.
2.
La rigueur des mesures de protection physique doit satisfaire aux critères fixés à l'annexe C du document de l'AIEA INFCIRC 254/REV 1/Partie 1 (directives concernant les transferts nucléaires), telle qu'elle pourra être révisée et acceptée par les parties et les États membres de la Communauté.
À titre complémentaire, les États membres de la Communauté ou la Commission des Communautés européennes, selon le cas, et les États-Unis d'Amérique se référeront, dans l'application de ces mesures, aux recommandations du document de l'AIEA INFCIRC 225/REV 3 sur la protection physique des matières nucléaires, tel qu'il pourra être révisé et accepté par les parties et les États membres de la Communauté.
3.
Le transport international des matières nucléaires soumises au présent accord sera régi par les dispositions de la convention internationale sur la protection physique des matières nucléaires (INFCIRC 274/REV 1), telle qu'elle pourra être révisée et acceptée par les parties et les États membres de la Communauté.
Article 12
Consultation et arbitrage
1.
Les parties se consultent, à la demande de l'une ou l'autre d'entre elles, en vue de promouvoir la coopération dans le cadre du présent accord et d'en assurer la mise en oeuvre effective.
Un comité conjoint est mis en place à cet effet.
Ce comité est également une instance de consultation sur les questions nucléaires d'intérêt commun et sur toutes autres questions importantes relatives à la coopération visée par le présent accord.
Un groupe de travail technique conjoint appelé à rendre compte de ses activités au comité conjoint sera créé pour assurer le respect des prescriptions de l'arrangement administratif prévu à l'article 16.
2.
Les parties se consultent, à la demande de l'une ou l'autre d'entre elles, sur toute question posée par l'interprétation ou l'application du présent accord.
3.
Tout litige lié à l'interprétation ou à l'application du présent accord sera réglé par voie de négociation, de médiation, de conciliation ou par une voie analogue ou, si les deux parties en sont d'accord, par un tribunal d'arbitrage qui sera composé de trois arbitres nommés conformément aux dispositions du présent paragraphe.
Chaque partie désignera un arbitre et les deux arbitres ainsi désignés en choisiront un troisième. Ce dernier sera ressortissant d'un pays autre que les États-Unis d'Amérique ou que les États membres de la Communauté et assumera la présidence.
Si, dans un délai de trente jours à compter de la demande d'arbitrage, l'une ou l'autre partie n'a pas désigné d'arbitre, l'autre partie pourra demander au président de la Cour internationale de justice d'en nommer un.
La même procédure sera applicable si, dans les trente jours suivant la désignation ou la nomination du deuxième arbitre, le troisième arbitre n'a pas été choisi, étant entendu que le troisième arbitre ainsi nommé ne devra pas être ressortissant des États-Unis d'Amérique ou d'un État membre de la Communauté.
Toutes les décisions nécessiteront l'accord de deux arbitres.
La procédure d'arbitrage sera fixée par le tribunal. Les décisions du tribunal seront obligatoires pour les parties.
Article 13
Suspension et résiliation
A. Conditions
1.
Si, à un moment quelconque après l'entrée en vigueur du présent accord, l'une ou l'autre partie ou un État membre de la Communauté:
a) viole substantiellement les dispositions fondamentales des articles 4, 5, 6, 7, 10 ou 11 de l'accord ou contrevient à une décision du tribunal d'arbitrage prévu à l'article 12 du présent accord
ou
b) prend de quelconques mesures entraînant une violation substantielle des obligations résultant pour lui du présent accord, notamment des mesures ayant pour effet d'empêcher des échanges nucléaires envisagés dans le cadre du présent accord,
l'autre partie aura le droit de mettre fin à la coopération dans le cadre du présent accord ou de suspendre ou résilier, en tout ou partie, le présent accord.
En outre, si une partie suspend son consentement aux activités visées à l'article 8 paragraphe 2, pour des raisons autres que celles exposées au paragraphe 8 (A) du protocole, y compris des situations qui ne présentent pas une gravité semblable ou plus grande que celles exposées au paragraphe 8 (A) sous a) ou b) du protocole, l'autre partie a le même droit.
2.
Si, à un moment quelconque après l'entrée en vigueur du présent accord, l'une ou l'autre partie ou un État membre de la Communauté résilie ou abroge un accord de garanties avec l'Agence et si l'accord de garanties ainsi résilié ou abrogé n'est pas remplacé, en temps voulu et utile, par un accord de garanties équivalent, l'autre partie aura le droit d'exiger que lui soient retournés, en tout ou partie, les matières non nucléaires, les matières nucléaires ou les équipements transférés conformément au présent accord et les matières fissiles spéciales produites par l'utilisation de ces articles.
3.
Si la Communauté ou un État membre de la Communauté non doté d'armes nucléaires fait exploser un engin nucléaire, le gouvernement des États-Unis d'Amérique pourra exercer le droit spécifié au paragraphe 2 du présent article.
4.
Si un État membre de la Communauté doté d'armes nucléaires fait exploser un engin nucléaire en utilisant un quelconque article soumis au présent accord, les États-Unis d'Amérique pourront exercer le droit spécifié au paragraphe 2 du présent article.
5.
Si les États-Unis d'Amérique font exploser un engin nucléaire en utilisant un quelconque article soumis au présent accord, la Communauté pourra exercer le droit spécifié au paragraphe 2 du présent article.
B. Mise en oeuvre
6.
Avant que l'une ou l'autre partie décide d'exercer l'un des droits prévus aux paragraphes 1 à 5 ci-dessus, les parties se consulteront dans le but de prendre des mesures correctives et envisageront soigneusement les effets qu'entraînerait l'exercice de ce droit, compte tenu de la nécessité de prendre d'autres dispositions appropriées, en particulier pour assurer la sécurité et la continuité de l'approvisionnement et un temps suffisant pour le remplacement et, en outre, d'honorer les engagements pris à l'égard des pays tiers et de leurs entreprises industrielles.
7.
Avant d'exercer un droit en vertu du présent article, les parties examineront si les faits à l'origine de cette démarche ont été commis délibérément.
8.
Un droit ne peut être exercé en vertu du présent article que si l'autre partie ne prend pas de mesures correctives dans un laps de temps approprié après les consultations.
9.
Si l'une ou l'autre partie exerce, conformément aux paragraphes 2 à 5 du présent article, son droit d'exiger que des articles lui soient retournés, elle doit, avant que lesdits articles quittent le territoire de l'autre partie ou que le contrôle lui en soit ôté, la dédommager rapidement en lui versant l'équivalent de leur prix normal sur le marché et en lui remboursant les coûts subis de ce fait.
Si le retour d'articles nucléaires doit être exigé, les parties détermineront ensemble la quantité à renvoyer, compte tenu des circonstances.
Les parties veilleront en outre à ce que toutes les mesures de sûreté ainsi que de protection radiologique et physique nécessaires en vertu de leurs engagements antérieurs soient effectivement prises dans le contexte du retour de ces articles, à ce qu'il ne soit pas pris de risques excessifs et à ce que ce retour se fasse dans des conditions conformes à toutes les dispositions législatives, réglementaires et administratives des parties existant en la matière.
Article 14
Durée de validité et révision
1.
Le présent accord entre en vigueur à la date où les parties se seront mutuellement informées, par échange de notes diplomatiques, que les procédures internes nécessaires à cette entrée en vigueur sont achevées.
2.
Le présent accord demeure en vigueur pendant trente ans et sera ensuite automatiquement reconduit de cinq ans en cinq ans.
Moyennant préavis de six mois donné à l'autre partie par écrit, l'une ou l'autre partie pourra résilier le présent accord à la fin de la période initiale de trente ans ou à la fin de chacune des périodes ultérieures de cinq ans.
3.
Nonobstant la résiliation ou la suspension du présent accord, les droits et obligations résultant des articles 6, 7, 8.1.C et 11 et des paragraphes 2, 3, 4, 5, 8, 9, 10, 11 et 12 du protocole resteront en vigueur.
4.
Si une partie donne à l'autre partie le préavis écrit prévu au paragraphe 2 ou si une partie suspend ou résilie le présent accord en vertu de l'article 13.1, les parties se consulteront dès que possible et en tout cas dans un délai d'un mois au plus pour décider ensemble si, en plus de ceux visés au paragraphe 3 du présent article, d'autres droits et obligations résultant du présent accord, et en particulier de l'article 8.1.A), 8.1.B), 8.1.D), 8.2. et 8.3., et du protocole y afférent doivent rester en vigueur.
5.
Si les parties ne parviennent pas à prendre ensemble une décision conformément au paragraphe 4,
a) des quantités de matières nucléaires équivalant au stock visé à l'article 20.1 et les articles d'équipement visés à l'article 20.2 resteront soumis aux dispositions des articles 8.1.A), 8.1.B), 8.1.D), 8.2., 8.3. et 13 et du protocole y afférentes, mais seulement dans la mesure prévue par les accords mentionnés à l'article 19;
b) la question du maintien en vigueur de droits et obligations autres que ceux visés au paragraphe 3 et au point a) du présent paragraphe pour les matières nucléaires et équipements non couverts par le point a) et pour l'ensemble des matières non nucléaires sera soumise à un tribunal d'arbitrage constitué conformément à l'article 12.3; celui-ci fondera sa décision sur l'application des règles et principes du droit international et en particulier de la convention de Vienne sur le droit des traités;
c) si le tribunal d'arbitrage décide que les droits et obligations autres que ceux visés au paragraphe 3 du présent article ne doivent pas rester en vigueur pour les matières non nucléaires, les matières nucléaires et les équipements soumis à son arbitrage en vertu du point b), chacune des parties aura le droit d'exiger, sous réserve des procédures prévues à l'article 13.9, que ces matières non nucléaires, ces matières nucléaires et ces équipements qui se trouvaient sur le territoire de l'autre partie à la date de la résiliation du présent accord lui soient retournés;
d) en attendant que les parties parviennent à prendre ensemble une décision ou que le tribunal d'arbitrage rende sa décision, le présent accord restera en vigueur nonobstant le préavis donné conformément au paragraphe 2.
6.
Les parties pourront se consulter, à la demande de l'une ou l'autre d'entre elles, sur la possibilité de modifier le présent accord, en particulier pour tenir compte de l'évolution internationale dans le domaine des garanties nucléaires.
Le présent accord pourra être modifié si les parties en décident ainsi d'un commun accord.
Toute modification entrera en vigueur à la date à laquelle les parties se seront réciproquement informées, par échange de notes diplomatiques, que les procédures internes nécessaires à son entrée en vigueur sont achevées.
Article 15
Obligations multiples
1.
Les parties s'efforcent d'éviter que des difficultés ne surgissent du fait que des obligations portant sur les matières nucléaires se recoupent en raison de l'application de plusieurs accords concernant les échanges internationaux.
2.
Les parties encouragent les consultations multilatérales en vue de parvenir à des solutions mutuellement satisfaisantes au niveau international.
Article 16
Arrangement administratif
1.
Les autorités appropriées des parties passeront un arrangement administratif afin d'assurer la mise en oeuvre effective des dispositions du présent accord.
2.
Les principes de fongibilité, d'équivalence et de proportionnalité seront applicables aux matières nucléaires soumises à l'accord conformément à des modalités à insérer dans l'arrangement administratif.
3.
L'arrangement administratif passé conformément au présent article pourra être modifié par accord écrit entre les autorités appropriées des parties.
Article 17
Propriété intellectuelle
1.
Les parties appliquent les règles internationales régissant la propriété intellectuelle et les transferts de technologie qu'elles ont officiellement acceptées à la propriété intellectuelle créée ou transférée et à la technologie transférée dans le cadre du présent accord.
2.
L'annexe B s'applique à la propriété intellectuelle créée ou transférée et à la technologie transférée dans le cadre du présent accord.
3.
Les parties veillent à ce que les accords individuels conclus par elles conformément à l'annexe B soient compatibles avec le présent accord et avec toutes autres règles relatives au régime des connaissances sensibles ou confidentielles relevant du domaine nucléaire qu'elles pourront arrêter d'un commun accord.
Article 18
Valeur juridique des annexes
Les annexes font partie intégrante du présent accord et, sauf disposition expresse contraire, toute référence au présent accord couvre ses annexes.
Article 19
Résiliation d'accords existants
1.
L'accord entre la Communauté européenne de l'énergie atomique et le gouvernement des États-Unis d'Amérique qui est entré en vigueur le 27 août 1958 sera résilié dès l'entrée en vigueur du présent accord.
L'avenant à l'accord de coopération entre les États-Unis d'Amérique et la Communauté européenne de l'énergie atomique (Euratom) qui est entré en vigueur le 25 juillet 1960, tel qu'il a été modifié par la suite, expirera comme prévu à l'article VI de cet accord ou sera résilié dès l'entrée en vigueur du présent accord si cette dernière intervient avant.
2.
Les accords bilatéraux de coopération nucléaire que les États-Unis d'Amérique ont conclus avec la République d'Autriche le 11 juillet 1969, avec le Royaume d'Espagne le 20 mars 1974, avec la République portugaise le 16 mai 1974, avec le Royaume de Suède le 19 décembre 1983 et avec la République de Finlande le 2 mai 1985 seront résiliés dès l'entrée en vigueur du présent accord.
Les droits et obligations qui, en matière d'approvisionnement nucléaire, résultent de ces accords seront remplacés par ceux prévus dans le présent accord.
3.
Les droits et obligations qui, en matière d'approvisionnement nucléaire, résultent d'un accord de coopération nucléaire conclu entre les États-Unis d'Amérique et un quelconque État tiers qui viendrait à accéder à la Communauté après l'entrée en vigueur du présent accord seront remplacés par ceux prévus dans le présent accord dès l'adhésion de cet État à la Communauté.
Dans les autres domaines de coopération nucléaire, les droits et obligations seront négociés entre la Communauté, les États-Unis d'Amérique et l'État tiers concerné, conformément aux dispositions de l'article 106 du traité Euratom.
Article 20
Stocks initiaux
1.
Les dispositions du présent accord s'appliquent au stock des matières nucléaires antérieurement soumises aux accords mentionnés à l'article 19 à partir de la date à laquelle ces accords sont résiliés.
2.
Les dispositions du présent accord ne s'appliquent aux équipements et matières non nucléaires transférés conformément aux accords mentionnés à l'article 19 que dans la mesure prévue par ces accords.
3.
Les inventaires des matières nucléaires, des équipements et des matières non nucléaires soumis aux accords mentionnés à l'article 19 sont approuvés par les autorités appropriées des parties.
Article 21
Définitions
Aux fins du présent accord:
1) le terme «parties» désigne le gouvernement des États-Unis d'Amérique et la Communauté européenne de l'énergie atomique;
2) a) le terme «Communauté» désigne à la fois:
i) la personne morale créée par le traité instituant la Communauté européenne de l'énergie atomique (Euratom), partie au présent accord;
ii) les territoires auxquels s'applique le traité Euratom;
b) le terme «à l'intérieur de la Communauté» signifie à l'intérieur de l'ensemble des territoires auxquels s'applique le traité Euratom;
c) le terme «au-delà de la Communauté» a la signification correspondante;
3) le terme «autorité appropriée» désigne, dans le cas des États-Unis d'Amérique, le département d'État (ministère des Affaires étrangères), et dans le cas de la Communauté, la Commission européenne ou toute autre autorité que la partie intéressée pourra en tout temps notifier à l'autre partie;
4) le terme «équipement» désigne tout réacteur constituant une unité complète autre qu'un réacteur essentiellement conçu ou utilisé pour la production de plutonium ou d'uranium 233 ou tout autre article que les autorités appropriées des parties peuvent convenir de désigner ainsi;
5) le terme «matière non nucléaire» désigne l'eau lourde ou toute autre matière pouvant être utilisée dans un réacteur pour ralentir les neutrons rapides et accroître la probabilité d'une fission supplémentaire que les autorités appropriées des parties peuvent convenir de désigner ainsi;
6) le terme «matière nucléaire» désigne 1) une matière brute et 2) une matière fissile spéciale.
Le terme «matière brute» désigne de l'uranium contenant le mélange d'isotopes que l'on trouve à l'état naturel; de l'uranium appauvri en isotope 235; du thorium; l'une quelconque des matières indiquées ci-dessus, sous la forme de métal, d'alliage, de composé chimique ou de concentré; toute autre matière contenant l'une ou plusieurs des matières précédemment indiquées à un taux de concentration déterminé périodiquement par le conseil d'administration de l'AIEA et toutes autres matières pouvant être déterminées par le conseil d'administration de l'Agence, ou, d'un commun accord, par les autorités appropriées des deux parties.
Le terme «matière fissile spéciale» désigne le plutonium, l'uranium 233, l'uranium enrichi en isotope 233 ou 235, toute substance contenant l'une ou plusieurs des substances indiquées ci-dessus et toutes autres substances pouvant être déterminées par le conseil d'administration de l'Agence ou, d'un commun accord, par les autorités appropriées des deux parties.
Le terme «matières fissiles spéciales» ne couvre pas de «matières brutes».
Toute décision prise par le conseil d'administration de l'Agence conformément à l'article XX des statuts de cette Agence ou autrement afin de modifier la liste des matières considérées comme des «matières brutes» ou des «matières fissiles spéciales» ne prendra effet, dans le cadre du présent accord, que lorsque les deux parties au présent accord se seront mutuellement informées par écrit qu'elles acceptent cette modification;
7) le terme «uranium hautement enrichi» désigne de l'uranium enrichi à plus de 20 % en isotope 235 (et/ou en uranium 233); le terme «uranium faiblement enrichi» désigne de l'uranium enrichi à 20 % au maximum en isotope 235 (et/ou en uranium 233).
8) Les définitions suivantes concernent l'article 17 et l'annexe B:
- le terme «activité menée en collaboration» désigne une activité menée conjointement dans le cadre du présent accord et comprend des recherches conjointes;
- le terme «connaissances» désigne des données scientifiques ou techniques, des résultats ou des méthodes de recherche et de développement issus de recherches conjointes et toutes autres connaissances dont la fourniture ou l'échange est jugé nécessaire dans le cadre du présent accord ou d'une recherche effectuée en application du présent accord;
- le terme «recherche conjointe» désigne une recherche entreprise conjointement par les parties, que leur participation se fasse directement ou indirectement, par l'intermédiaire d'une personne physique, d'une personne morale, d'un institut de recherche ou d'un autre organisme désigné par une partie, ou une recherche entreprise conjointement par les participants;
- le terme «participant» désigne une personne physique, une personne morale, un institut de recherche ou un autre organisme participant à une recherche conjointe, sans que ce soit pour le compte de l'une des parties;
9) le terme «personnes et entreprises» désigne des personnes physiques et des entreprises ou institutions, qu'elles appartiennent au secteur public ou privé, qui exercent l'ensemble ou l'une quelconque de leurs activités à l'intérieur de la Communauté ou sur le territoire des États-Unis d'Amérique dans le domaine couvert par le présent accord;
10) le terme «modification de la forme ou de la teneur» désigne la conversion de plutonium, d'uranium hautement enrichi ou d'uranium 233 ou la fabrication de combustible contenant du plutonium, de l'uranium hautement enrichi ou de l'uranium 233; il ne couvre pas les examens postirradiatoires impliquant une dissolution ou une séparation par voie chimique, le démontage ou le remontage des assemblages de combustible, l'irradiation, le retraitement ou l'enrichissement;
11) le terme «installation de stockage» désigne toute installation (ou tout élément d'une installation désigné ainsi en raison de son inscription sur l'une des listes prévues à l'article 8.3) dont la destination et la fonction essentielles sont le stockage séparé des matières nucléaires sensibles spécifiées aux paragraphes i), ii) et iii) de l'article 8.3) dans des conditions adéquates de surveillance, de sûreté et de sécurité nucléaire, ainsi que de protection physique, conformément à l'article 11.2.
ACCORD visant à favoriser le respect par les navires de pêche en haute mer des mesures internationales de conservation et de gestion
Préambule
LES PARTIES AU PRÉSENT ACCORD,
RECONNAISSANT que tous les États ont droit à ce que leurs ressortissants pêchent en haute mer, sous réserve des règles pertinentes du droit international telles que reflétées dans la convention des Nations unies sur le droit de la mer;
RECONNAISSANT en outre que, en vertu du droit international tel que reflété dans la convention des Nations unies sur le droit de la mer, tous les États ont l'obligation de prendre, à l'égard de leurs ressortissants, les mesures qui peuvent être nécessaires pour assurer la conservation des ressources biologiques de la haute mer, ou de coopérer avec d'autres États à la prise de telles mesures;
PRENANT NOTE du droit et de l'intérêt qu'ont tous les États de développer leurs activités de pêche suivant leur politique nationale, et de la nécessité de promouvoir la coopération avec les pays en développement en vue de les mettre en mesure de mieux remplir les obligations résultant du présent accord;
RAPPELANT que le programme Action 21, adopté par la conférence des Nations unies sur l'environnement et le développement, demande aux États de prendre des mesures compatibles avec le droit international pour dissuader efficacement leurs ressortissants de changer de pavillon pour se soustraire aux règles de conservation et de gestion applicables à la pêche en haute mer;
RAPPELANT en outre que la déclaration de Cancún, adoptée par la conférence internationale sur la pêche responsable, demande également aux États d'adopter des mesures à cet égard;
AYANT À L'ESPRIT que, aux termes d'Action 21, les États s'engagent à conserver et à utiliser de manière durable les ressources biologiques marines de la haute mer;
INVITANT les États qui ne font pas partie d'organisations ou d'arrangements mondiaux, régionaux ou sous-régionaux concernant la pêche à adhérer ou, selon le cas, à conclure des ententes avec ces organisations ou avec les parties à ces organisations et arrangements afin de favoriser l'application des mesures internationales de conservation et de gestion;
CONSCIENTES que chaque État a le devoir d'exercer efficacement sa juridiction et son contrôle sur les navires battant son pavillon, y compris les navires de pêche et les navires participant au transbordement du poisson;
CONSIDÉRANT que l'attribution ou le changement de pavillon des navires de pêche utilisé comme moyen de se soustraire aux mesures internationales de conservation et de gestion des ressources biologiques marines, et l'échec des États du pavillon à s'acquitter de leurs responsabilités en ce qui concerne les navires de pêche autorisés à battre leur pavillon, comptent parmi les facteurs qui compromettent gravement l'efficacité de ces mesures;
RÉALISANT que l'objectif du présent accord peut être atteint en précisant la responsabilité des États du pavillon en ce qui concerne les navires de pêche autorisés à battre pavillon et opérant en haute mer, y compris l'autorisation de ces opérations par l'État du pavillon, ainsi qu'en renforçant la coopération internationale et la transparence par l'échange d'informations sur la pêche en haute mer;
NOTANT que le présent accord fera partie intégrante du code international de conduite pour une pêche responsable invoqué dans la déclaration de Cancún;
DÉSIRANT conclure un accord international dans le cadre de l'organisation des Nations unies pour l'alimentation et l'agriculture, ci-après dénommée «FAO», au titre de l'article XIV de l'acte constitutif de la FAO,
CONVIENNENT DE CE QUI SUIT:
Article premier
Définitions
Aux fins du présent accord:
a) par «navire de pêche», on entend tout navire utilisé à des fins d'exploitation commerciale des ressources biologiques marines ou destiné à être ainsi utilisé; cela comprend les bateaux mères ainsi que tout autre navire directement engagé dans de telles opérations de pêche;
b) par «mesures internationales de conservation et de gestion», on entend les mesures visant à conserver ou à gérer une ou plusieurs espèces de ressources biologiques marines, qui sont adoptées et appliquées conformément aux règles pertinentes du droit international telles que reflétées dans la convention des Nations unies sur le droit de la mer de 1982. Ces mesures peuvent être adoptées soit par des organisations mondiales, régionales ou sous-régionales s'occupant des pêches, sous réserve des droits et obligations de leurs membres, soit par accord international;
c) par «longueur», on entend:
i) pour tout navire de pêche construit après le 18 juillet 1982, la longueur égale à 96 % de la longueur totale à la flottaison située à une distance du dessus de quille égale à 85 % du creux minimal sur quille, ou à la distance du dessus de quille entre la face de l'étrave et l'axe de la mèche du gouvernail à cette flottaison si cette valeur est supérieure. Dans le cas des navires conçus pour naviguer avec une quille inclinée, la flottaison à laquelle la longueur est mesurée doit être parallèle à la flottaison en charge prévue;
ii) pour tout navire de pêche construit avant le 18 juillet 1982, la longueur enregistrée telle qu'inscrite dans le registre national ou dans un autre fichier des navires;
d) par «fichier des navires de pêche», on entend un fichier dans lequel sont consignés les détails pertinents concernant le navire de pêche. Il peut soit constituer un fichier séparé pour les navires de pêche, soit faire partie d'un fichier général de tous les navires;
e) par «organisation d'intégration économique régionale», on entend une organisation d'intégration économique régionale à laquelle ses États membres ont transféré des compétences sur les questions couvertes par le présent accord, y compris le pouvoir de prendre des décisions sur ces questions qui engagent ses États membres;
f) «navires autorisés à battre pavillon» ou «navires autorisés à battre le pavillon d'un État» englobe les navires autorisés à battre le pavillon d'un État membre d'une organisation d'intégration économique régionale.
Article II
Application
1.
Sous réserve des paragraphes suivants du présent article, le présent accord s'applique à tous les navires de pêche qui sont utilisés ou destinés à être utilisés pour la pêche en haute mer.
2. Une partie peut exempter de l'application du présent accord les navires de pêche autorisés à battre son pavillon d'une longueur inférieure à 24 mètres, à moins qu'elle ne détermine qu'une telle exemption compromettrait le but et l'objet du présent accord, et pour autant qu'une telle exemption:
a) ne soit pas accordée à des navires de pêche, opérant dans les régions de pêche visées au paragraphe 3, autres que ceux qui sont autorisés à battre pavillon d'un État côtier de cette région de pêche
et
b) ne s'applique pas aux obligations auxquelles une partie s'est soumise en vertu des dispositions de l'article III paragraphe 1 ou de l'article VI paragraphe 7.
3. Sans préjudice des dispositions du paragraphe 2, dans toute région de pêche dans laquelle des zones économiques exclusives ou d'autres zones équivalentes de juridiction nationale sur les pêches n'ont pas encore été déclarées par les États côtiers limitrophes, les États côtiers parties au présent accord, directement ou par l'intermédiaire d'une organisation régionale des pêches appropriée, peuvent s'accorder pour établir une longueur minimale pour les navires de pêche en dessous de laquelle le présent accord ne s'applique pas aux navires de pêche battant pavillon d'un des États côtiers et opérant exclusivement dans cette région.
Article III
Responsabilité de l'État du pavillon
1. a) Chaque partie prend les mesures qui peuvent être nécessaires pour s'assurer que les navires de pêche autorisés à battre son pavillon n'exercent aucune activité susceptible de compromettre l'efficacité de mesures internationales de conservation et de gestion.
b) Au cas où une partie a, conformément à l'article II paragraphe 2, exempté de l'application d'autres dispositions du présent accord les navires de pêche autorisés à battre son pavillon d'une longueur inférieure à 24 mètres, ladite partie prend néanmoins des mesures efficaces à l'égard de tout navire de pêche de ce genre dont l'activité compromet l'efficacité de mesures internationales de conservation et de gestion. Ces mesures doivent garantir que le navire de pêche cesse d'exercer une activité qui compromet l'efficacité des mesures internationales de conservation et de gestion.
2. En particulier, aucune partie ne permet à un navire de pêche autorisé à battre son pavillon d'être utilisé pour la pêche en haute mer à moins qu'il n'ait été autorisé à être ainsi utilisé par la (ou les) autorité(s) compétente(s) de ladite partie. Un navire de pêche ainsi autorisé doit pêcher en se conformant aux conditions de l'autorisation.
3. Aucune partie ne permet à un navire de pêche autorisé à battre son pavillon d'être utilisé pour la pêche en haute mer à moins d'être convaincue, compte tenu des liens existant entre elle-même et le navire de pêche concerné, qu'elle est en mesure d'exercer effectivement ses responsabilités envers ce navire de pêche en vertu du présent accord.
4. Lorsqu'un navire de pêche qui a été autorisé par une partie contractante à être utilisé pour la pêche en haute mer cesse d'être autorisé à battre pavillon de ladite partie, l'autorisation de pêcher en haute mer est réputée avoir été retirée.
5. a) Aucune partie n'autorise l'utilisation pour la pêche en haute mer d'un navire de pêche antérieurement immatriculé dans le territoire d'une autre partie qui a compromis l'efficacité de mesures internationales de conservation et de gestion, à moins qu'elle ne soit convaincue que:
i) toute période de suspension par une autre partie d'une autorisation à être utilisé pour la pêche en haute mer pour ce navire de pêche est venue à expiration et
ii) aucune autorisation de pêche en haute mer pour ce navire de pêche n'a été retirée par une autre partie dans les trois dernières années.
b) Les dispositions du point a) s'appliquent aussi aux navires de pêche précédemment immatriculés dans le territoire d'un État qui n'est pas partie au présent accord, pour autant que la partie intéressée dispose d'informations suffisantes sur les circonstances dans lesquelles l'autorisation de pêche a été suspendue ou retirée.
c) Les dispositions des points a) et b) ne s'appliquent pas lorsque la propriété du navire de pêche a changé depuis et que le nouveau propriétaire a fourni des preuves suffisantes quant au fait que le propriétaire ou l'exploitant précédent ne possède plus aucun intérêt juridique, financier ou autre dans ce navire de pêche, et n'exerce plus aucune autorité à son égard.
d) Nonobstant les dispositions des points a) et b), une partie peut autoriser un navire de pêche auquel ces alinéas s'appliqueraient normalement à être utilisé pour la pêche en haute mer lorsque la partie concernée, ayant pris en compte tous les faits pertinents, y compris les circonstances dans lesquelles l'autorisation de pêche a été retirée par l'autre partie ou État, détermine que l'octroi d'une autorisation visant l'utilisation du navire pour la pêche en haute mer ne saurait compromettre ni le but ni l'objet du présent accord.
6. Chaque partie s'assure que tous les navires de pêche qu'elle a inscrits au fichier tenu en vertu de l'article IV sont marqués de telle manière qu'ils puissent être aisément identifiés conformément aux normes généralement acceptées, telles que les spécifications types du marquage et de l'identification des bateaux de pêche établies par la FAO.
7. Chaque partie s'assure que tout navire de pêche autorisé à battre son pavillon lui fournit, concernant ses opérations, toutes les informations qui peuvent être nécessaires pour permettre à la partie de remplir les obligations qui lui incombent en vertu du présent accord, notamment l'information qui concerne la zone de ses opérations de pêche et celle relative à ses captures et débarquements.
8. Chaque partie prend des mesures d'exécution à l'encontre des navires autorisés à battre son pavillon qui contreviendraient aux dipositions du présent accord, y compris, s'il y a lieu, des mesures visant à assurer que de telles contraventions constituent une infraction au regard de la législation nationale. Les sanctions applicables en cas de telles contraventions doivent être d'une gravité suffisante pour garantir efficacement le respect des dispositions du présent accord et priver les contrevenants des bénéfices de leurs activités illégales. Ces sanctions comprennent, pour des infractions graves, le refus, la suspension ou le retrait de l'autorisation de pêcher en haute mer.
Article IV
Fichiers de navires de pêche
Chaque partie doit, aux fins du présent accord, tenir un fichier des navires de pêche autorisés à battre son pavillon et autorisés à être utilisés pour la pêche en haute mer et prendre toutes les mesures éventuellement nécessaires pour s'assurer que tous ces navires de pêche soient inscrits dans ledit fichier.
Article V
Coopération internationale
1.
Les parties coopèrent comme il convient à la mise en oeuvre du présent accord, notamment en procédant à des échanges d'informations, y compris des éléments de preuve, concernant les activités des navires de pêche en vue d'aider l'État du pavillon à identifier les navires battant son pavillon signalés comme ayant participé à des activités qui compromettent des mesures internationales de conservation et de gestion en vue de permettre à l'État du pavillon de remplir ses obligations en vertu de l'article III.
2. Lorsqu'un navire de pêche se trouve volontairement dans le port d'une partie autre quel'État du pavillon, cette partie, si elle dispose de motifs raisonnables de croire que ce navire de pêche a été utilisé pour une activité qui compromet l'efficacité des mesures internationales de conservation et de gestion, doit notifier sans tarder l'État du pavillon en conséquence.Les parties peuvent prendre des arrangements concernant la conduite par les États du port des enquêtes qu'elles estiment nécessaires en vue d'établir si le navire de pêche a effectivement été utilisé contrairement aux dispositions du présent accord.
3. Les parties concluront, lorsqu'il y a lieu, des accords de coopération ou des arrangements d'assistance mutuelle sur une base mondiale, régionale, sous-régionale ou bilatérale, de manière à promouvoir les objectifs du présent accord.
Article VI
Échange d'informations
1.
Chaque partie met à la disposition de la FAO, pour ce qui concerne chaque navire de pêche inscrit dans le fichier qu'elle doit tenir aux termes de l'article IV, les informations suivantes:
a) nom du navire de pêche, numéro d'immatriculation, noms précédents (s'ils sont connus) et port d'immatriculation;
b) pavillon précédent (le cas échéant);
c) indicatif international de signaux radio (le cas échéant);
d) nom et adresse du (ou des) propriétaire(s);
e) lieu et date de construction;
f) type de navire;
g) longueur.
2.
Chaque partie communique à la FAO, dans la mesure du possible, pour chaque navire de pêche inscrit dans le fichier qu'elle doit tenir aux terme de l'article IV, les renseignements supplémentaires suivants:
a) nom et adresse du (ou des) exploitant(s) (le cas échéant);
b) type de la (ou des) méthode(s) de pêche;
c) creux de quille;
d) largeur;
e) tonnage de jauge brut;
f) puissance du moteur ou des moteurs principaux.
3.
Chaque partie notifie sans tarder à la FAO toutes les modifications des informations répertoriées aux paragraphes 1 et 2.
4. La FAO diffuse périodiquement les informations fournies au titre des paragraphes 1, 2 et 3 à toutes les parties et individuellement, sur demande, à toute partie. La FAO doit également, sur demande, communiquer de telles informations individuellement à toute organisation mondiale, régionale ou sous-régionale des pêches, sous réserve de toute restriction relative à la circulation de l'information imposée par la partie concernée.
5.
De plus, chaque partie notifie sans tarder à la FAO:
a) tout ajout au fichier;
b) toute radiation du fichier en raison:
i) de l'abandon volontaire ou du non-renouvellement de l'autorisation de pêche de la part du propriétaire ou exploitant du navire de pêche;
ii) du retrait, aux termes de l'article III paragraphe 8, de l'autorisation de pêche délivrée à ce navire de pêche;
iii) du fait que le navire de pêche n'est plus autorisé à battre son pavillon;
iv) de la destruction, du déclassement ou de la perte du navire de pêche en question;
v) pour toute autre raison.
6. En donnant à la FAO toute information sur la base du paragraphe 5 point b), la partie concernée doit spécifier laquelle des raisons énumérées ci-dessus est applicable.
7.
Chaque partie doit informer la FAO:
a) de toute exemption qu'elle a octroyée en vertu de l'article II paragraphe 2, du nombre et du type de navires de pêche concernés et des zones géographiques où ces navires de pêche opèrentet
b) de tout accord établi en vertu de l'article II paragraphe 3.
8. a) Chaque partie communique sans tarder à la FAO tous les détails pertinents concernant toutes les activités des navires de pêche autorisés à battre son pavillon qui compromettent l'efficacité de mesures internationales de conservation et de gestion, y compris l'identité du ou des navires de pêche impliqués et les sanctions imposées par la partie eu égard à de telles activités. Les rapports sur les mesures imposées par la partie peuvent être sujets aux limitations requises par la législation nationale relative au respect du caractère confidentiel, notamment de mesures non encore définitives.
b) Chaque partie, lorsqu'elle a des motifs raisonnables de croire qu'un navire de pêche non autorisé à battre son pavillon se livre à une activité qui compromet l'efficacité de mesures internationales de conservation et de gestion, attire sur ce point l'attention de l'État du pavillon concerné et, lorsque cela se justifie, de la FAO. Il lui appartient de fournir à l'État du pavillon tous les éléments de preuve recueillis et d'en fournir éventuellement un résumé à la FAO. La FAO s'abstient de diffuser les informations fournies tant que l'État du pavillon n'a pas eu la possibilité de commenter les allégations et les éléments de preuve soumis, ou d'y faire objection, selon le cas.
9. Chaque partie informe la FAO de tous les cas où, conformément à l'article III paragraphe 5 point d), elle a accordé une autorisation nonobstant les dispositions de l'article III paragraphe 5 point a) ou point b). Les informations fournies comprennent les données permettant l'identification du navire de pêche et du propriétaire ou de l'exploitant et, autant que de besoin, toute autre information concernant la décision prise par la partie en cause.
10. La FAO communique sans tarder à toutes les parties et individuellement, sur demande, à toute partie les informations fournies aux termes des paragraphes 5, 6, 7, 8 et 9. La FAO doit également, sur demande, communiquer sans tarder de telles informations individuellement à toute organisation mondiale, régionale ou sous-régionale des pêches, sous réserve de toute restriction relative à la circulation de l'information imposée par la partie concernée.
11.
Les parties échangent des informations concernant la mise en oeuvre du présent accord, notamment par l'intermédiaire de la FAO et d'autres oganisations mondiales, régionales et sous-régionales des pêches appropriées.
Article VII
Coopération avec les pays en développement
Les parties coopèrent, à l'échelon mondial, régional, sous-régional ou bilatéral et, si besoin est, avec le soutien de la FAO et d'autres organisations internationales et régionales, pour prêter assistance, y compris une assistance technique, aux parties qui sont des pays en développement afin de les aider à remplir leurs obligations en vertu du présent accord.
Article VIII
Tiers à l'accord
1.
Les parties encouragent tout État qui n'est pas partie au présent accord à l'accepter et encouragent les tiers au présent accord à adopter des lois et règlements en accord avec les dispositions du présent accord.
2. Les parties coopèrent conformément au présent accord et au droit international, afin d'empêcher les navires de pêche autorisés à battre le pavillon de tiers au présent accord de prendre part à des activités qui compromettent l'efficacité de mesures internationales de conservation ou de gestion.
3. Les parties échangent entre elles des informations soit directement, soit par le truchement de la FAO, relativement aux activités des navires de pêche battant le pavillon de tiers au présent accord qui compromettent l'efficacité de mesures internationales de conservation et des gestion.
Article IX
Règlement des différends
1.
Toute partie peut demander des consultations avec toute(s) autre(s) partie (ou parties) sur tout différend touchant l'interprétation ou l'application des dispositions du présent accord, afin d'arriver aussi rapidement que possible à une solution mutuellement satisfaisante.
2. Dans le cas où le différend n'est pas réglé dans un délai raisonnable au moyen de ces consultations, les parties en question se consultent entre elles de manière que le différend puisse être réglé au plus vite par négociation, enquête, médiation, conciliation, arbitrage, règlement judiciaire ou autres moyens pacifiques de leur choix.
3. Tout différend de ce caractère non ainsi réglé est, avec le consentement dans chaque cas de toutes les parties au différend, renvoyé pour règlement à la Cour internationale de justice, au Tribunal international du droit de la mer à l'entrée en vigueur de la convention des Nations unies sur le droit de la mer de 1982, ou soumis à arbitrage. S'il n'est pas possible de parvenir à un accord concernant le renvoi à la Cour internationale de justice, au Tribunal international du droit de la mer ou à l'arbitrage, les parties au différend continuent à se consulter et à coopérer en vue de résoudre le différend conformément aux règles du droit international relatives la conservation des ressources biologiques marines.
Article X
Adhésion
1. Le présent accord est ouvert à l'adhésion des membres ou membres associés de la FAO, ainsi que de tout État non membre qui est membre de l'Organisation des Nations unies ou de l'une des institutions spécialisées des Nations unies ou de l'Agence internationale de l'énergie atomique.
2.
L'adhésion au présent accord se fait par le dépôt d'un instrument d'adhésion auprès du directeur général de la FAO, ci-après dénommé «directeur général».
3. Le directeur général informe toutes les parties, tous les membres et membres associés de la FAO et le secrétaire général des Nations unies de tous les instruments d'adhésion reçus.
4. Lorsqu'une organisation d'intégration économique régionale devient partie au présent accord, ladite organisation fait connaître, en tant que de besoin et conformément aux dispositions de l'article II paragraphe 7 de l'acte constitutif de la FAO, les modifications ou précisions à apporter en raison de son adhésion à cet accord à la déclaration de compétences qu'elle a soumise en vertu de l'article II paragraphe 5 de l'acte constitutif de la FAO. Toute partie au présent accord peut à tout moment demander à une organisation d'intégration économique régionale de préciser qui, d'elle-même ou de ses États membres, est responsable de l'application de tout aspect particulier du présent accord. L'organisation d'intégration économique régionale en question doit fournir cette information dans un délai raisonnable.
Article XI
Entrée en vigueur
1.
Le présent accord entre en vigueur à la date de réception par le directeur général du vingt-cinquième instrument d'adhésion.
2. Aux fins du présent article, un instrument d'adhésion déposé par une organisation d'intégration économique régionale ne doit pas être compté comme s'ajoutant à ceux déposés par les États membres de ladite organisation.
Article XII
Réserves
L'adhésion du présent accord peut être soumise à des réserves qui ne prennent effet qu'après avoir été acceptées unanimement par toutes les parties. Le directeur général notifie immédiatement les parties de toute réserve. Les parties qui n'ont pas répondu dans les trois mois suivant la date de notification sont supposées avoir accepté la réserve. À défaut de cette acceptation, l'État ou l'organisation d'intégration économique régionale formulant la réserve ne devient pas partie au présent accord.
Article XIII
Amendements
1.
Toute proposition d'amendement au présent accord introduite par une partie est communiquée au directeur général.
2. Toute proposition d'amendement introduite par une partie et reçue par le directeur général est soumise pour approbation à la conférence, réunie en session ordinaire ou extraordinaire. Si l'amendement implique d'importantes modifications d'ordre technique ou impose des obligations nouvelles aux parties, il est étudié par un comité consultatif d'experts convoqué par la FAO avant la conférence.
3. Toute proposition d'amendement est notifiée aux parties par le directeur général, au plus tard à la date de l'envoi de l'ordre du jour de la session de la conférence où doit être examinée cette proposition.
4. Toute proposition d'amendement doit être adoptée par la conférence et prend effet à compter dutrentième jour qui suit son acceptation par les deux tiers des parties. Toutefois, les amendements qui impliquent de nouvelles obligations pour les parties ne prennent effet, vis-à-vis de chaque partie, qu'après avoir été acceptés par elles et à compter du trentième jour suivant cette acceptation. Tout amendement est réputé impliquer de nouvelles obligations pour les parties, à moins que la conférence, en approuvant l'amendement, n'en décide autrement par consensus.
5. Les instruments d'acceptation des amendements qui impliquent de nouvelles obligations sont déposés auprès du directeur général, qui informe toutes les parties de la réception desdits instruments et de l'entrée en vigueur desdits amendements.
6. Aux fins du présent article, un instrument d'acceptation déposé par une organisation d'intégration économique régionale ne doit pas être compté comme s'ajoutant à ceux déposés par les États membres de ladite organisation.
Article XIV
Retrait
Toute partie peut, à l'expiration d'un délai de deux ans à compter de la date à laquelle le présent accord est entré en vigueur en ce qui concerne ladite partie, se retirer du présent accord en notifiant ce retrait par écrit au directeur général qui, à son tour, en informe aussitôt toutes les parties et les membres et membres associés de la FAO. Le retrait devient effectif à la fin de l'année civile suivant l'année pendant laquelle le directeur général a reçu la notification.
Article XV
Fonctions du dépositaire
Le directeur général est le dépositaire du présent accord.
Le dépositaire:
a) envoie des copies certifiées conformes du présent accord à chaque membre et membre associé de la FAO et aux États non membres susceptibles de devenir partie au présent accord;
b) fait enregistrer le présent accord, dès son entrée en vigueur, auprès du Secrétariat de l'Organisation des Nations unies, conformément à l'article 102 de la charte des Nations unies;
c) informe chacun des membres et membres associés de la FAO et tous les États non membres susceptibles de devenir partie du présent accord:
i) du dépôt d'instruments d'adhésion déposés conformément à l'article X;
ii) de la date d'entrée en vigueur du présent accord conformément à l'article XI;
iii) des propositions d'amendements et de leur entrée en vigueur conformément à l'article XIII;
iv) des retraits du présent accord conformément à l'article XIV.
Article XVI
Textes authentiques
Les textes du présent accord en anglais, arabe, chinois, espagnol et français font également foi.
ACCORD INTERNATIONAL DE 1995 SUR LE CAOUTCHOUC NATUREL
ACCORD INTERNATIONAL DE 1995 SUR LE CAOUTCHOUC NATUREL TABLE DES MATIÈRES
Page
Préambule .
6
CHAPITRE PREMIER OBJECTIFS .
6
Article 1er Objectifs .
6
CHAPITRE II DÉFINITIONS .
7
Article 2 Définitions .
7
CHAPITRE III ORGANISATION ET ADMINISTRATION .
8
Article 3 Création, siège et structure de l'Organisation internationale du caoutchouc naturel. 8
Article 4 Membres de l'Organisation .
8
Article 5 Participation d'organismes intergouvernementaux .
8
CHAPITRE IV CONSEIL INTERNATIONAL DU CAOUTCHOUC NATUREL .
8
Article 6 Composition du Conseil international du caoutchouc naturel .
8
Article 7 Pouvoirs et fonctions du Conseil .
8
Article 8 Délégation de pouvoirs .
9
Article 9 Coopération avec d'autres organismes .
9
Article 10 Admission d'observateurs .
9
Article 11 Président et vice-président .
9
Article 12 Directeur exécutif, directeur exécutif adjoint, directeur du stock régulateur et personnel .
9
Article 13 Sessions .
10
Article 14 Répartition des voix .
10
Article 15 Procédure de vote .
11
Article 16 Quorum .
11
Article 17 Décisions .
11
Article 18 Institution de comités .
11
Article 19 Groupe d'experts .
11
CHAPITRE V PRIVILÈGES ET IMMUNITÉS .
12
Article 20 Privilèges et immunités .
12
CHAPITRE VI COMPTES ET VÉRIFICATION DES COMPTES .
12
Article 21 Comptes financiers .
12
Article 22 Mode de paiement .
12
Article 23 Vérification des comptes .
12
CHAPITRE VII COMPTE ADMINISTRATIF .
13
Article 24 Adoption du budget administratif et fixation des contributions . 13
Article 25 Versement des contributions au budget administratif .
13
CHAPITRE VIII STOCK RÉGULATEUR .
14
Article 26 Volume du stock régulateur .
14
Article 27 Financement du stock régulateur .
14
Article 28 Versement des contributions au compte du stock régulateur .
14
Article 29 Fourchette de prix .
15
Article 30 Fonctionnement du stock régulateur .
15
Article 31 Réexamen et révision de la fourchette de prix .
16
Article 32 Prix indicateur du marché .
17
Article 33 Composition des stocks constituant le stock régulateur .
18
Article 34 Emplacement des stocks composant le stock régulateur .
18
Article 35 Maintien de la qualité des stocks composant le stock régulateur .
18
Article 36 Limitation ou suspension des opérations du stock régulateur .
18
Article 37 Pénalisation pour non-acquittement des contributions au compte du stock régulateur . 19
Article 38 Ajustement des contributions au compte du stock régulateur .
19
Article 39 Stock régulateur et modifications des taux de change .
20
Article 40 Procédures de liquidation du compte du stock régulateur .
20
CHAPITRE IX RELATIONS AVEC LE FONDS COMMUN POUR LES PRODUITS DE BASE .
21
Article 41 Relations avec le Fonds commun pour les produits de base .
21
CHAPITRE X APPROVISIONNEMENTS ET ACCÈS AUX MARCHÉS ET AUTRES MESURES .
22
Article 42 Approvisionnements et accès aux marchés .
22
Article 43 Autres mesures .
22
CHAPITRE XI CONSULTATIONS AU SUJET DES POLITIQUES INTÉRIEURES .
22
Article 44 Consultations .
22
CHAPITRE XII STATISTIQUES, ÉTUDES ET INFORMATION .
23
Article 45 Statistiques et information .
23
Article 46 Évaluation annuelle, estimations et études .
23
Article 47 Examen annuel .
23
CHAPITRE XIII DISPOSITIONS DIVERSES .
23
Article 48 Obligations générales et responsabilités des membres .
23
Article 49 Obstacles au commerce .
24
Article 50 Transport et structure du marché du caoutchouc naturel .
24
Article 51 Mesures différenciées et correctives .
24
Article 52 Dispenses .
24
Article 53 Normes de travail équitables .
24
Article 54 Aspects écologiques .
24
CHAPITRE XIV PLAINTES ET DIFFÉRENDS .
24
Article 55 Plaintes .
24
Article 56 Différends .
25
CHAPITRE XV CLAUSES FINALES .
25
Article 57 Signature .
25
Article 58 Dépositaire .
25
Article 59 Ratification, acceptation et approbation .
25
Article 60 Notification d'application à titre provisoire .
25
Article 61 Entrée en vigueur .
26
Article 62 Adhésion .
26
Article 63 Amendements .
26
Article 64 Retrait .
27
Article 65 Exclusion .
27
Article 66 Liquidation des comptes des membres qui se retirent ou sont exclus ou des membres qui ne sont pas en mesure d'accepter un amendement .
27
Article 67 Durée, prorogation et fin du présent accord .
28
Article 68 Réserves .
28
ACCORD entre la Communauté européenne, d'une part, et le gouvernement du Danemark et le gouvernement local des îles Féroé, d'autre part
LA COMMUNAUTÉ EUROPÉENNE,
d'une part,
LE GOUVERNEMENT DU DANEMARK ET LE GOUVERNEMENT LOCAL DES ÎLES FÉROÉ,
d'autre part,
RAPPELANT le statut des îles Féroé en tant que partie intégrante autonome de l'un des États membres de la Communauté;
RAPPELANT la résolution du Conseil, du 4 février 1974, relative aux problèmes des îles Féroé;
CONSIDÉRANT l'importance vitale de la pêche pour les îles Féroé dont elle constitue l'activité économique essentielle et dont les poissons et les produits de la pêche sont les principaux produits d'exportation;
CONSIDÉRANT l'importance des relations en matière de pêche fixées dans l'accord de pêche conclu entre les parties contractantes, qui confirment que les aspects commerciaux du présent accord ne doivent pas affecter le fonctionnement de l'accord de pêche et que, par conséquent, le volume des possibilités mutuelles de pêche dans le cadre de cet accord doit être maintenu à un niveau satisfaisant;
DÉSIREUX de consolider et d'étendre les relations économiques existant entre la Communauté et les îles Féroé et d'assurer, dans le respect des conditions équitables de concurrence, le développement harmonieux de leur commerce, afin de contribuer à la construction de l'Europe;
RÉSOLUS à éliminer progressivement les obstacles pour l'essentiel de leurs échanges, en conformité avec les dispositions de l'accord général sur les tarifs douaniers et le commerce (GATT) de 1994 concernant l'établissement de zones de libre-échange;
SE DÉCLARANT prêts à examiner, en fonction de tout élément d'appréciation et, notamment, de l'évolution de la Communauté, la possibilité de développer et d'approfondir leurs relations, lorsqu'il apparaîtrait utile, dans l'intérêt de leurs économies, de les étendre à des domaines non couverts par le présent accord;
CONSIDÉRANT qu'un accord entre la Communauté économique européenne, d'une part, et le gouvernement du Danemark et le gouvernement local des îles Féroé, d'autre part, ci-après dénommé «accord initial», a été signé à cet effet le 2 décembre 1991;
CONSIDÉRANT qu'un accord sous forme d'échange de lettres entre la Communauté européenne, d'une part, et le gouvernement du Danemark et le gouvernement local des îles Féroé, d'autre part, portant modification des tableaux I et II de l'annexe du protocole n° 1 de l'accord initial, ci-après dénommé «accord sous forme d'échange de lettres», a été signé le 8 mars 1995;
CONSIDÉRANT qu'il convient, compte tenu de l'adhésion de la république d'Autriche, de la république de Finlande et du royaume de Suède à l'Union européenne le 1er janvier 1995, d'adapter le régime applicable aux échanges de poissons et de produits de la pêche entre les îles Féroé et la Communauté dans le but de maintenir les flux commerciaux entre les îles Féroé, d'une part, et les nouveaux États membres, d'autre part;
CONSIDÉRANT qu'il est nécessaire, à la suite de l'adoption par la Communauté d'une définition commune de l'origine pour les produits pétroliers, d'adapter les dispositions qui leur sont applicables;
CONSIDÉRANT qu'il est nécessaire, pour tenir compte de l'évolution des échanges entre la Communauté et les États membres de l'Association européenne de libre-échange (AELE), d'adapter les dispositions relatives à la définition de la notion de «produits originaires» et aux méthodes de coopération administrative;
CONSIDÉRANT qu'il est nécessaire, pour tenir compte de la production spécifique d'aliments pour poissons dans les îles Féroé, d'adapter les dispositions relatives à l'importation de certains produits agricoles;
CONSIDÉRANT qu'il convient, pour assurer le bon fonctionnement du présent accord, d'y inclure un protocole relatif à l'assistance administrative mutuelle en matière douanière;
CONSIDÉRANT qu'il est nécessaire, pour tenir compte des modifications apportées à la nomenclature des tarifs douaniers des parties contractantes affectant des produits couverts par l'accord initial, d'adapter la nomenclature tarifaire des produits auxdites modifications;
CONSIDÉRANT qu'il est approprié, pour garantir une plus grande souplesse, d'autoriser le comité mixte à modifier les dispositions des protocoles du présent accord;
CONSIDÉRANT qu'il convient, dans un souci de clarté, de remplacer l'accord initial et l'accord sous forme d'échange de lettres par un nouveau texte intégré constituant le présent accord;
CONSIDÉRANT que les accords commerciaux bilatéraux entre la Finlande et la Suède, d'une part, et les îles Féroé, d'autre part, cessent d'être en vigueur dès l'entrée en vigueur du présent accord;
ONT DÉCIDÉ, dans la poursuite de ces objectifs et considérant qu'aucune disposition du présent accord ne saurait être interprétée comme exemptant les parties contractantes des obligations qui leur incombent en vertu d'autres accords internationaux,
DE CONCLURE LE PRÉSENT ACCORD:
Article premier
Le présent accord vise à:
a) promouvoir, par l'expansion des échanges commerciaux réciproques, le développement harmonieux des relations économiques entre la Communauté et les îles Féroé et à favoriser ainsi, dans la Communauté et dans les îles Féroé, l'essor de l'activité économique, l'amélioration des conditions de vie et de travail, l'accroissement de la productivité et la stabilité financière;
b) garantir, pour les échanges entre les parties contractantes, des conditions équitables de concurrence;
c) contribuer ainsi, par l'élimination des obstacles aux échanges, au développement harmonieux et à l'expansion du commerce mondial.
Article 2
Le présent accord s'applique aux produits originaires de la Communauté et des îles Féroé:
i) relevant des chapitres 25 à 97 du système harmonisé, à l'exception des produits énumérés à l'annexe II du traité instituant la Communauté européenne et à l'exception des produits énumérés à l'annexe I du présent accord;
ii) figurant aux protocoles n° 1, n° 2 et n° 4 du présent accord, compte tenu des dispositions prévues par ces derniers.
Article 3
Aucun nouveau droit de douane à l'importation n'est introduit dans les échanges entre la Communauté et les îles Féroé.
Article 4
1.
La Communauté supprime les droits de douane sur les importations en provenance des îles Féroé.
2.
Les îles Féroé suppriment les droits de douane sur les importations en provenance de la Communauté; à cette fin, l'annexe II précise les éléments qui constituent la législation douanière et fiscale des îles Féroé.
Article 5
Les dispositions relatives à la suppression des droits de douane à l'importation s'appliquent également aux droits à l'importation à caractère fiscal.
Les îles Féroé peuvent remplacer un droit à l'importation à caractère fiscal ou l'élément fiscal d'un droit à l'importation par une taxe intérieure.
Article 6
Aucune nouvelle taxe d'effet équivalent à un droit de douane n'est introduite dans les échanges entre la Communauté et les îles Féroé.
Les taxes d'effet équivalent à des droits de douane à l'importation dans les échanges entre la Communauté et les îles Féroé sont supprimées.
Article 7
Aucun droit de douane à l'exportation et aucune taxe d'effet équivalent n'est introduit dans les échanges entre la Communauté et les îles Féroé.
Les droits de douane à l'exportation et les taxes d'effet équivalent sont supprimés.
Article 8
Le protocole n° 1 définit le régime tarifaire et les dispositions applicables à certains poissons et produits de la pêche mis en libre pratique dans la Communauté ou importés dans les îles Féroé.
Article 9
Le protocole n° 2 définit le régime tarifaire et les dispositions applicables à la transformation de produits agricoles.
Article 10
1.
En cas d'établissement d'une réglementation spécifique comme conséquence de la mise en oeuvre de sa politique agricole ou d'une modification de la réglementation existante, la partie contractante en cause peut adapter le régime résultant du présent accord pour les produits qui font l'objet de cette réglementation ou modification.
2.
Dans ce cas, la partie contractante en cause prend dûment en considération les intérêts de l'autre partie contractante.
Les parties contractantes peuvent, à cette fin, se consulter au sein du comité mixte institué à l'article 31.
Article 11
Le protocole n° 3 fixe la définition de la notion de «produits originaires» et les méthodes de coopération administrative.
Article 12
Une partie contractante qui envisage de réduire le niveau effectif de ses droits de douane ou taxes d'effet équivalent applicables aux pays tiers bénéficiant de la clause de la nation la plus favorisée ou d'en suspendre l'application notifie cette réduction ou cette suspension au comité mixte trente jours au moins avant son entrée en vigueur, pour autant que cela soit possible.
Elle prend acte de toute observation de l'autre partie contractante quant aux distorsions qui pourraient en résulter.
Article 13
1.
Aucune nouvelle restriction quantitative à l'importation ni aucune mesure d'effet équivalent n'est introduite dans les échanges entre la Communauté et les îles Féroé.
2.
Les parties contractantes suppriment les restrictions quantitatives à l'importation et les mesures d'effet équivalent.
Article 14
1.
La Communauté se réserve le droit de modifier le régime applicable aux produits pétroliers relevant des codes NC 2710, 2711, ex 2712 (à l'exclusion de l'ozokérite, de la cire de lignite et de la cire de tourbe) et 2713 lors de décisions prises dans le cadre de la politique commerciale commune pour les produits pétroliers ou lors de l'établissement d'une politique énergétique commune.
Dans ce cas, la Communauté tient dûment compte des intérêts des îles Féroé; elle informe à cet effet le comité mixte, qui se réunit dans les conditions prévues à l'article 33 paragraphe 2.
2.
Les îles Féroé se réservent de procéder de façon similaire dans le cas où elles devraient faire face à des situations comparables.
3.
Sous réserve des paragraphes 1 et 2, le présent accord ne porte pas atteinte aux réglementations non tarifaires appliquées à l'importation des produits pétroliers.
Article 15
1.
Les parties contractantes se déclarent prêtes à favoriser, dans le respect de leurs politiques agricoles, le développement harmonieux des échanges de produits agricoles auxquels le présent accord ne s'applique pas.
2.
En matière vétérinaire, sanitaire, et phytosanitaire, les parties contractantes appliquent leurs réglementations d'une manière non discriminatoire et s'abstiennent d'introduire de nouvelles mesures ayant pour effet d'entraver indûment les échanges.
3.
Les parties contractantes examinent, dans les conditions prévues à l'article 35, les difficultés qui pourraient apparaître dans leurs échanges de produits agricoles et s'efforcent de rechercher des solutions appropriées.
Article 16
Le gouvernement local des îles Féroé prend les mesures de contrôle nécessaires pour garantir la bonne application du prix de référence fixé ou à fixer par la Communauté, visé à l'article 2 du protocole n° 1.
Les parties contractantes veillent à l'application correcte de la définition de la notion de «produits originaires» et des méthodes de coopération administrative précisées dans le protocole n° 3.
Article 17
Le protocole n° 4 définit les dispositions spéciales applicables aux importations de certains produits agricoles autres que ceux énumérés au protocole n° 1.
Article 18
Le protocole n° 5 définit les dispositions relatives à l'assistance mutuelle entre autorités douanières en matière douanière.
Article 19
Les parties contractantes réaffirment leur engagement à s'accorder mutuellement le traitement de la nation la plus favorisée conformément au GATT 1994.
Le présent accord ne fait pas obstacle au maintien ou à l'établissement d'unions douanières, de zones de libre-échange ou de régimes de trafic frontalier, dans la mesure où ceux-ci n'ont pas pour effet de modifier le régime des échanges prévu par le présent accord, et notamment les dispositions concernant les règles d'origine.
Article 20
Les parties contractantes s'abstiennent de toute mesure ou pratique de nature fiscale interne établissant directement ou indirectement une discrimination entre les produits d'une partie contractante et les produits similaires originaires du territoire de l'autre partie contractante.
Les produits exportés vers le territoire d'une des parties contractantes ne peuvent bénéficier d'un remboursement d'impositions intérieures supérieur aux impositions dont ils ont été frappés directement ou indirectement.
Article 21
Les paiements afférents aux échanges de marchandises, ainsi que le transfert de ces paiements vers l'État membre de la Communauté dans lequel réside le créancier ou vers les îles Féroé ne sont soumis à aucune restriction.
Article 22
Le présent accord ne fait pas obstacle aux interdictions ou aux restrictions d'importation, d'exportation ou de transit justifiées par des raisons de mortalité publique, d'ordre public, de sécurité publique, de protection de la santé et de la vie des personnes et des animaux ou de préservation des végétaux, de protection des trésors nationaux ayant une valeur artistique, historique ou archéologique ou de protection de la propriété industrielle et commerciale ni aux réglementations en matière d'or et d'argent.
Toutefois, ces interdictions ou restrictions ne doivent constituer ni un moyen de discrimination arbitraire, ni une restriction déguisée dans le commerce entre les parties contractantes.
Article 23
Aucune disposition du présent accord n'empêche une partie contractante de prendre les mesures:
a) qu'elle estime nécessaires en vue de prévenir la divulgation d'informations contraires aux intérêts essentiels de sa sécurité;
b) relatives au commerce d'armes, de munitions ou de matériel de guerre ou à la recherche, au développement ou à la production nécessaires pour assurer sa défense, dès lors que ces mesures n'altèrent pas les conditions de concurrence pour les produits non destinés à des fins spécifiquement militaires;
c) qu'elle estime essentielles à sa sécurité en temps de guerre ou en cas de graves tensions internationales.
Article 24
1.
Les parties contractantes s'abstiennent de toute mesure susceptible de mettre en péril la réalisation des objectifs du présent accord.
2.
Elles prennent toutes les mesures générales ou particulières requises pour assurer l'exécution des obligations qui leur incombent dans le cadre du présent accord.
Si une partie contractante estime que l'autre partie contractante a manqué à une obligation du présent accord, elle peut prendre les mesures appropriées dans les conditions et selon les procédures prévues à l'article 29.
Article 25
1.
Sont incompatibles avec le bon fonctionnement du présent accord, dans la mesure où ils sont susceptibles d'affecter les échanges entre la Communauté et les îles Féroé:
i) tous les accords entre entreprises, toutes les décisions d'associations d'entreprises et toutes les pratiques concertées entre entreprises qui ont pour objet ou effet d'empêcher, de restreindre ou de fausser le jeu de la concurrence en ce qui concerne la production ou les échanges de marchandises;
ii) l'exploitation abusive par une ou plusieurs entreprises d'une position dominante sur l'ensemble des territoires des parties contractantes ou dans une partie substantielle de ceux-ci;
iii) toute aide publique qui fausse ou menace de fausser la concurrence en favorisant certaines entreprises ou certaines productions.
2.
Si une partie contractante estime qu'une pratique donnée est incompatible avec le présent article, elle peut prendre les mesures appropriées dans les conditions et selon les procédures prévues à l'article 29.
Article 26
Lorsque l'augmentation des importations d'un produit donné provoque ou risque de provoquer un préjudice grave à une activité productrice exercée sur le territoire d'une des parties contractantes et si cette augmentation est due:
i) à la réduction partielle ou totale, dans la partie contractante importatrice, des droits de douane et des taxes d'effet équivalent sur ce produit, prévue par le présent accord;
ii) au fait que les droits et les taxes d'effet équivalent perçus par la partie contractante exportatrice sur les importations de matières premières ou de produits intermédiaires utilisés dans la fabrication du produit en question sont sensiblement inférieurs aux droits ou impositions correspondants perçus dans la partie contractante importatrice,
la partie contractante intéressée peut prendre les mesures appropriées dans les conditions et selon les procédures prévues à l'article 29.
Article 27
Si l'une des parties contractantes constate des pratiques de dumping dans ses échanges avec l'autre partie contractante, elle peut prendre les mesures appropriées contre ces pratiques, conformément à l'accord relatif à la mise en oeuvre de l'article VI du GATT 1994, dans les conditions et selon les procédures prévues à l'article 29.
Article 28
En cas de perturbations sérieuses dans un secteur de l'activité économique ou de difficultés pouvant se traduire par une grave détérioration de la situation économique d'une région, la partie contractante intéressée peut prendre les mesures appropriées dans les conditions et selon les procédures prévues à l'article 29.
Article 29
1.
Si une partie contractante soumet les importations de produits susceptibles de provoquer les difficultés visées aux articles 26 et 28 à une procédure administrative ayant pour objet de fournir rapidement des informations au sujet de l'évolution des courants commerciaux, elle en informe l'autre partie contractante.
2.
Dans les cas visés aux articles 24 à 28, avant de prendre les mesures qui y sont prévues, ou, dès que possible, dans les cas couverts par le paragraphe 3 point d) du présent article, la partie contractante en cause fournit au comité mixte toutes les informations utiles à un examen approfondi de la situation, en vue de rechercher une solution acceptable pour les parties contractantes.
Le choix doit porter en priorité sur les mesures qui perturbent le moins le fonctionnement du présent accord.
Les mesures de sauvegarde sont immédiatement notifiées au comité mixte et font l'objet, au sein de celui-ci, de consultations périodiques, notamment en vue de leur suppression dès que les circonstances le permettent.
3.
Pour la mise en oeuvre du paragraphe 2, les dispositions suivantes sont applicables:
a) en ce qui concerne l'article 25, chaque partie contractante peut saisir le comité mixte si elle estime qu'une pratique donnée est incompatible avec le bon fonctionnement du présent accord au sens de l'article 25 paragraphe 1.
Les parties contractantes communiquent au comité mixte tout renseignement et lui prêtent l'assistance nécessaire en vue de l'examen du dossier et, le cas échéant, de l'élimination de la pratique incriminée.
À défaut pour la partie contractante en question d'avoir mis fin aux pratiques incriminées dans le délai fixé par le comité mixte ou à défaut d'accord au sein de ce dernier dans un délai de trois mois à compter du jour où il est saisi, la partie contractante intéressée peut adopter les mesures de sauvegarde qu'elle estime nécessaires pour remédier aux graves difficultés résultant des pratiques visées; elle peut notamment procéder à un retrait de concessions tarifaires;
b) en ce qui concerne l'article 26, les difficultés provenant de la situation visée à cet article sont notifiées pour examen au comité mixte qui peut prendre toute décision utile pour y mettre fin.
Si le comité mixte ou la partie contractante exportatrice n'a pas pris de décision mettant fin aux difficultés dans les trente jours suivant la notification de l'affaire, la partie contractante importatrice est autorisée à percevoir une taxe compensatoire sur le produit importé.
Cette taxe compensatoire est calculée en fonction de l'incidence sur la valeur des marchandises en question des disparités tarifaires constatées pour les matières premières ou les produits intermédiaires incorporés;
c) en ce qui concerne l'article 27, une consultation a lieu au sein du comité mixte avant que la partie contractante intéressée ne prenne les mesures appropriées;
d) lorsque des circonstances exceptionnelles nécessitant une intervention immédiate excluent un examen préalable, la partie contractante intéressée peut, dans les situations visées aux articles 26, 27 et 28, ainsi que dans le cas d'aides à l'exportation ayant une incidence directe et immédiate sur les échanges, appliquer sans délai les mesures conservatoires strictement nécessaires pour remédier à la situation.
Article 30
En cas de difficultés ou de menaces graves de difficultés dans la balance des paiements d'un ou de plusieurs États membres de la Communauté ou dans celle des îles Féroé, la partie contractante intéressée peut prendre les mesures de sauvegarde nécessaires.
Elle en informe sans délai l'autre partie contractante.
Article 31
1.
Il est institué un comité mixte qui est chargé de la gestion du présent accord et qui veille à sa bonne exécution.
À cet effet, il formule des recommandations et prend des décisions dans les cas prévus par l'accord.
Ces décisions sont exécutées par les parties contractantes selon leurs règles propres.
2.
Aux fins de la bonne exécution du présent accord, les parties contractantes procèdent à des échanges d'informations et, à la demande de l'une d'entre elles, se consultent au sein du comité mixte.
3.
Le comité mixte arrête son règlement intérieur.
Article 32
1.
Le comité mixte est composé de représentants des parties contractantes.
2.
Le comité mixte se prononce d'un commun accord.
Article 33
1.
La présidence du comité mixte est exercée à tour de rôle par chacune des parties contractantes, selon des modalités à prévoir dans son règlement intérieur.
2.
Le comité mixte se réunit au moins une fois par an à l'initiative de son président, en vue de procéder à un examen du fonctionnement du présent accord.
Il se réunit en outre chaque fois que des circonstances particulières le requièrent, à la demande de l'une des parties contractantes, dans des conditions à prévoir dans son règlement intérieur.
3.
Le comité mixte peut décider de constituer tout groupe de travail propre à l'assister dans l'accomplissement de ses tâches.
Article 34
1.
Le comité mixte peut modifier les dispositions des protocoles du présent accord.
2.
En cas de modifications de la nomenclature des tarifs douaniers des parties contractantes affectant les produits visés dans le présent accord, le comité mixte peut adapter la nomenclature tarifaire de ces produits auxdites modifications.
Article 35
1.
Lorsqu'une partie contractante estime qu'il serait utile, dans l'intérêt des deux parties contractantes, de développer les relations établies par le présent accord en les étendant à des domaines non couverts par celui-ci, elle soumet à l'autre partie contractante une demande motivée.
Les parties contractantes peuvent confier au comité mixte le soin d'examiner cette demande et de leur formuler, le cas échéant, des recommandations, notamment en vue d'engager des négociations.
2.
Les accords résultant des négociations visées au paragraphe 1 sont soumis à ratification ou à approbation par les parties contractantes selon les procédures qui leur sont propres.
Article 36
À la demande des îles Féroé, la Communauté examinera les moyens:
- d'améliorer les possibilités d'accès pour des produits spécifiques,
- d'étendre ses concessions tarifaires aux produits de la pêche des îles Féroé pour inclure de nouvelles espèces de poissons capturés par les navires de pêche des îles Féroé basés et opérant dans l'Atlantique Nord ou pour inclure des produits de la pêche se rapportant à ces espèces, qui ne sont pas actuellement produits par l'industrie de la pêche des îles Féroé.
Ces nouvelles espèces de poissons ou ces nouveaux produits de la pêche pourraient être importés en exemption de droits dans la Communauté, sous réserve des limites quantitatives qui seraient nécessaires si ces espèces ou ces produits avaient un caractère sensible dans la Communauté.
Article 37
Les annexes et protocoles joints au présent accord en font partie intégrante.
Article 38
Chacune des parties contractantes peut dénoncer le présent accord par notification à l'autre partie contractante.
Le présent accord cesse d'être en vigueur douze mois après la date de cette notification.
Article 39
Le présent accord s'applique, d'une part, aux territoires où le traité instituant la Communauté européenne est applicable, dans les conditions prévues par ledit traité, et, d'autre part, au territoire des îles Féroé.
Article 40
1.
Le présent accord est rédigé en double exemplaire en langues allemande, anglaise, danoise, espagnole, finnoise, française, grecque, italienne, néerlandaise, portugaise, suédoise et féroïenne, chacun de ces textes faisant également foi.
2.
Il sera approuvé par les parties contractantes selon les procédures qui leur sont propres.
3.
Il entre en vigueur le 1er janvier 1997, à condition que les parties contractantes se soient notifié avant cette date l'accomplissement des procédures nécessaires à cet effet.
Après cette date, le présent accord entre en vigueur le premier jour du troisième mois suivant cette notification.
4.
Les dispositions des accords suivants cessent de s'appliquer dès l'entrée en vigueur du présent accord:
- l'accord entre la Communauté économique européenne, d'une part, et le gouvernement du Danemark et le gouvernement local des îles Féroé, d'autre part, signé le 2 décembre 1991,
- l'accord sous forme d'échange de lettres entre la Communauté européenne, d'une part, et le gouvernement du Danemark et le gouvernement local des îles Féroé, d'autre part, portant modification des tableaux I et II de l'annexe du protocole n° 1 de l'accord précité, signé le 8 mars 1995,
- les accords commerciaux bilatéraux entre la Finlande et la Suède, d'une part, et les îles Féroé, d'autre part.
ACCORD entre la Communauté européenne et la Nouvelle-Zélande relatif aux mesures sanitaires et phytosanitaires applicables au commerce d'animaux vivants et de produits animaux
LA COMMUNAUTÉ EUROPÉENNE,
d'une part, et
LA NOUVELLE-ZÉLANDE,
d'autre part,
ci-après dénommées «les parties»,
CONSIDÉRANT que les parties reconnaissent que leurs systèmes de mesures sanitaires sont destinés à fournir des garanties sanitaires comparables;
RÉAFFIRMANT leur engagement à respecter les droits et obligations établis dans le cadre de l'accord sur l'application des mesures sanitaires et phytosanitaires de l'Organisation mondiale du commerce, ci-après dénommé «accord SPS»;
DÉSIREUSES de faciliter le commerce d'animaux vivants et de produits animaux entre la Communauté européenne, ci-après dénommée «la Communauté», et la Nouvelle-Zélande, tout en sauvegardant la santé publique et animale et en répondant ainsi aux attentes des consommateurs concernant la salubrité des produits alimentaires;
DÉSIREUSES de résoudre d'autres problèmes vétérinaires concernant le commerce d'animaux vivants et de produits animaux entre la Communauté et la Nouvelle-Zélande;
RÉSOLUES à prendre pleinement en compte le risque de propagation d'infections et de maladies des animaux et les mesures mises en place pour maîtriser et éradiquer ces infections et maladies et, en particulier, à éviter une perturbation des échanges commerciaux,
SONT CONVENUES DES DISPOSITIONS QUI SUIVENT:
Article 1
Objectif
L'objectif du présent accord est de faciliter le commerce d'animaux vivants et de produits animaux entre la Communauté et la Nouvelle-Zélande en établissant un mécanisme de reconnaissance de l'équivalence des mesures sanitaires appliquées par les deux parties, dans le respect de la protection de la santé publique et animale, et d'améliorer la communication et la coopération concernant les mesures sanitaires.
Article 2
Dispositions générales
Les dispositions énoncées dans le présent accord s'appliquent au commerce d'animaux vivants et de produits animaux entre la Communauté et la Nouvelle-Zélande.
Les modalités d'application du présent accord par les parties, déterminées en commun, sont énoncées dans les annexes.
Article 3
Obligations multilatérales
Le présent accord et ses annexes ne restreignent en aucune façon les droits ou obligations des parties découlant de l'accord instituant l'Organisation mondiale du commerce et de ses annexes, et en particulier de l'accord SPS.
Article 4
Champ d'application
1.
Le champ d'application du présent accord est limité initialement aux mesures sanitaires appliquées par chacune des parties aux animaux vivants et produits animaux énumérés à l'annexe I, sans préjudice des paragraphes 2 et 3.
2.
Sauf disposition contraire établie dans les annexes du présent accord et sans préjudice de l'article 11, le présent accord ne s'applique pas aux mesures sanitaires concernant les additifs alimentaires (ensemble des additifs alimentaires et colorants), les marques de salubrité, les auxiliaires de fabrication, les essences, l'irradiation (ionisation), les contaminants (y compris les normes microbiologiques), le transport, les produits chimiques provenant de la migration de substances issues des matériaux d'emballage, l'étiquetage des produits alimentaires, l'étiquetage nutritionnel, les aliments et prémélanges médicamenteux.
3.
Les parties peuvent également convenir d'appliquer les principes du présent accord à des questions vétérinaires autres que les mesures sanitaires applicables au commerce d'animaux vivants et de produits animaux.
4.
Les parties peuvent convenir de modifier ultérieurement le présent accord pour étendre son champ d'application à d'autres mesures sanitaires ou phytosanitaires affectant le commerce entre elles.
Article 5
Définitions
Aux fins du présent accord, on entend par:
a) «animaux vivants et produits animaux»: les animaux vivants et produits animaux couverts par les dispositions de l'annexe I;
b) «mesures sanitaires»: les mesures sanitaires telles que définies à l'annexe A paragraphe 1 de l'accord SPS et entrant dans le champ d'application du présent accord;
c) «niveau approprié de protection sanitaire»: le niveau de protection tel que défini à l'annexe A paragraphe 5 de l'accord SPS;
d) «région»: la «zone» et la «région» telles que définies dans le code zoo-sanitaire de l'Office international des épizooties;
e) «autorités compétentes»:
i) pour la Nouvelle-Zélande: les autorités mentionnées dans la partie A de l'annexe II;
ii) pour la Communauté européenne: les autorités mentionnées dans la partie B de l'annexe II.
Article 6
Adaptation aux conditions régionales
1.
Aux fins du commerce entre elles, les parties reconnaissent que leurs régions sont indemnes des maladies des animaux précisées à l'annexe III.
2.
Dans les cas où une des parties considère avoir un statut spécial pour une maladie spécifique, elle peut demander la reconnaissance de ce statut.
La partie concernée peut également demander des garanties supplémentaires, conformes au statut convenu, pour les importations d'animaux vivants et de produits animaux.
Les garanties relatives aux maladies spécifiques sont précisées à l'annexe V.
3.
Sans préjudice du paragraphe 2, la partie importatrice reconnaît les décisions de régionalisation prises conformément aux critères définis à l'annexe IV comme base des échanges commerciaux avec une partie dont une zone est affectée par une ou plusieurs des maladies énumérées à l'annexe III.
Article 7
Équivalence
1.
La reconnaissance de l'équivalence requiert une évaluation et l'acceptation des éléments suivants:
- la législation, les normes et procédures, ainsi que les programmes mis en place pour permettre l'exercice d'un contrôle et garantir le respect des exigences nationales et de celles du pays importateur,
- la structure documentée de l'autorité ou des autorités compétentes, leurs pouvoirs, leur ligne hiérarchique, leur mode de fonctionnement et les ressources dont elles disposent,
- la performance de l'autorité ou des autorités compétentes en ce qui concerne le programme de contrôle et les garanties.
Dans cette évaluation, les parties tiennent compte de l'expérience déjà acquise.
2.
L'équivalence est appliquée aux mesures sanitaires en vigueur dans les secteurs ou sous-secteurs des animaux vivants ou produits animaux, aux dispositions législatives, aux systèmes ou sous-systèmes d'inspection et de contrôle ou aux dispositions législatives spécifiques et aux exigences spécifiques en matière d'inspection et/ou d'hygiène.
Article 8
Détermination de l'équivalence
1.
Pour déterminer si une mesure sanitaire appliquée par une partie exportatrice atteint le niveau approprié de protection sanitaire de la partie importatrice, les parties suivent une procédure comprenant les étapes suivantes:
i) la mesure sanitaire pour laquelle la reconnaissance de l'équivalence est recherchée est identifiée;
ii) la partie importatrice explique l'objectif de sa mesure sanitaire, en fournissant, selon les circonstances, une évaluation du ou des risques que la mesure est destinée à prévenir, et elle identifie son niveau approprié de protection sanitaire;
iii) la partie exportatrice démontre que sa mesure sanitaire atteint le niveau approprié de protection sanitaire de la partie importatrice;
iv) la partie importatrice détermine si la mesure sanitaire de la partie exportatrice atteint son niveau approprié de protection sanitaire;
v) la partie importatrice accepte la mesure sanitaire de la partie exportatrice comme équivalente si cette dernière démontre objectivement que sa mesure atteint le niveau approprié de protection de la première.
2.
Lorsque l'équivalence n'est pas reconnue, les échanges commerciaux peuvent être effectués aux conditions requises par la partie importatrice pour satisfaire à son niveau approprié de protection, conformément aux dispositions de l'annexe V. La partie exportatrice peut accepter de satisfaire aux conditions de la partie importatrice, sans préjudice du résultat de la procédure prévue au paragraphe 1.
Article 9
Reconnaissance des mesures sanitaires
1.
L'annexe V énumère les secteurs ou sous-secteurs pour lesquels, à la date d'entrée en vigueur du présent accord, les mesures sanitaires respectives sont reconnues comme équivalentes à des fins commerciales.
Les parties prennent les dispositions législatives et administratives nécessaires à la mise en oeuvre de la reconnaissance de l'équivalence afin de permettre le déroulement du commerce sur cette base dans un délai trois mois.
2.
L'annexe V énumère également les secteurs ou sous-secteurs pour lesquels les parties appliquent des mesures sanitaires différentes et n'ont pas achevé l'évaluation prévue à l'article 7.
Selon la procédure prévue aux articles 7 et 8, les actions visées à l'annexe V sont engagées pour permettre l'achèvement de l'évaluation pour les dates indicatives qui y sont mentionnées.
Les parties prennent les dispositions législatives et administratives nécessaires à la mise en oeuvre de la reconnaissance de l'équivalence dans un délai de trois mois à compter de la date de reconnaissance.
Dans l'attente de la reconnaissance, le commerce a lieu aux conditions énoncées à l'annexe V.
3.
Chaque lot d'animaux vivants ou de produits animaux pour lequel l'équivalence a été reconnue, présenté à l'importation, est accompagné d'un certificat sanitaire officiel, conforme au modèle prescrit à l'annexe VII, à moins que ce document ne soit pas requis.
Les parties peuvent déterminer en commun les principes ou les lignes directrices valables pour la certification.
De tels principes sont inclus dans l'annexe VII.
Article 10
Vérification
1.
Pour renforcer la confiance dans l'application efficace des dispositions du présent accord, chaque partie a le droit de mettre en oeuvre, à l'égard de la partie exportatrice, des procédures d'audit et de vérification, qui peuvent comprendre:
a) une évaluation de tout ou partie du programme général de contrôle des autorités compétentes, y compris, le cas échéant, un examen des programmes d'inspection et d'audit;
b) des contrôles sur place.
Ces procédures sont mises en oeuvre conformément aux dispositions de l'annexe VI.
2.
Chaque partie a également le droit d'effectuer des contrôles aux frontières sur les lots importés, dont les résultats font partie de la procédure de vérification.
3.
En ce qui concerne la Communauté:
- la Communauté met en oeuvre les procédures d'audit et de vérification prévues au paragraphe 1,
- les États membres effectuent les contrôles aux frontières prévus au paragraphe 2.
4.
En ce qui concerne la Nouvelle-Zélande, les autorités néo-zélandaises mettent en oeuvre les procédures d'audit et de vérification et effectuent les contrôles aux frontières prévus aux paragraphes 1 et 2.
5.
Chaque partie peut, moyennant le consentement de l'autre partie:
a) échanger les résultats et les conclusions de ses procédures d'audit et de vérification et de ses contrôles aux frontières avec des pays non parties au présent accord ou
b) utiliser les résultats et les conclusions des procédures d'audit et de vérification et des contrôles aux frontières de pays non parties au présent accord.
Article 11
Contrôles aux frontières et redevances d'inspection
1.
La fréquence des contrôles aux frontières visés à l'article 10 paragraphe 2 sur les animaux vivants et les produits animaux importés est celle qui est indiquée à l'annexe VIII A. Les parties peuvent la modifier, dans la limite de leurs compétences, en fonction des progrès réalisés conformément aux dispositions de l'annexe V et de l'annexe IX ou en fonction d'autres actions ou consultations prévues dans le présent accord.
2.
Les contrôles physiques effectués se fondent sur le risque lié aux importations en question.
3.
Lorsque les contrôles font apparaître que les normes et/ou les exigences applicables ne sont pas respectées, l'action engagée par la partie importatrice devrait se fonder sur une évaluation du risque impliqué.
Dans la mesure du possible, l'importateur ou son représentant se voient accorder l'accès au lot et la possibilité de fournir toute information pertinente pour aider la partie importatrice à prendre une décision finale.
4.
Une redevance d'inspection peut être perçue pour couvrir les coûts supportés au titre des contrôles aux frontières.
Les dispositions relatives aux redevances d'inspection sont énoncées à l'annexe VIII B.
Article 12
Notification
1.
Les parties se notifient:
- les changements importants du statut sanitaire, tels que la présence et l'évolution des maladies prévues à l'annexe III, dans un délai de vingt-quatre heures,
- les constatations d'ordre épidémiologique concernant des maladies qui ne figurent pas à l'annexe III ou de nouvelles maladies, sans délai,
- toute mesure supplémentaire dépassant le cadre des exigences fondamentales de leurs mesures sanitaires respectives, prise pour maîtriser ou éradiquer une maladie des animaux ou pour protéger la santé publique, et toute modification des règles de prévention, y compris les règles de vaccination.
2.
Les notifications prévues au paragraphe 1 sont faites par écrit aux points de contact établis conformément à l'article 15 paragraphe 4.
3.
En cas de préoccupation grave et immédiate concernant la santé publique ou animale, une notification orale est faite aux points de contact établis conformément à l'article 15 paragraphe 4 et une confirmation écrite devrait suivre dans les vingt-quatre heures.
4.
Lorsqu'une partie a de graves préoccupations concernant un risque pour la santé publique ou animale, des consultations sur la situation ont lieu, sur demande, le plus rapidement possible, et en tout cas dans un délai de quatorze jours.
Chaque partie s'efforce, dans de tels cas, de fournir toutes les informations nécessaires pour éviter une perturbations des échanges commerciaux et parvenir à une solution acceptable pour les deux parties.
Article 13
Clause de sauvegarde
Sans préjudice de l'article 12, et notamment de son paragraphe 4, chaque partie peut, pour des motifs graves tenant à la santé publique ou animale, prendre les mesures provisoires nécessaires à la protection de la santé publique ou animale.
Ces mesures sont notifiées dans un délai de vingt-quatre heures à l'autre partie et, sur demande, des consultations sur la situation ont lieu dans un délai de quatorze jours.
Les parties tiennent dûment compte de toute information fournie dans le cadre de telles consultations.
Article 14
Les principes du présent accord sont également appliqués aux questions en suspens relevant du champ d'application de celui-ci et affectant le commerce, entre les parties, d'animaux vivants et de produits animaux énumérés à l'annexe IX.
Des modifications sont apportées à cette annexe et, le cas échéant, à d'autres annexes, pour tenir compte des progrès réalisés et des nouveaux problèmes identifiés.
Article 15
Échange d'informations et présentation de travaux de recherche et de données scientifiques
1.
Les parties échangent entre elles, sur une base uniforme et systématique, les informations pertinentes concernant l'application du présent accord afin de fournir des garanties, d'instaurer une confiance mutuelle et de démontrer l'efficacité des programmes contrôlés.
Le cas échéant, des échanges de fonctionnaires peuvent également contribuer à atteindre ces objectifs.
2.
L'échange d'informations sur les modifications des mesures sanitaires respectives et d'autres informations pertinentes comprend:
- la possibilité d'examiner les propositions de modification des normes réglementaires ou des exigences qui peuvent affecter le présent accord avant leur mise au point.
Si l'une des parties le juge nécessaire, les propositions peuvent être traitées conformément à l'article 16 paragraphe 3,
- la fourniture d'informations sur les derniers développements affectant le commerce d'animaux vivants et de produits animaux,
- la fourniture d'informations sur les résultats des procédures de vérification prévues à l'article 10.
3.
Les parties veillent à ce que les documents ou données scientifiques à l'appui de leurs points de vue ou de leurs revendications soient présentés aux instances scientifiques appropriées. Celles-ci évaluent ces éléments sans délai et communiquent les résultats de leur examen aux deux parties.
4.
Les points de contact pour les échanges d'informations sont indiqués à l'annexe X.
Article 16
Comité mixte
1.
Il est institué un comité mixte, ci-après dénommé «comité», composé de représentants des parties, chargés d'examiner toute question relative à l'accord et toutes les questions qui peuvent se poser en relation avec sa mise en oeuvre.
Le comité se réunit au cours de la première année qui suit l'entrée en vigueur du présent accord et au moins une fois par an par la suite.
Entre les réunions, il peut également traiter des questions par correspondance.
2.
Le comité examine, au moins une fois par an, les annexes du présent accord, notamment à la lumière des progrès réalisés dans le cadre des consultations prévues par celui-ci.
Les modifications des annexes sont déterminées en commun.
3.
Les parties peuvent convenir de créer des groupes de travail techniques composés de représentants des parties et chargés d'identifier et de traiter les problèmes techniques et scientifiques découlant du présent accord.
Lorsqu'une expertise complémentaire est nécessaire, les parties peuvent également créer des groupes de travail techniques ou scientifiques ad hoc, dont la composition n'est pas nécessairement limitée aux représentants des parties.
Article 17
Application territoriale
Le champ d'application territorial du présent accord est le suivant:
a) dans la Communauté: les territoires où le traité instituant la Communauté européenne est d'application et dans les conditions prévues par ledit traité;
b) en Nouvelle-Zélande: toutes les zones territoriales de Nouvelle-Zélande.
Toutefois, le présent accord ne s'applique pas à Tokelau.
Article 18
Dispositions finales
1.
Le présent accord est approuvé par les parties conformément à leurs procédures respectives.
Le présent accord entre en vigueur le premier jour du mois suivant la date à laquelle les parties se notifient par écrit l'achèvement des procédures mentionnées à l'alinéa précédent.
2.
Chaque partie exécute les engagements et les obligations découlant du présent accord conformément à ses procédures internes.
3.
Chaque partie peut, à tout moment, proposer des modifications du présent accord.
Toute modification convenue entre en vigueur le premier jour du mois suivant la date à laquelle les parties se notifient par écrit l'achèvement de leurs procédures internes respectives pour l'approbation des modifications.
4.
Chaque partie peut dénoncer le présent accord, moyennant un préavis écrit de 6 mois au moins.
Dans ce cas, l'accord prend fin à l'expiration du délai de préavis.
5.
Le présent accord est rédigé en deux exemplaires en langue anglaise, chacun de ces textes faisant également foi.
PROTOCOLE sur les questions vétérinaires complémentaire à l'accord sous forme d'échange de lettres entre la Communauté économique européenne et la principauté d'Andorre
LA PRINCIPAUTÉ D'ANDORRE
et
LA COMMUNAUTÉ EUROPÉENNE,
VU l'accord sous forme d'échange de lettres entre la Communauté économique européenne et la principauté d'Andorre signé à Luxembourg le 28 juin 1990,
DÉSIREUSES de permettre le maintien des courants traditionnels d'échanges d'animaux vivants et de produits animaux entre Andorre et la Communauté européenne;
CONSIDÉRANT qu'il convient à cet égard de prévoir que ces échanges s'effectuent dans le respect des règles communautaires dans le domaine vétérinaire;
CONSIDÉRANT qu'il convient à cet effet de compléter l'accord entre la Communauté économique européenne et la principauté d'Andorre,
CONVIENNENT DES DISPOSITIONS SUIVANTES:
Article premier
La principauté d'Andorre s'engage à appliquer la réglementation communautaire en matière vétérinaire, notamment dans les domaines suivants:
I. Mesures de lutte/notifications de maladies
II.
Santé animale: échanges et mises sur le marché (sauf pays tiers)
III.
Mesures de protection de la santé animale, pour les produits animaux (sauf pays tiers)
IV.
Mesures de protection de la santé publique: règles de mise sur le marché (sauf pays tiers)
V. Hormones, résidus, BST, zoonoses, déchets animaux, aliments médicamenteux
VI.
Importations en provenance des pays tiers
VII.
Contrôle, identification des animaux, assistance mutuelle
VIII.
Zootechnie (y compris les dispositions à l'égard des pays tiers)
IX.
Protection animale
X. Matières institutionnelles (concernant essentiellement les modalités d'actualisation permanente de l'acquis communautaire dans le domaine vétérinaire dans la législation andorrane).
Article 2
La liste des dispositions communautaires en matière vétérinaire à appliquer par Andorre est établie par le comité mixte prévu par l'article 17 de l'accord entre la Communauté économique européenne et la principauté d'Andorre.
Un sous-groupe vétérinaire est créé dans le cadre du comité mixte.
Il examine notamment de façon périodique l'évolution de la législation communautaire applicable à Andorre.
Si nécessaire, le sous-groupe formule des recommandations au comité mixte en vue de l'adaptation et de la mise à jour de ces dispositions.
Article 3
Le présent protocole fait partie intégrante de l'accord.
Article 4
Le présent protocole est approuvé par les parties contractantes conformément à leurs propres procédures.
Il entre en vigueur le premier jour du deuxième mois suivant la notification de l'accomplissement de ces procédures par les parties contractantes.
Article 5
Le présent protocole est rédigé en double exemplaire en langues allemande, anglaise, danoise, espagnole, finnoise, française, grecque, italienne, néerlandaise, portugaise, suédoise et catalane, chacun de ces textes faisant également foi.
ACCORD sous forme de mémorandum d'entente entre la Communauté européenne et les États-Unis d'Amérique sur les boissons spiritueuses
MÉMORANDUM D'ENTENTE
ex 2208 Eaux-de-vie, liqueurs et autres boissons spiritueuses
Comme convenu à Singapour, nous avons entamé des négociations détaillées au sujet de l'élimination des droits sur certaines boissons spiritueuses.
Sous réserve de l'accomplissement de leurs procédures internes respectives et à l'exception du rhum (2208 40) auquel les dispositions spéciales énoncées en annexe s'appliquent, la Communauté européenne et les États-Unis d'Amérique élimineront les droits de douane en vigueur au 1er juillet 1997 pour les positions du SH de 1996 énumérées ci-dessous en quatre tranches égales dont la première débutera le 1er juillet 1997.
Cette première phase sera suivie d'autres réductions des droits le 1er janvier 1998, le 1er janvier 1999 et le 1er janvier 2000.
>TABLE>
ACCORD DE COOPÉRATION sur les utilisations pacifiques de l'énergie nucléaire entre la Communauté européenne de l'énergie atomique (Euratom) et le gouvernement de la République argentine (97/738/Euratom)
LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE (EURATOM),
ci-après dénommée «la Communauté»,
d'une part, et
LE GOUVERNEMENT DE LA RÉPUBLIQUE ARGENTINE,
ci-après dénommé «Argentine»,
tous deux également dénommés «partie» ou «parties», selon le cas,
CONSIDÉRANT que l'accord-cadre de coopération commerciale et économique entre la Communauté économique européenne et l'Argentine, signé à Luxembourg le 2 avril 1990, stipule que les parties cherchent à promouvoir entre elles la coopération, notamment dans le secteur de l'énergie;
CONSIDÉRANT que la coopération en matière d'utilisation pacifique de l'énergie entre la Communauté et l'Argentine doit renforcer la coopération économique;
CONSIDÉRANT que les capacités et applications pacifiques de l'énergie nucléaire, en particulier la production d'énergie électronucléaire, et notamment les activités connexes, sont solidement ancrées dans la Communauté et en Argentine et y constituent un secteur industriel compétitif;
CONSIDÉRANT que l'Argentine est partie au traité sur la non-prolifération des armes nucléaires et au traité visant l'interdiction des armes nucléaires en Amérique latine (traité de Tlatelolco) et qu'elle a adhéré aux directives applicables à l'exportation de matières, d'équipements et de technologies nucléaires (Nuclear Suppliers' Guidelines); que des contrôles de sécurité sont appliqués en Argentine en application de l'accord quadripartie entre l'Argentine, la république fédérative du Brésil, l'Agence argentino-brésilienne pour la comptabilité et le contrôle des matières nucléaires et l'Agence internationale de l'énergie atomique (AIEA);
CONSIDÉRANT que tous les États membres de la Communauté sont parties au traité sur la non-prolifération des armes nucléaires et ont adhéré aux directives applicables à l'exportation de matières, d'équipements et de technologies nucléaires (Nuclear Suppliers' Guidelines); que des contrôles de sécurité sont appliqués dans la Communauté tant au titre du chapitre VII du traité Euratom qu'au titre des accords de garanties conclus entre la Communauté, ses États membres et l'AIEA;
CONSIDÉRANT qu'il est opportun d'établir un cadre juridique pour promouvoir la coopération concernant toutes les utilisations pacifiques potentielles de l'énergie nucléaire, en s'attachant en particulier aux possibilités actuelles qui sont mutuellement bénéfiques,
SONT CONVENUS DE CE QUI SUIT:
Article premier
Objectifs et principes
L'objectif du présent accord est de relancer et de développer autant que de besoin la coopération entre les parties dans le domaine des utilisations pacifiques de l'énergie, afin de renforcer les liens généraux de coopération entre la Communauté et l'Argentine.
Les activités de coopération reposent sur les principes suivants:
a) intérêt mutuel et réciprocité;
b) respect des dispositions législatives et réglementaires applicables en matière de propriété intellectuelle, de protection efficace et de partage équitable de la propriété intellectuelle, comme le prévoient les annexes du présent accord, qui en font partie intégrante.
Article 2
Domaines de coopération
1.
La coopération instituée dans le cadre du présent accord est réalisée dans le cadre des compétences respectives de chaque partie, et porte en particulier sur les domaines suivants.
a) Recherche en matière de sûreté des réacteurs
Inventaire et analyse des problèmes de sûreté et, plus particulièrement, de l'incidence de la sûreté des réacteurs sur le développement de l'énergie nucléaire; recensement des techniques permettant d'améliorer la sûreté des réacteurs grâce à des études de recherche et de développement et d'évaluation consacrées aux réacteurs en service ainsi qu'aux nouveaux types de réacteurs et au cycle des combustibles.
b) Gestion et évacuation des déchets nucléaires
Évaluation et optimisation de l'évacuation des déchets géologiques et aspects scientifiques de la gestion des déchets à longue vie.
c) Radioprotection
Recherche, volets réglementaires, élaboration de normes de sécurité, formation et éducation. Une attention particulière sera accordée à la gestion des effets des faibles doses, des expositions industrielles et des situations post-accident;
d) Déclassement des installations nucléaires
Stratégies de déclassement et de démantèlement des installations nucléaires, notamment les aspects radiologiques.
e) Fusion thermonucléaire contrôlée
Activités expérimentales et théoriques en physique des plasmas et recherche dans le domaine de la fusion.
f) Recherche concernant les applications nucléaires en agriculture, en médecine et dans l'industrie
g) Contrôle des matières nucléaires
Développement et évaluation des techniques de mesure des matières nucléaires, caractérisation des matériaux de référence destinés aux activités de contrôle et développement des systèmes de comptabilité et de contrôle des matières nucléaires, prévention du trafic illégal de matières nucléaires.
h) Recherche concernant les interactions entre l'énergie nucléaire et l'environnement
Évaluation des possibilités de minimiser les incidences sur l'environnement.
i) Autres domaines d'intérêt mutuel convenus conjointement par les parties.
2.
La coopération visée dans le présent article peut associer non seulement les parties, mais aussi des personnes et des entreprises établies sur le territoire respectif des parties.
Article 3
Modalités de coopération
1.
Cette coopération s'exerce en particulier grâce à:
- la participation de centres de recherche argentins à des projets de recherche mis en oeuvre dans le cadre des programmes de recherche pertinents de la Communauté et participation réciproque de centres de recherche de la Communauté à des projets argentins dans des domaines similaires de recherche; la participation argentine aux projets de recherche de la Communauté sera quant à elle soumise aux règles applicables à la participation des entreprises, des centres de recherche et des universités aux programmes de recherche de la Communauté, telles que fixées par la décision du Conseil de l'Union européenne, du 21 novembre 1994, relative aux règles de participation des entreprises, des centres de recherche et des universités aux actions de recherche, de développement technologique et de démonstration de la Communauté européenne de l'énergie atomique (1),
- l'échange d'informations techniques au moyen, entre autres, de rapports, de visites, de séminaires et de réunions techniques,
- l'échange de personnel entre laboratoires et/ou organismes participants des deux parties, notamment à des fins de formation,
- l'échange d'échantillons, de matériaux, d'instruments et de dispositifs à des fins expérimentales,
- la participation équilibrée à des études et activités conjointes.
Les projets de recherche communs sont lancés après que les participants ont conclu un programme de gestion technologique commun (PGT), comme indiqué dans les annexes.
2.
Dans la mesure nécessaire, les parties, agissant par l'intermédiaire de leurs instances compétentes, concluent des accords spécifiques, dans le cadre du présent accord et aux conditions qui y figurent, pour fixer la portée et les modalités et conditions d'exécution d'activités de coopération pouvant être convenues entre elles et/ou les organismes auxquels chacune des parties peut éventuellement confier les activités susmentionnées.
Ces accords spécifiques peuvent porter, entre autres, sur les mécanismes financiers sur l'attribution des responsabilités de gestion et sur le régime précis de diffusion de l'information et des droits de propriété intellectuelle.
3.
Aux fins du présent accord, les autorités compétentes sont, dans le cas de l'Argentine, la Commission nationale de l'énergie atomique et l'«Ente Nacional Regulador Nuclear» et, dans le cas de la Communauté, la Commission ou une autre instance que la partie en cause aura désignée à l'autre au moment voulu.
4.
Tout transfert de matières ou équipements nucléaires dans le cadre de la coopération visée à l'article 2 respecte les engagements internationaux et multilatéraux pertinents des parties et des États membres de la Communauté concernant les utilisations pacifiques de l'énergie nucléaire.
Ces transferts n'imposeront pas aux parties de mettre en place ni de maintenir des mécanismes spécifiques pour repérer les transferts ou autres mouvements de ces matières ou équipements nucléaires.
5.
Pour obtenir le maximum de synergies, les parties coordonnent les activités déployées dans le cadre du présent accord avec d'autres activités internationales liées aux domaines précités de coopération dans lesquelles elles sont participantes.
Article 4
Financement
1.
Les obligations incombant à chacune des parties en vertu du présent accord sont sous réserve de la disponibilité des ressources nécessaires.
2.
Les dépenses résultant des activités de coopération sont prises en charge par la partie qui les engage, sauf si les parties en disposent autrement.
Article 5
Dispositions de mise en oeuvre
1.
Pour ce qui concerne la Communauté, le présent accord s'applique aux territoires relevant du traité instituant la Communauté européenne de l'énergie atomique.
2.
Chaque partie s'efforce dans toute la mesure de ses possibilités, dans le cadre des lois et des réglementations applicables, de faciliter l'accomplissement des formalités relatives à la circulation des personnes ainsi que le transfert d'instruments et de matériaux provenant de l'autre partie, dans le cadre du présent accord ou d'accords spécifiques conclus par les parties conformément aux dispositions de l'article 3 paragraphe 2.
3.
L'indemnisation des dommages subis durant la mise en oeuvre du présent accord s'effectue conformément aux lois et aux règlements applicables.
Article 6
Droits de propriété intellectuelle
Le régime applicable à l'information, à la propriété industrielle et aux droits d'auteur en rapport avec les activités de coopération déployées dans le cadre du présent accord est conforme aux dispositions des annexes, qui font partie intégrante de cet accord.
Article 7
Règlement des différends
1.
Sous réserve des lois et des règlements applicables, les parties s'efforcent de régler toutes les questions liées au présent accord par des consultations menées entre elles.
2.
Tout différend résultant de l'interprétation du présent accord qui n'est pas réglé par la voie de négociations est soumis, à la demande de l'une ou de l'autre partie, à un tribunal d'arbitrage composé de trois arbitres désignés conformément aux dispositions du présent article.
3.
Chaque partie désigne un arbitre, qui peut être un ressortissant de l'Argentine ou de l'un des États membres de la Communauté.
Les deux arbitres ainsi désignés en élisent un troisième, qui n'est ni ressortissant argentin, ni ressortissant d'un État membre de la Communauté, et qui préside le tribunal d'arbitrage.
Si, dans un délai de trente jours à compter de la demande d'arbitrage, l'une ou l'autre partie n'a pas désigné d'arbitre, l'autre partie peut demander au président de la Cour internationale de justice de nommer un arbitre.
La même procédure s'applique si, dans un délai de trente jours à compter de la désignation du second arbitre, le troisième arbitre n'a pas été désigné.
4.
La majorité des membres du tribunal constitue un quorum.
Toute décision est prise par vote favorable de la majorité des membres du tribunal.
Les décisions du tribunal, y compris ses décisions en ce qui concerne sa propre mise en place et constitution, la procédure, la juridiction et le partage des frais d'arbitrage entre les parties, sont contraignantes pour chaque partie et doivent être exécutées par elles.
Article 8
Réunions conjointes
Les parties se réunissent à intervalle régulier afin:
- d'examiner et d'évaluer le niveau de coopération réalisé dans le cadre du présent accord et d'élaborer les rapports périodiques s'y rapportant,
- de définir d'un commun accord les tâches spécifiques à entreprendre dans le cadre du présent accord, sans préjudice de l'autonomie de décision des parties sur leurs programmes respectifs,
- de se consulter au sujet des questions nucléaires d'intérêt commun et de toute question présentant de l'intérêt dans le cadre de la coopération envisagée.
Article 9
Dispositions finales
1.
Le présent accord entre en vigueur à la date à laquelle les parties en décident par échange de notes diplomatiques et reste applicable pendant une période initiale de dix ans (2).
2.
Le présent accord est ensuite reconduit tacitement par périodes de cinq années, sauf si une des parties manifeste le souhait de le dénoncer ou de le renégocier, par préavis écrit remis au plus tard six mois avant la date de son expiration.
3.
En cas de dénonciation ou de renégociation, le présent accord reste en vigueur dans sa forme antérieure pour les activités de coopération effectivement engagées avant le préavis de dénonciation ou de renégociation, jusqu'au terme de ces activités et des arrangements de mise en oeuvre s'y rapportant ou pour la durée de l'année civile qui suit l'expiration de l'accord dans sa forme antérieure, si ce dernier délai est plus court.
4.
La dénonciation du présent accord n'affecte pas les droits et obligations découlant de l'article 6.
Article 10
Langues faisant foi
Le présent accord est rédigé en double exemplaire, en langues allemande, anglaise, danoise, espagnole, finnoise, française, grecque, italienne, néerlandaise, suédoise et portugaise, chacun de ces textes faisant également foi.
ACCORD concernant les marchés des télécommunications entre la Communauté européenne et la république de Corée
LA COMMUNAUTÉ EUROPÉENNE,
ci-après dénommée «CE»,
d'une part, et
LE GOUVERNEMENT DE LA RÉPUBLIQUE DE CORÉE,
ci-après dénommé «la Corée»,
d'autre part,
ci-après dénommés «parties» et, au singulier, «partie»,
CONSIDÉRANT les efforts accomplis et les engagements pris par les parties, notamment dans le cadre de l'accord sur les marchés publics (AMP) de 1994, dans le but de libéraliser leurs marchés publics;
DÉSIREUX d'aller plus avant dans cette voie et de s'accorder mutuellement accès aux marchés lancés par leurs opérateurs de télécommunications, sans préjudice des conditions fixées dans le présent accord;
CONSCIENTS de la nécessité d'assurer la réussite des négociations sur la libéralisation des services de télécommunications, engagées sous l'égide de l'Organisation mondiale du commerce (OMC),
CONVIENNENT DE CE QUI SUIT:
Article premier
Objectif, définitions et portée
1.
Le présent accord a pour objet d'assurer, dans la transparence et en l'absence de toute discrimination, aux producteurs et aux fournisseurs de services des deux parties un accès réciproque aux marchés de produits et de services connexes lancés par les opérateurs de télécommunications désignés dans la liste figurant à l'annexe I («OT»).
2.
Aux fins du présent accord, on entend par:
a) «OT»: les opérateurs de télécommunications désignés dans la liste figurant à l'annexe I. Les parties mettent cette liste à jour par consentement mutuel pour autant que de besoin;
b) «produits»: tout équipement, fourniture et matériel destinés à l'installation, l'exploitation, l'entretien, la réparation et la gestion de réseaux de transmission ainsi que les équipements de recherche et de développement, les équipements de mesure et d'essai, les équipements de formation et les terminaux;
c) «services connexes»: les services fournis par les opérateurs de télécommunications dans le cadre d'un marché de produits.
3.
Le présent accord s'applique aux lois, règlements et pratiques relatifs aux marchés de produits et aux services connexes fournis par les OT des parties ainsi qu'à la passation des marchés de produits ou de fourniture de services connexes par les OT des parties.
4.
En cas de passation de marchés ou de séries de marchés par les OT coréens pour la fourniture de produits ou de services connexes, le présent accord ne s'applique qu'aux marchés dont la valeur estimative, hors TVA ou autres taxes comparables, n'est pas inférieure à 450 000 DTS, sauf si les parties en conviennent autrement.
En cas de marchés ou de séries de marchés passés par les OT de la CE pour la fourniture de produits ou de services connexes, le présent accord ne s'applique qu'aux marchés dont la valeur estimative, hors TVA ou autre taxe comparable sur le chiffre d'affaires, n'est pas inférieure à 600 000 écus, sauf si les parties en conviennent autrement.
La conversion des droits de tirage spéciaux en won coréens s'opère selon les procédures prévues dans l'accord sur les marchés publics (AMP) de l'OMC de 1994.
5.
Le présent accord ne s'applique pas:
a) aux marchés de produits et de services destinés à la revente dans le circuit commercial ou intervenant dans la production de biens destinés à la vente dans le circuit commercial;
b) pour la CE:
- aux marchés passés par les opérateurs qui font face à une concurrence pleine et réelle sur le marché, conformément aux dispositions de l'article 8 de la directive CE concernant les procédures de passation des marchés dans les services publics,
- aux marchés de produits et de services connexes passés par des OT avant le 1er janvier 1998 par des OT établis au Portugal ou en Grèce;
c) pour la Corée:
- aux procédures de gré à gré réservant un traitement préférentiel aux petites et moyennes entreprises visées dans la Government Invested Enterprise Management Law et les Accounting Regulations on Government-Invested Enterprises adoptés par la Corée,
- aux marchés de satellites s'inscrivant dans le cadre de l'Aviation and Space Industry Development Promotion Law, et ce durant une période de cinq ans prenant cours à la date de l'adhésion effective de la Corée à l'AMP.
Article 2
Traitement national et non-discrimination
1. Les parties veillent à ce que, dans leurs procédures et pratiques de passation des marchés, les opérateurs de télécommunications établis sur leur territoire ne réservent pas aux i) produits et services connexes et ii) producteurs (1) de l'autre partie un traitement moins favorable que celui qui est accordé aux:
a) produits, services connexes et/ou producteurs nationaux
et/ou b) produits, services connexes et producteurs de pays tiers.
2.
Les parties veillent à ce que les OT établis sur leurs territoires respectifs, en ce qui concerne les marchés relevant du présent accord:
a) n'accordent pas à un producteur établi sur le territoire national un traitement moins favorable que celui qui est accordé à un autre producteur établi sur le territoire national, selon le degré de contrôle ou de participation de personnes physiques ou morales de l'autre partie;
b) n'exercent pas de discrimination à l'encontre de producteurs établis sur le territoire national en raison du fait que le produit ou service fourni est originaire de l'autre partie.
3.
Les parties veillent à ce que les OT n'imposent ou ne cherchent pas à obtenir des opérations de compensation lors de la qualification et de la sélection des producteurs, des produits et des services connexes ou lors de l'évaluation des offres et de l'attribution des marchés (2).
4.
En ce qui concerne les procédures de contestation et la diffusion d'informations concernant ces procédures, une partie et ses OT n'accordent pas à l'autre partie et à ses producteurs un traitement moins favorable que celui accordé à ses producteurs nationaux ou à ceux des pays tiers.
5.
L'accord de l'OMC sur les barrières techniques aux échanges s'applique, le cas échéant, aux lois, règlements et politiques des parties relatives aux marchés de produits et de services connexes lancés par leurs TO respectifs.
6.
Les parties veillent également à ce que, le cas échéant, les spécifications techniques fixées par leurs TO dans le dossier d'appel d'offres soient définies en termes de performance et ne se présentent pas sous la forme d'une description des caractéristiques demandées.
Ces spécifications doivent se fonder sur des normes internationales, ou, à défaut, sur des règles techniques nationales, des normes nationales reconnues ou des codes de construction.
Les spécifications techniques qui ont pour effet d'entraver l'achat par un TO d'une partie de biens ou de services provenant de l'autre partie et de faire obstacle aux échanges de ces biens ou services entre les parties sont interdites.
Article 3
Procédures de passation des marchés
Les parties veillent à ce que les procédures et pratiques de passation des marchés adoptées par leurs TO soient non discriminatoires, transparentes et équitables.
Ces procédures doivent au moins remplir les conditions suivantes:
a) l'appel à la concurrence se fera par publication d'un avis d'appel d'offres, d'un avis de projet de marché ou d'un avis d'ouverture d'une procédure de qualification.
Ces avis, ou un aperçu de leurs principaux éléments, seront publiés dans une au moins des langues officielles de l'AMP de 1996 dans un organe d'audience nationale, d'une part, et dans toute la Communauté, d'autre part.
Ils contiennent toutes les informations requises au sujet des marchés envisagés et précisent notamment la nature de la procédure de passation des marchés qui sera suivie;
b) les délais fixés doivent laisser aux producteurs ou fournisseurs de services le temps de préparer et d'introduire leurs offres;
c) le dossier d'appel d'offres doit donner toutes les informations nécessaires, notamment les spécifications techniques ainsi que les critères de sélection et de passation des marchés, pour que les soumissionnaires puissent présenter des offres qui peuvent être prises en considération.
Le dossier sera remis aux producteurs ou fournisseurs de services qui en font la demande;
d) les critères de sélection doivent être objectifs.
Les systèmes de qualification appliqués par les OT doivent ainsi se fonder sur des critères objectifs prédéfinis et les modalités et conditions de participation à ce système doivent être fournies sur demande;
e) les critères de passation des marchés peuvent être soit l'avantage économique maximal évalué sur la base de facteurs tels que la date de fourniture ou de réalisation, le rapport coût-efficacité, la qualité, la valeur technique, le service après-vente, les garanties de disponibilité de pièces de rechange, le prix, etc., soit le seul prix le plus bas.
Article 4
Procédures de contestation
1.
En ce qui concerne les marchés passés par leurs OT, les parties établissent des procédures non discriminatoires, rapides, transparentes et efficaces permettant aux producteurs et aux fournisseurs de services de contester des violations de l'accord qui auraient été commises dans le cadre de la passation des marchés dans lesquels ils ont, ou ont eu, un intérêt.
Les procédures de contestation sont compatibles avec celles définies à l'article XX de l'AMP.
2.
Les parties veillent à ce que leurs OT conservent pendant trois ans au moins tous les documents relatifs à tous les aspects de la passation des marchés visés par le présent accord.
3.
Les parties veillent également à ce que les décisions prises par les organes responsables des procédures de contestation soient appliquées de façon efficace.
Article 5
Échange d'informations
Les parties s'informent, à la demande de l'une d'entre elles et pour autant que la mise en oeuvre du présent accord l'exige, de leurs dispositions législatives ou autres ainsi que des modifications prochaines qui affectent ou risquent d'affecter leurs procédures ou pratiques de passation des marchés.
Article 6
Consultation et règlement des différends
1.
Les parties se consultent régulièrement et, en tout état de cause, au moins une fois par an afin d'assurer la mise en oeuvre adéquate de l'accord.
2.
Lorsqu'une partie demande la tenue de consultations concernant une question affectant la mise en oeuvre de l'accord, ces consultations ont lieu au plus tard dans les trente jours suivant la date à laquelle la demande a été reçue, sauf si les parties en conviennent autrement.
3.
Au cas où une partie considère qu'un avantage résultant pour elle directement ou indirectement du présent accord se trouve annulé ou compromis du fait que l'autre partie ne remplit pas les obligations qu'elle a contractées aux termes du présent accord, elle pourra demander la tenue des consultations conformément aux dispositions du paragraphe 2.
4.
Au cas où un tel différend se produirait, les parties s'efforcent de le régler par voie de consultation dans les trois mois suivant la date de la demande d'ouverture des consultations.
La période de consultation peut être prorogée moyennant l'accord des parties.
5.
Au cas où un différend n'aurait pas été réglé par voie de consultation entre les parties, chaque partie peut soumettre le différend à une instance d'arbitrage contraignante et informer l'autre partie de sa décision de recourir à cet arbitrage.
Les principaux éléments de la procédure d'arbitrage sont définis à l'annexe II.
Article 7
Accès aux informations relatives aux marchés
1.
Les parties coopèrent dans toute la mesure du possible afin d'assurer que les informations relatives aux marchés stockées dans leurs bases de données, notamment les avis et dossiers d'appels d'offres, soient comparables en qualité et accessibilité.
Elles veillent également à ce que les informations échangées par voie électronique entre les intéressés pour les besoins des marchés publics soient comparables en qualité et accessibilité.
2.
Attentives aux problèmes d'interopérabilité et d'interconnexion, les parties s'efforcent, après avoir décrété les informations visées au paragraphe 1 comparables, de ménager aux producteurs et fournisseurs des services de l'autre partie accès aux informations relatives aux marchés notamment aux avis d'appels d'offres, qui figurent dans leurs bases de données.
Chaque partie ménage également aux producteurs et fournisseurs de services de l'autre partie accès à ses systèmes électroniques de passation des marchés, notamment à ses appels d'offres électroniques.
Les parties se conforment par ailleurs aux dispositions de l'article XXIV paragraphe 8 de l'AMP de 1996.
Article 8
Dispositions finales
1.
Le présent accord est établi en double exemplaire en langues allemande, anglaise, danoise, espagnole, finnoise, française, grecque, italienne, néerlandaise, portugaise et suédoise ainsi qu'en coréen, chacun de ces textes faisant également foi.
2.
Le présent accord entre en vigueur le premier jour du mois suivant la date à laquelle les parties se seront notifiées la conclusion de leurs procédures de ratification ou d'adoption, conformément aux règles applicables à chaque partie.
3.
Le présent accord n'affecte pas les droits accordés et les obligations imparties aux parties par l'OMC et d'autres instruments multilatéraux mis en place sous les auspices de l'OMC.
4.
Les parties réexaminent le fonctionnement du présent accord dans les trois ans suivant la date de son entrée en vigueur dans le but d'en améliorer, le cas échéant, la mise en oeuvre.
5.
Au cas où une partie souhaite dénoncer le présent accord, elle adresse une notification par écrit à l'autre partie. La dénonciation prend effet six mois après la date de réception de la notification.
6.
Les annexes au présent accord en font partie intégrante.
Pour la Communauté européenne
>PICTURE>
Pour la république de Corée
>PICTURE>
(1) Par «producteur», on entend les fournisseurs de produits et de services connexes.
(2) Les opérations de compensation dans le cadre des marchés publics sont des mesures destinées à encourager le développement local ou à améliorer les comptes de la balance des paiements par des clauses telles que l'incorporation d'un certain contenu de régime national, l'octroi de licences de technologie, l'obligation d'investir, l'obligation de fournir des contreparties ou d'autres obligations similaires.
CONVENTION sur la coopération pour la protection et l'utilisation durable du Danube (Convention sur la protection du Danube)
TABLE DES MATIÈRES
Page
Préambule .
22
Partie I: Dispositions générales .
22
Article 1: Définitions .
22
Article 2: Objectifs et principes de coopération .
23
Article 3: Champ d'application .
23
Article 4: Formes de coopération .
24
Partie II: Coopération multilatérale .
24
Article 5: Prévention, maîtrise et réduction de l'impact transfrontière .
24
Article 6: Mesures spécifiques de protection des ressources en eau .
24
Article 7: Réduction des émissions: objectifs et critères de qualité de l'eau .
25
Article 8: Inventaires des émissions, programmes d'action et rapports d'avancement .
25
Article 9: Programmes de surveillance .
26
Article 10: Établissement obligatoire de rapports .
26
Article 11: Consultations .
27
Article 12: Échange d'informations .
27
Article 13: Protection de l'information fournie .
27
Article 14: Information du public .
28
Article 15: Recherche et développement .
28
Article 16: Systèmes de communication, d'alerte et d'alarme, plans d'urgence . 28
Article 17: Assistance mutuelle .
28
Partie III: Commission internationale .
29
Article 18: Constitution, tâches et compétences .
29
Article 19: Transfert du contenu de la déclaration de Bucarest .
29
Partie IV: Dispositions de procédure et dispositions finales .
30
Article 20: Statut des annexes .
30
Article 21: Accords existants et complémentaires .
30
Article 22: Conférence des parties .
30
Article 23: Amendements à la convention .
30
Article 24: Règlement des différends .
31
Article 25: Signature .
31
Article 26: Ratification, acceptation ou approbation .
31
Article 27: Entrée en vigueur .
31
Article 28: Adhésion, participation .
31
Article 29: Dénonciation .
31
Article 30: Fonctions du dépositaire .
32
Article 31: Textes authentiques, dépositaire .
32
Annexe I: .
33
Première partie: Meilleures technologies disponibles .
33
Deuxième partie: Meilleures pratiques environnementales .
33
Annexe II: Secteurs industriels et substances dangereuses .
35
Première partie: Liste des secteurs industriels et branches d'industrie .
35
Deuxième partie: Liste indicative des substances et groupes de substances dangereuses .
37
Annexe III: Lignes directrices pour la mise au point d'objectifs et de critères de qualité de l'eau 38
Annexe IV: Statut de la Commission internationale pour la protection du Danube .
39
Annexe V: Arbitrage .
41
PRÉAMBULE
LES PARTIES CONTRACTANTES,
RÉSOLUES à intensifier leur coopération en matière de gestion des ressources hydrauliques dans la perspective d'une meilleure protection et utilisation des eaux;
PRÉOCCUPÉES par le fait que des modifications de l'état des cours d'eau du bassin du Danube ont déjà ou menacent d'avoir, à court ou à long terme, des effets préjudiciables sur l'environnement, l'économie et le bien-être des États du Danube;
SOULIGNANT la nécessité de renforcer les mesures prises à l'échelon national et international pour prévenir, maîtriser et réduire les effets transfrontières importants et préjudiciables provoqués par le rejet de substances dangereuses et de matières nutritives en milieu aquatique dans le bassin du Danube ainsi que dans la mer Noire;
NOTANT avec satisfaction les mesures déjà prises dans le cadre d'initiatives nationales des États du Danube et à l'échelon bilatéral et multilatéral de leur coopération, ainsi que les efforts déjà entrepris dans le cadre de la Conférence sur la sécurité et la coopération en Europe, de la Commission économique des Nations unies pour l'Europe et de la Communauté européenne en vue d'encourager, au niveau bilatéral et multilatéral, la prévention et la lutte contre la pollution transfrontière, une gestion durable de l'eau, l'utilisation rationnelle et la préservation des ressources en eau;
RAPPELANT plus particulièrement la convention du 17 mars 1992 sur la protection et l'utilisation des cours d'eau transfrontières et des lacs internationaux ainsi que la coopération bilatérale et multilatérale existant entre les États du Danube, qui resteront en vigueur et dont la coopération entre tous les États du Danube tiendra dûment compte, et soulignant la convention du 21 avril 1992 sur la protection de la mer Noire contre la pollution;
SOUCIEUSES d'une amélioration et d'une protection durables du Danube et des eaux de son bassin, dans une perspective transfrontalière en particulier, et d'une gestion durable de ces eaux en veillant aux intérêts des États du Danube en matière d'utilisation des eaux tout en contribuant à la protection du milieu marin de la mer Noire,
SONT CONVENUES DE CE QUI SUIT:
PARTIE I DISPOSITIONS GÉNÉRALES
Article premier Définitions
Aux fins de la présente convention:
a) l'expression «États du Danube» désigne les États souverains dont le territoire couvre une part importante du bassin hydrographique du Danube.
On entend ici par «part importante» une superficie supérieure à 2 000 km² sur l'ensemble du bassin;
b) l'expression «bassin hydrographique» du Danube désigne le bassin versant dans la mesure où il fait partie des territoires des parties contractantes;
c) l'expression «impact transfrontière» désigne tout effet préjudiciable important qu'une modification de l'état des eaux causée par une activité humaine et s'étendant au-delà de la zone relevant de la juridiction d'une partie contractante, produit sur l'environnement riverain.
Ce type de modification peut porter atteinte à la vie et aux biens, à la sécurité de l'infrastructure et aux écosystèmes aquatiques touchés;
d) l'expression «substances dangereuses» désigne les substances qui sont toxiques, cancérigènes, mutagènes, tératogènes ou bioaccumulatives, surtout lorsqu'elles sont persistantes et qu'elles ont des effets préjudiciables majeurs sur les organismes vivants;
e) l'expression «substances dangereuses pour l'eau» désigne des substances qui comportent un risque à ce point élevé pour les ressources en eau que leur manipulation exige des mesures particulières de prévention et de protection;
f) l'expression «sources ponctuelles et diffuses de pollution de l'eau» désigne les sources de polluants et de nutriments dont l'apport dans l'eau provient d'émissions locales précises (sources ponctuelles) ou d'effets dispersés sur l'ensemble du bassin hydrographique (sources diffuses);
g) on entend par «bilan hydrologique» la relation entre le milieu aquatique naturel de l'ensemble d'un bassin fluvial et ses composantes (précipitation, évaporation, ruissellements superficiel et souterrain).
Il est tenu compte d'une composante supplémentaire, à savoir les effets anthropiques actuels qui, provoqués par l'utilisation de l'eau, en influencent la quantité;
h) on entend par «données corrélatives» la synthèse des données provenant des bilans hydrologiques en amont dans la mesure où elles peuvent utilement contribuer à l'établissement des bilans hydrologiques en aval ainsi qu'à un bilan hydrologique global du Danube.
Les données corrélatives couvrent, dans ce contexte, les composantes du bilan hydrologique de toutes les eaux transfrontières importantes dans le bassin du Danube.
Elles portent sur des coupes transversales d'eaux transfrontalières qui délimitent, franchissent ou se trouvent situées sur des frontières entre les parties contractantes;
i) l'expression «Commission internationale» désigne l'organisation mise en place en vertu de l'article 18 de la présente convention.
Article 2 Objectifs et principes de coopération
1.
Les parties contractantes ont pour objectif la gestion durable et équitable de l'eau, y compris, dans la mesure du possible, la conservation, l'amélioration et l'utilisation rationnelle des eaux de surface et souterraines dans l'ensemble du bassin hydrographique.
Les parties contractantes mettent également tout en oeuvre pour maîtriser les risques que comportent pour le Danube les accidents impliquant des substances dangereuses pour l'eau, des crues et des dérives de glaces.
Ils visent également à contribuer à la réduction des charges polluantes qui, provenant de sources situées dans le bassin hydrographique, sont déversées dans la mer Noire.
2.
En vertu des dispositions de la présente convention, les parties contractantes s'engagent à coopérer sur les questions fondamentales de gestion de l'eau et à prendre toutes mesures juridiques, administratives et techniques requises pour maintenir, voire améliorer, l'état actuel du Danube et des eaux de son bassin hydrographique en termes d'environnement et de qualité de l'eau, et pour prévenir et limiter autant que possible les modifications et effets préjudiciables réels ou potentiels.
3.
À cette fin, les parties contractantes, conscientes de l'urgence de mesures destinées à réduire la pollution de l'eau et à utiliser cette dernière de manière rationnelle et durable, s'engagent à fixer les priorités adéquates et à renforcer, harmoniser et coordonner les mesures prises et envisagées au niveau national et international dans l'ensemble du bassin du Danube en vue du développement durable et de la sauvegarde écologique de ce fleuve.
Cet objectif vise plus particulièrement à veiller à l'utilisation durable des ressources en eau à des fins urbaines, industrielles et agricoles, à assurer la conservation et la remise en état des écosystèmes, et à répondre à d'autres exigences liées notamment à la santé publique.
4.
Le principe du pollueur-payeur et le principe de précaution constituent le fondement de toutes les mesures destinées à protéger le Danube et les eaux de son bassin hydrographique.
5.
La coopération en matière de gestion de l'eau sera axée sur une gestion durable; elle se fondera, en d'autres termes, sur les critères d'un développement stable et respectueux de l'environnement, orientés dans le même temps vers:
- le maintien de la qualité de vie globale,
- le maintien de l'accès aux ressources naturelles,
- la non-détérioration prolongée de l'environnement et la protection des écosystèmes,
- une approche préventive.
6.
L'application de la présente convention ne doit pas donner lieu à un accroissement direct ou indirect majeur de l'impact sur l'environnement riverain.
7.
Chacune des parties contractantes a le droit d'adopter et d'appliquer des mesures plus rigoureuses que celles qui sont énoncées dans la présente convention.
Article 3 Champ d'application
1.
La présente convention s'applique au bassin hydrographique du Danube tel que défini à l'article 1er point b).
2.
Les activités programmées et les mesures permanentes suivantes seront plus particulièrement soumises aux dispositions de la convention dans la mesure où elles sont - ou peuvent être - à l'origine d'un impact transfrontière:
a) le rejet d'eaux usées, l'apport de nutriments et de substances dangereuses provenant aussi bien de sources ponctuelles que de sources diffuses, et le rejet thermique;
b) les activités et mesures envisagées dans le domaine des travaux hydrauliques, et plus particulièrement ceux qui visent à régulariser les cours d'eau et à maîtriser le niveau de leur écoulement et de leur accumulation, à lutter contre les crues, à réduire les risques liés aux glaces flottantes, et à maîtriser les effets sur le débit des installations situées dans le cours d'eau ou sur son rivage;
c) d'autres activités ou mesures envisagées portant sur l'utilisation de l'eau, telles que l'utilisation de la force hydraulique ou le transfert et le prélèvement d'eau;
d) le fonctionnement des constructions hydrotechniques en place, telles que des retenues et des centrales hydro-électriques; mesures destinées à éviter tout impact sur l'environnement: détérioration de la situation hydrologique, érosion, abrasion, inondation et apport de sédiments; mesures de protection des écosystèmes;
e) la manipulation de substances dangereuses pour l'eau et la prévention des accidents.
3.
La présente convention s'applique à la pêche et à la navigation intérieure pour autant qu'il s'agisse de problèmes de protection de l'eau contre une pollution résultant de ces activités.
Article 4 Formes de coopération
En règle générale, la coopération prévue par la présente convention prendra les formes suivantes:
a) consultations et activités communes dans le cadre de la Commission internationale conformément aux dispositions de la présente convention;
b) échange d'informations concernant les accords bilatéraux et multilatéraux, les dispositions juridiques et les mesures prises en matière de gestion de l'eau; échange de documents juridiques, de directives et d'autres publications; échange d'informations et d'expériences sous d'autres formes.
PARTIE II COOPÉRATION MULTILATÉRALE
Article 5 Prévention, maîtrise et réduction de l'impact transfrontière
1.
Les parties contractantes élaborent, adoptent et appliquent les mesures juridiques, administratives et techniques pertinentes; elles assurent les conditions et bases préalablement requises au plan national pour assurer une protection efficace de la qualité et une utilisation durable de l'eau, et elles contribuent ainsi à la prévention, à la maîtrise et à la réduction de l'impact transfrontière.
2.
À cette fin, les parties contractantes prendront individuellement ou conjointement les mesures précisées ci-après:
a) l'établissement d'un relevé de l'état des ressources hydrauliques naturelles du bassin du Danube par l'application de paramètres quantitatifs et qualitatifs convenus, y inclus la méthodologie concernée;
b) l'adoption de dispositions juridiques concernant les exigences, y compris les limites dans le temps, auxquelles doivent répondre les rejets d'eaux usées;
c) l'adoption de dispositions juridiques concernant la manipulation de substances dangereuses pour l'eau;
d) l'adoption de dispositions juridiques visant à réduire les apports de nutriments ou de substances dangereuses provenant de sources diffuses, en particulier lorsqu'il s'agit de nutriments ainsi que de pesticides et d'agents phytosanitaires utilisés en agriculture;
e) aux fins d'harmoniser ces réglementations à un niveau élevé de protection et d'assurer la mise en oeuvre cohérente de mesures équivalentes, les parties contractantes tiennent compte des résultats et propositions présentés par la Commission internationale;
f) les parties contractantes coopèrent et prennent les mesures appropriées pour éviter l'impact transfrontière de déchets et de substances dangereuses provenant plus particulièrement de leur transport.
Article 6 Mesures spécifiques de protection des ressources en eau
Les parties contractantes prennent les mesures appropriées pour prévenir ou réduire l'impact transfrontière, pour assurer une utilisation durable et équitable des ressources en eau, et pour contribuer à la conservation des ressources écologiques; elles veillent plus particulièrement à:
a) répertorier les ressources en eaux souterraines faisant l'objet d'une protection à long terme, et les zones à protéger en vue de l'approvisionnement présent et futur en eau potable;
b) éviter la pollution des ressources en eaux souterraines, et plus particulièrement de celles réservées à l'approvisionnement en eau potable à long terme, causée notamment par les nitrates, les agents phytosanitaires et les pesticides, ainsi que par d'autres substances dangereuses;
c) réduire au minimum les risques de pollution accidentelle par des mesures de prévention et de réglementation;
d) tenir compte de l'influence que peuvent avoir les activités programmées et mesures permanentes visées à l'article 3 paragraphe 2 sur la qualité de l'eau;
e) évaluer l'importance des différents éléments du biotope pour l'écologie riveraine des cours d'eau, et proposer des mesures visant à améliorer l'état du milieu aquatique et côtier.
Article 7 Réduction des émissions: objectifs et critères de qualité de l'eau
1.
Tenant compte des propositions de la Commission internationale, les parties contractantes fixent des limites d'émissions applicables, en termes de concentrations et charges polluantes, à des secteurs industriels et industries spécifiques, et fondées autant que possible sur des technologies peu polluantes ou sans déchets à la source.
En ce qui concerne les rejets de substances dangereuses, les limites d'émissions sont fondées sur les meilleures technologies disponibles en matière de réduction à la source et/ou de purification des eaux usées.
En ce qui concerne les eaux usées urbaines, les limites d'émission sont fondées sur l'application d'un traitement qui soit au minimum biologique ou de niveau équivalent.
2.
Les parties contractantes élaborent des dispositions complémentaires visant à prévenir ou réduire les émissions de substances dangereuses et de nutriments en provenance de sources diffuses, en particulier lorsque ces sources sont essentiellement agricoles, en tenant compte des meilleures pratiques environnementales.
3.
Aux fins de la mise en oeuvre des paragraphes 1 et 2, l'annexe II de la présente convention reprend une liste de secteurs industriels et d'industries, ainsi qu'une liste supplémentaire de substance et de groupes de substances dangereuses dont le rejet à partir de sources ponctuelles ou diffuses doit être évité ou fortement réduit.
Il incombe à la Commission internationale de tenir l'annexe II à jour.
4.
Les parties contractantes définissent en outre, le cas échéant, des objectifs et des critères de qualité de l'eau aux fins de prévenir, maîtriser et réduire l'impact transfrontière.
Des lignes directrices sont données à cet effet à l'annexe III; elles seront appliquées et spécifiées par les parties contractantes au niveau national et, si nécessaire, de manière conjointe.
5.
Soucieuses d'une limitation efficace des émissions dans les zones relevant de leur juridiction, les parties contractantes s'assurent de la mise en place des conditions préalables requises.
Elles veillent à ce que:
a) les réglementations nationales en matière de limitation des émissions et les normes imposées soient progressivement harmonisées conformément aux limites fixées dans la présente convention;
b) les rejets d'eaux usées, sans exception, s'effectuent sur la base d'un permis préalablement octroyé par les autorités compétentes pour une durée limitée;
c) les réglementations et les autorisations décidées dans le cadre de mesures de prévention et de maîtrise soient, lorsqu'il s'agit d'installations industrielles neuves ou modernisées et plus particulièrement encore lorsque des substances dangereuses sont impliquées, axées sur les meilleures technologies disponibles et appliquées en priorité;
d) des dispositions plus rigoureuses que les normes - pouvant aller, dans certains cas, jusqu'à l'interdiction - soient imposées lorsque la nature des eaux réceptrices et de leur écosystème l'exigent, conformément au paragraphe 4;
e) les autorités compétentes contrôlent que les activités susceptibles d'engendrer des effets transfrontières respectent les autorisations et dispositions imposées;
f) l'évaluation de l'impact sur l'environnement, conforme aux réglementations supranationales et internationales ou autres procédures en la matière, soit dûment effectuée;
g) lors de la planification, l'autorisation et l'exécution des activités et mesures visées à l'article 3 paragraphe 2 et à l'article 16 paragraphe 2, les autorités compétentes tiennent compte des risques d'accidents impliquant des substances dangereuses pour l'eau en imposant des mesures préventives et en instaurant des règles de conduite concernant les mesures d'intervention lorsqu'un accident de ce type s'est produit.
Article 8 Inventaires des émissions, programmes d'action et rapports d'avancement
1.
Les parties contractantes procéderont régulièrement à l'inventaire des sources ponctuelles et diffuses pertinentes de pollution situées dans le bassin hydrographique du Danube, y compris les mesures de prévention et de réduction déjà prises pour les différents rejets, et leur efficacité réelle en tenant dûment compte de l'article 5 paragraphe 2 point a).
2.
Sur cette base, les parties contractantes établiront progressivement une liste de nouvelles mesures de prévention et de réduction à adopter au fur et à mesure des besoins dans la perspective de la réalisation des objectifs de la présente convention.
3.
L'inventaire des émissions et la liste des mesures à prendre constituent le fondement des programmes d'action commune à développer par les parties contractantes dans le respect des priorités fixées en termes d'urgence et d'efficacité.
Ces programmes d'action visent plus particulièrement à réduire les charges et concentrations polluantes provenant aussi bien de sources ponctuelles industrielles et urbaines que de sources diffuses.
Il reprennent notamment les mesures de prévention et de réduction, y compris l'estimation des coûts et une proposition de calendrier.
4.
Les parties contractantes suivront en outre l'avancement des programmes d'action commune par l'établissement de rapports périodiques à cette fin.
Ces rapports décrivent les mesures de protection mise en oeuvre, d'une part, et les progrès accomplis au niveau de l'état des cours d'eau sur la base d'une évaluation concrète, d'autre part.
Article 9 Programmes de surveillance
Sur la base de leurs activités nationales, les parties contractantes coopèrent dans le domaine de la surveillance et de l'évaluation.
1.
À cette fin,
- elles harmonisent ou rapprochent les méthodes de surveillance et d'évaluation pratiquées dans leurs pays respectifs, en particulier pour ce qui concerne la qualité des cours d'eau, le contrôle des émissions, les prévisions de crues et le bilan hydrologique, en vue d'obtenir des résultats comparables à incorporer dans les activités communes de surveillance et d'évaluation,
- elles mettent au point des systèmes concertés ou communs de surveillance sur la base des dispositifs fixes ou mobiles de mesure, de communication et de traitement des données,
- elles élaborent et appliquent des programmes communs de surveillance de l'état des cours d'eau dans le bassin du Danube en termes de qualité et quantité d'eau, de sédiments et d'écosystèmes fluviaux - lesquels serviront à l'évaluation d'impacts transfrontières tels que la pollution transfrontière et la modification du débit des cours d'eau, les bilans hydrologiques, les crues et les risques liés aux glaces flottantes,
- elles développent des méthodes communes ou harmonisées pour la surveillance et l'évaluation des rejets d'eaux usées, y compris le traitement, l'évaluation et la compilation de données, en tenant compte de l'approche spécialisée par branche d'industrie en ce qui concerne la limitation des émissions (annexe II partie 1),
- elles établissent l'inventaire des sources ponctuelles pertinentes, y compris les substances polluantes déversées (inventaires des émissions), et évaluent la pollution de l'eau provenant de sources diffuses en tenant compte de l'annexe II partie 2; elles procèdent à la révision de ces documents selon les évolutions concrètes.
2.
En particulier, elles conviennent régulièrement des points précis de surveillance, des caractéristiques qualitatives et des paramètres de pollution à évaluer pour le Danube, et de la fréquence nécessaire de cette évaluation en fonction des spécificités écologiques et hydrologiques du cours d'eau concerné ainsi que du type de polluants déversés dans le bassin considéré.
3.
Elles établissent, selon une méthode harmonisée, des bilans hydrologiques nationaux ainsi qu'un bilan global pour l'ensemble du bassin du Danube.
À cette fin et dans la mesure nécessaire, les parties contractantes fournissent des données corrélatives suffisamment comparables grâce à l'harmonisation de la méthodologie.
Sur la base de ces mêmes données, des bilans hydrologiques peuvent être établis pour les principaux affluents du Danube.
4.
Elles procèdent régulièrement à l'évaluation de l'état de qualité du Danube ainsi que des progrès accomplis par suite des mesures prises en vue de la prévention, de la maîtrise et de la réduction des impacts transfrontières.
Les résultats seront rendus publics par le biais de publications appropriées.
Article 10 Établissement obligatoire de rapports
Les parties contractantes tiennent la Commission internationale régulièrement informée des aspects fondamentaux nécessaires à l'accomplissement de sa tâche.
Les rapports couvrent plus particulièrement:
a) les rapports et documents prévus dans la présente convention ou demandés par la Commission;
b) les informations relatives à l'existence, la conclusion, l'amendement ou la dénonciation d'accords et traités bilatéraux et multilatéraux portant sur la protection et la gestion de l'eau du Danube ou d'eaux qui sont situées dans son bassin hydrographique ou présentent un intérêt pour les questions étudiées;
c) les informations relatives aux législations, règlements et autres dispositions générales régissant, au plan national, la protection et la gestion de l'eau du Danube et des eaux qui sont situées dans son bassin hydrographique ou présentent un intérêt pour les questions étudiées;
d) la notification, dans un délai déterminé après que la Commission internationale a pris sa décision, des modalités, du calendrier et des dépenses financières de mise en oeuvre au plan national des actions décidées (recommandations, programmes, mesures, etc.);
e) les instances compétentes en matière de coopération désignées dans le cadre de la présente convention et auxquelles la Commission internationale et les autres parties contractantes peuvent s'adresser;
f) la communication d'activités programmées qui, par leur nature même, sont susceptibles d'avoir un impact transfrontière.
Article 11 Consultations
1.
Après un premier échange d'informations, les parties contractantes concernées organisent, à la demande d'une ou plusieurs parties contractantes, des consultations concernant les activités planifiées visées à l'article 3 paragraphe 2 et susceptibles d'avoir des impacts transfrontières, pour autant que cet échange d'informations et ces consultations ne sont pas prévus par une coopération bilatérale ou une autre forme de coopération internationale.
En règle générale, les consultations ont lieu dans le cadre de la Commission internationale avec la volonté de trouver une solution.
2.
Avant de prendre une décision concernant les activités planifiées, les autorités compétentes attendront - sauf danger imminent - l'issue des consultations à condition que celles-ci s'achèvent dans un délai d'un an à partir de leur début.
Article 12 Échange d'informations
1.
Selon les modalités fixées par la Commission internationale, les parties contractantes procèdent à l'échange de données raisonnablement disponibles et portant notamment sur:
a) l'état environnemental général des cours d'eau dans le bassin hydrographique du Danube;
b) l'expérience acquise dans l'application et l'exploitation des meilleurs technologies disponibles, et les résultats des travaux de recherche et développement;
c) les données relatives aux émission et les données de surveillance;
d) les mesures prises et envisagées pour prévenir, maîtriser et réduire l'impact transfrontière;
e) les réglementations relatives aux rejets d'eaux usées;
f) les accidents impliquant des substances dangereuses pour l'eau.
2.
Les parties contractantes prévoient l'échange d'informations relatives à leurs réglementations respectives en vue d'une harmonisation des limites d'émissions.
3.
Si une partie contractante demande à une autre partie contractante de lui communiquer des données ou des informations qui ne sont pas disponibles, la seconde s'efforce d'accéder à cette demande mais peut poser comme condition, pour ce faire, que la partie qui fait la demande prenne à sa charge les frais raisonnables entraînés par la collecte et, s'il y a lieu, le traitement de ces informations ou de ces données.
4.
Aux fins de l'application de la présente convention, les parties contractantes facilitent l'échange des meilleures technologies disponibles en favorisant plus particulièrement: l'échange commercial des technologies disponibles; les contacts et la coopération industriels directs, y compris les co-entreprises; l'échange des informations et des expériences; et la fourniture d'une assistance technique.
Les parties contractantes entreprennent en outre l'élaboration de programmes communs de formation et l'organisation des séminaires et réunions nécessaires.
5.
Les dispositions de la présente convention ne portent en rien atteinte aux droits et obligations des parties contractantes vis-à-vis de leurs législations, réglementations, dispositions administratives ou pratiques juridiques nationales, ni vis-à-vis des réglementations internationales applicables en matière de protection de l'information en rapport avec les données personnelles, la propriété intellectuelle, y compris le secret industriel et commercial, ou la sécurité nationale.
6.
Si une partie décide néanmoins de communiquer des informations protégées de ce type à une autre partie, cette dernière respecte le caractère confidentiel des informations reçues et les conditions de leur communication, et ne les utilise qu'aux fins pour lesquelles elle les a reçues.
Article 13 Protection de l'information fournie
Dans la mesure où, en vertu de la présente convention, des secrets industriels et commerciaux, ou autres informations confidentielles, sont communiqués dans le respect des législations nationales, les parties contractantes destinataires respecteront la confidentialité de ces informations en ne les utilisant à aucune autre fin que celle stipulée dans la convention, en ne les publiant pas et en ne les mettant pas à la disposition de tiers.
Si l'une des parties contractantes estime ne pas être en mesure de respecter cette obligation de confidentialité des informations qui lui ont été transmises, elle en informe sans retard la partie contractante qui lui a fait parvenir les informations, et les lui retransmet.
Les données personnelles sont communiquées aux parties contractantes conformément à la législation nationale de la partie contractante qui les transmet.
Le bénéficiaire n'utilise les données personnelles qu'aux fins stipulées et aux conditions précisées par la partie qui les lui communique.
Article 14 Information du public
1.
Les parties contractantes veillent à ce que leurs autorités compétentes soient tenues de mettre dans les plus brefs délais les informations relatives à l'état ou à la qualité écologiques des cours d'eau du bassin du Danube à la disposition de toute personne physique ou morale, moyennant paiement de frais raisonnables et en réponse à toute requête raisonnable, sans que cette personne doive justifier son intérêt.
2.
Les informations visées au paragraphe 1 du présent article et détenues par les autorités publiques peuvent être communiquées sous forme écrite, visuelle, verbale ou informatique.
3.
Les dispositions du présent article ne portent pas atteinte au droit des parties contractantes, conformément à leur système juridique national et aux réglementations internationales applicables, de refuser d'accéder à la demande d'information lorsque celle-ci peut porter atteinte:
a) au caractère confidentiel des travaux des autorités publiques, de relations internationales et de la défense nationale;
b) à la sécurité publique;
c) à des affaires qui ont été ou sont encore devant les tribunaux ou soumises à des enquêtes, y compris des investigations disciplinaires, ou qui font l'objet de procédures préliminaires;
d) au secret commercial et industriel, ainsi qu'à la propriété intellectuelle;
e) à la confidentialité de données et/ou dossiers à caractère personnel;
f) à des pièces communiquées par un tiers sans que celui-ci ait été dans l'obligation légale de le faire;
g) à des pièces dont la divulgation pourrait renforcer le risque de préjudice à l'environnement auquel elles se rapportent.
4.
L'autorité publique répond le plus rapidement possible à la personne qui demande des informations.
Le refus de communiquer les informations demandées doit être motivé par écrit.
Article 15 Recherche et développement
1.
Aux fins de promouvoir les objectifs de la présente convention, les parties contractantes établissent des programmes complémentaires ou communs de recherche scientifique ou technique et, selon une procédure à fixer par la Commission internationale, lui communiquent:
a) les résultats de ces travaux complémentaires, communs ou autres de recherche, auxquels les autorités publiques peuvent librement accéder;
b) les aspects utiles d'autres programmes de recherche scientifique et technique.
2.
Les parties contractantes tiennent compte, dans ce contexte, des travaux effectués ou soutenus en la matière par les organisations et agences internationales concernées.
Article 16 Systèmes de communication, d'alerte et d'alarme, plans d'urgence
1.
Les parties contractantes mettent en place des systèmes coordonnés ou communs de communication, d'alerte et d'alarme dans l'ensemble du bassin pour autant que l'exige la nécessité de compléter les systèmes installés et exploités au niveau bilatéral.
Elles se consultent sur les voies et moyens d'harmoniser les plans d'urgence et systèmes nationaux de communication, d'alerte et d'alarme.
2.
Les parties contractantes s'informent mutuellement, dans le cadre de la Commission internationale, des autorités compétentes ou des points de contact désignés à cette fin en cas de situations d'urgence telles qu'une pollution accidentelle, d'autres états critiques des eaux, des crues et des risques liés à des glaces flottantes.
De même, les autorités compétentes coopèrent en vue de la mise en place de plans d'urgence communs destinés à compléter, le cas échéant, les plans déjà établis au niveau bilatéral.
3.
Si une autorité compétente détermine un accroissement soudain de substances dangereuses dans le Danube ou dans les eaux de son bassin hydrographique, ou si elle est informée d'une catastrophe ou d'un accident susceptible d'avoir un impact majeur sur la qualité des eaux du Danube et de concerner les États du Danube situés en aval, elle le notifiera immédiatement aux points de contact désignés ainsi qu'à la Commission internationale selon la procédure que celle-ci aura établie.
4.
Afin de maîtriser et de réduire les risques liés aux inondations, y compris les dangers liés à la dérive de glaces, les autorités compétentes informent immédiatement les États du Danube situés en aval et susceptibles d'être touchés, ainsi que la Commission internationale, de la survenance et de l'épandage de crues ainsi que des risques prévus pour cause de dérive de glaces.
Article 17 Assistance mutuelle
1.
Afin de renforcer la coopération et de faciliter le respect des obligations résultant de la présente convention, en particulier lorsque survient une situation critique quant à l'état des cours d'eau, les parties contractantes s'accordent mutuellement assistance sur demande d'autres parties contractantes.
2.
La Commission internationale établit les procédures d'assistance mutuelle qui portent notamment sur les questions suivantes:
a) la direction, le contrôle, la coordination et la supervision de l'assistance;
b) les facilités et services à fournir par la partie contractante qui réclame une assistance, y compris, si nécessaire, la simplification des formalités douanières;
c) les modalités d'indemnisation de la partie contractante qui fournit l'assistance et/ou son personnel, ainsi que les modalités de transit éventuel sur le territoire de parties contractantes tierces;
d) les modalités de remboursement des services d'assistance.
PARTIE III COMMISSION INTERNATIONALE
Article 18 Constitution, tâches et compétences
1.
Aux fins d'atteindre les objectifs et d'appliquer les dispositions de la présente convention, il est institué une Commission internationale pour la protection du Danube, appelée «Commission internationale» dans la présente convention.
Les parties contractantes coopèrent dans le cadre de cette Commission.
Aux fins de l'exécution des obligations des parties contractantes conformément aux articles 1er à 18, la Commission internationale élabore des propositions et des recommandations aux parties contractantes.
2.
La structure et les procédures de la Commission internationale, ainsi que ses compétences, sont énoncées en détail à l'annexe IV de la présente convention et constituent le statut de la Commission internationale.
3.
Outre les questions qui lui sont explicitement confiées, la Commission internationale peut valablement traiter de toute autre affaire qui lui serait confiée par mandat des parties contractantes dans le cadre de l'article 3 de la présente convention.
4.
L'application des décisions prises par la Commission internationale s'appuie sur l'obligation des parties contractantes d'informer la Commission internationale, en vertu de l'article 10, ainsi que sur les dispositions de la convention relatives au fondement et à l'exécution de la coopération multilatérale au plan national.
5.
La Commission internationale examine régulièrement l'expérience acquise dans la mise en oeuvre de la présente convention et adresse aux parties contractantes, si nécessaire, des propositions d'amendements ou de compléments à la dite convention, ou élabore les bases de nouvelles réglementations en matière de protection et de gestion des eaux du Danube et de son bassin hydrographique.
6.
La Commission internationale décide de la coopération avec des organisations internationales et nationales, ou d'autres organismes, qui participent ou s'intéressent à la protection et à la gestion des eaux du Danube et des eaux de son bassin hydrographique, ou à des questions plus générales en matière de protection et de gestion des eaux.
Cette coopération vise à améliorer la coordination et à éviter le double-emploi.
Article 19 Transfert du contenu de la déclaration de Bucarest
Les travaux effectués par les parties contractantes dans le cadre de la déclaration de coopération des États du Danube sur les problèmes de gestion des eaux du Danube, et de protection du Danube contre la pollution en particulier, signée le 13 décembre 1985 (déclaration de Bucarest) par les groupes de travail sur la qualité de l'eau, les informations et prévisions relatives aux crues, et le bilan hydrologique, sont transférés dans le cadre de la présente convention.
PARTIE IV DISPOSITIONS DE PROCÉDURE ET DISPOSITIONS FINALES
Article 20 Statut des annexes
Sous réserve de l'article 23, les annexes I à V font partie intégrante de la présente convention.
Article 21 Accords existants et complémentaires
Sur une base d'égalité et de réciprocité, les parties contractantes adaptent, le cas échéant, les accords bilatéraux ou multilatéraux, ou d'autres arrangements existants afin d'en supprimer les contradictions éventuelles avec les principes fondamentaux de la présente convention, et concluent des accords supplémentaires ou d'autres arrangements si nécessaires.
Article 22 Conférence des parties
1.
Les parties contractantes se réunissent sur recommandation de la Commission internationale.
2.
Lors de ces réunions, les parties contractantes passent plus particulièrement en revue les stratégies de mise en oeuvre de la présente convention sur rapport de la Commission internationale, et adoptent les recommandations ou décisions adéquates.
3.
La partie contractante dont le chef de délégation remplit les fonctions de président de la Commission internationale assure, elle aussi, la présidence de ces réunions.
4.
La conférence des parties est habilités à voter des recommandations ou des décisions à condition qu'après réception d'une invitation régulière, les délégations des trois quarts au moins de l'ensemble des parties contractantes soient présentes.
Sauf disposition contraire dans la présente convention, la conférence des parties met tout en oeuvre pour trouver accord par consensus.
Si le consensus ne peut être atteint, le président déclare que tous les moyens de parvenir à un accord par consensus ont été épuisés.
Après cette déclaration, une recommandation ou une décision est adoptée à la majorité des quatre cinquièmes des parties contractantes présentes et participant au vote.
5.
La décision devient exécutoire le premier jour du onzième mois à dater de son adoption pour toutes les parties qui l'ont votée et qui n'ont pas notifié par écrit et dans le délai prescrit au secrétaire exécutif l'impossibilité pour eux d'accepter la décision en question.
Cette notification peut toutefois être dénoncée à tout moment, et sa dénonciation entre en vigueur dès réception par le secrétaire exécutif.
Pour toute autre partie contractante qui a notifié par écrit au secrétaire exécutif qu'elle est en mesure de l'accepter, cette décision devient exécutoire dès la réception de la notification ou au premier jour du onzième mois à dater de l'adoption de la décision, la date la plus éloignée étant retenue.
6.
Si, toutefois, la recommandation ou la décision a des implications financières, elle ne peut être adoptée que par un consensus.
Article 23 Amendements à la convention
La convention est amendée comme suit.
1) Toute partie contractante peut proposer un amendement à la présente convention.
Le texte de l'amendement proposé, accompagné d'une proposition de réunir la conférence des parties, est communiqué par écrit aux parties contractantes par le dépositaire.
2) Si les trois quarts au moins des parties contractantes soutiennent la proposition d'une réunion de la conférence des parties, le dépositaire convoque cette conférence dans un délai de six mois au siège de la Commission internationale.
3) L'adoption d'un amendement lors de la conférence des parties contractantes exige le consensus.
4) L'amendement adopté est soumis par le gouvernement dépositaire aux parties contractantes aux fins de ratification, d'acceptation ou d'approbation.
La ratification, l'acceptation ou l'approbation de l'amendement sera notifié par écrit au gouvernement dépositaire.
5) L'amendement entre en vigueur, en ce qui concerne les parties contractantes qui l'ont ratifié, accepté ou approuvé, le trentième jour qui suit la réception par le gouvernement dépositaire de la notification de sa ratification, de son acceptation ou de son approbation par les quatre cinquièmes au moins des parties contractantes.
L'amendement entre ensuite en vigueur pour toute autre partie contractante le trentième jour qui suit le dépôt par cette partie de son instrument de ratification, d'acceptation ou d'approbation de l'amendement.
6) Les annexes I, II et III peuvent être amendées par la Commission internationale en vertu de l'article 5 de son statut.
Article 24 Règlement des différends
1.
Si un différend s'élève entre deux ou plusieurs parties contractantes quant à l'interprétation ou l'application de la présente convention, ces parties recherchent une solution par voie de négociation ou par toute autre méthode de règlement des différends qu'elles jugent acceptable, avec l'aide de la Commission internationale si nécessaire.
2. a) Si les parties au différend ne parviennent pas à le régler conformément au paragraphe 1 du présent article dans un délai raisonnable, qui ne dépassera pas douze mois à dater de la notification du différend par l'une des parties à la Commission internationale, le différend est soumis pour décision obligatoire à l'un des moyens suivants de règlement pacifique:
- la Cour internationale de justice,
- l'arbitrage conformément à l'annexe V à la présente convention.
b) Lorsqu'elle ratifie, accepte, approuve ou adhère à la présente convention, ou à tout autre moment par la suite, une partie contractante peut signifier par écrit au dépositaire que, pour un différend qui n'a pas été réglé conformément au paragraphe 1 du présent article, elle accepte l'un des deux ou les deux moyens de règlement des différends cités au point a) du présent paragraphe.
c) Si les parties au différend ont accepté les deux moyens de règlement des différends visés au point a) du présent paragraphe, le différend est soumis à la Cour internationale de justice, à moins que les parties n'en conviennent autrement.
d) Si les parties au différend n'ont pas accepté les mêmes moyens de règlement des différends visés au point a) du présent paragraphe, le différend est soumis à l'arbitrage.
e) Il est considéré qu'une partie contractante qui n'a pas fait de déclaration conformément au point b) du présent paragraphe, ou dont la déclaration n'est plus en vigueur, accepte l'arbitrage.
Article 25 Signature
La présente convention est ouverte à la signature des États du Danube bénéficiant pleinement des droits et privilèges revenant aux membres des Nations unies conformément à la charte des Nations unies, ainsi que de la Communauté européenne et de toute autre organisation d'intégration économique régionale constituée d'États souverains qui lui ont transféré compétence pour les matières dont traite la présente convention, le 29 juin 1994 à Sofia.
Article 26 Ratification, acceptation ou approbation
La présente convention est soumise à ratification, acceptation ou approbation.
Les instruments de ratification, d'acceptation ou d'approbation sont déposés auprès du gouvernement roumain qui exerce la fonction de dépositaire de la présente convention.
Article 27 Entrée en vigueur
La présente convention entre en vigueur le quatre-vingt-dixième jour qui suit la date de dépôt du neuvième instrument de ratification, d'acceptation, d'approbation ou d'adhésion.
En ce qui concerne chaque État ou organisation d'intégration économique régionale qui ratifie, accepte ou approuve la présente convention, ou y adhère, après le dépôt du neuvième instrument de ratification, d'acceptation, d'approbation ou d'adhésion, la présente convention entre en vigueur le quatre-vingt-dixième jour qui suit la date du dépôt par cet État ou cette organisation d'intégration économique régionale de son instrument de ratification, d'acceptation, d'approbation ou d'adhésion.
Article 28 Adhésion, participation
1.
Un État ou une organisation d'intégration économique régionale visé(e) à l'article 25 de la présente convention, qui n'a pas signé la convention, peut y adhérer.
L'instrument de son adhésion sera déposé auprès du dépositaire.
2.
Les parties contractantes peuvent, à l'unanimité, inviter tout autre État ou toute autre organisation d'intégration économique régionale à adhérer à la présente convention ou à y participer sur la base d'un statut consultatif.
Article 29 Dénonciation
À tout moment après l'expiration d'un délai de cinq ans à dater de l'entrée en vigueur de la présente convention à l'égard d'une partie, cette partie peut dénoncer la convention par notification écrite adressée au dépositaire.
Cette dénonciation prendra effet un an après la date de réception de la notification par le dépositaire.
Article 30 Fonctions du dépositaire
Le gouvernement dépositaire remplit les fonctions de dépositaire de la présente convention et informe plus particulièrement les parties contractantes:
a) du dépôt de tout instrument de ratification, d'acceptation, d'approbation ou d'adhésion, de toute notification de dénonciation ou autre information, déclaration et instrument stipulés dans la présente convention;
b) de la date d'entrée en vigueur de la présente convention.
Article 31 Textes authentiques, dépositaire
L'original de la présente convention, dont les textes anglais et allemand sont également authentiques, est déposé auprès du gouvernement de Roumanie qui en transmet copie conforme aux parties contractantes.
ACCORD DE COOPÉRATION entre la Communauté européenne et l'ancienne république yougoslave de Macédoine
LA COMMUNAUTÉ EUROPÉENNE,
ci-après dénommée «Communauté»,
d'une part, et
L'ANCIENNE RÉPUBLIQUE YOUGOSLAVE DE MACÉDOINE,
d'autre part,
RÉSOLUES à approfondir la coopération économique entre la Communauté et l'ancienne république yougoslave de Macédoine;
DÉTERMINÉES à promouvoir le développement et la diversification de la coopération économique, financière et commerciale en vue de favoriser un meilleur équilibre ainsi que l'amélioration de la structure et le développement du volume de leurs échanges commerciaux et l'accroissement du bien-être de leurs populations;
DÉCIDÉES à garantir un fondement plus sûr à la coopération, conformément à leurs obligations internationales;
DÉTERMINÉES à contribuer au renforcement de la stabilité régionale et à l'établissement de relations ouvertes et dans un esprit de coopération, entre des pays de l'Europe du Sud-Est, en tenant compte de la situation particulière de l'ancienne république yougoslave de Macédoine;
CONSCIENTES que l'accord intérimaire du 13 septembre 1995 renforce la stabilité régionale et favorise la coopération entre la Grèce et l'ancienne république yougoslave de Macédoine;
CONSCIENTES que l'ancienne république yougoslave de Macédoine est à l'origine de l'initiative qui a débouché, le 16 décembre 1993, sur l'adoption par l'Assemblée générale des Nations unies de la résolution n° 48/84 B relative à l'instauration de relations de bon voisinage entre les États des Balkans;
CONSCIENTES de la nécessité d'organiser des rapports économiques et commerciaux harmonieux entre la Communauté et l'ancienne république yougoslave de Macédoine;
CONSCIENTES de ce qu'il importe de donner plein effet à toutes les dispositions et à tous les principes du processus de l'Organisation sur la sécurité et la coopération en Europe (OSCE) et, en particulier, à ceux de l'acte final d'Helsinki, ceux des documents de clôture des conférences de Madrid, de Vienne et de Copenhague et ceux de la charte de Paris pour une nouvelle Europe, notamment en ce qui concerne l'État de droit, la démocratie et les droits de l'homme, ainsi que ceux du document de la conférence de Bonn sur la coopération économique;
CONSCIENTES que le respect des droits de l'homme et des principes démocratiques consacrés par la déclaration universelle des droits de l'homme inspire les politiques intérieures et internationales de la Communauté et de l'ancienne république yougoslave de Macédoine et représente un élément essentiel du présent accord;
CONSCIENTES qu'il en va de même pour les principes de l'économie de marché définis dans le document de la conférence de Bonn sur la coopération économique;
RECONNAISSANT l'importance du développement social, qui doit aller de pair avec le développement économique;
RECONNAISSANT l'importance de la garantie des droits des groupes ethniques et nationaux et des minorités, conformément aux engagements souscrits dans le cadre de l'Organisation sur la sécurité et la coopération en Europe (OSCE);
CONSCIENTES de l'importance de renforcer les institutions démocratiques et d'appuyer les réformes économiques dans l'ancienne république yougoslave de Macédoine, en tenant compte de la situation globale de la région et des difficultés économiques particulières de ce pays;
DÉSIREUSES d'établir un dialogue politique régulier sur toutes questions bilatérales et internationales d'intérêt commun, en mettant particulièrement l'accent sur l'instauration de conditions propices au rapprochement progressif de l'ancienne république yougoslave de Macédoine de la Communauté, au développement de la coopération et à l'établissement de relations de bon voisinage dans la région;
CONSCIENTES que la disposition de l'ancienne république yougoslave de Macédoine à développer sa coopération et ses relations avec les autres pays de la région constitue un facteur important pour le développement de sa coopération et de ses relations avec la Communauté;
CONSCIENTES que le présent accord constitue une première étape dans l'organisation des rapports contractuels entre la Communauté et l'ancienne république yougoslave de Macédoine et que les parties contractantes souhaitent les renforcer aussi rapidement que possible, en tenant pleinement compte de l'aspiration de l'ancienne république yougoslave de Macédoine à développer des relations approfondies avec l'Union européenne;
ONT DÉCIDÉ de conclure le présent accord et ont désigné à cet effet comme plénipotentiaires:
LA COMMUNAUTÉ EUROPÉENNE:
L'ANCIENNE RÉPUBLIQUE YOUGOSLAVE DE MACÉDOINE:
LESQUELLES, après avoir échangé leurs pleins pouvoirs, reconnus en bonne et due forme,
SONT CONVENUES DE CE QUI SUIT:
Article premier
Le présent accord entre la Communauté et l'ancienne république yougoslave de Macédoine a pour objectif de promouvoir une coopération globale entre les parties contractantes en vue de contribuer au développement économique de l'ancienne république yougoslave de Macédoine, notamment à l'instauration d'une économie de marché, et de favoriser le renforcement de leurs relations.
L'assistance et la coopération de la Communauté doivent également contribuer à l'établissement de relations de bon voisinage et au développement du commerce et de la coopération dans la région.
À cet effet, des dispositions et des actions seront arrêtées et mises en oeuvre dans le domaine de la coopération économique, technique et financière, ainsi que dans celui des échanges commerciaux.
La disposition de l'ancienne république yougoslave de Macédoine à développer une coopération et des relations de bon voisinage avec les autres pays de la région, notamment par la promotion du commerce et de la coopération économique, constitue un facteur important pour le développement de sa coopération et de ses relations avec la Communauté dans l'esprit du présent accord.
Le respect des droits de l'homme et des principes démocratiques consacrés par la déclaration universelle des droits de l'homme, par l'acte final d'Helsinki et la charte de Paris pour une nouvelle Europe inspire les politiques intérieures et internationales de la Communauté et de l'ancienne république yougoslave de Macédoine et représente un élément essentiel du présent accord.
Il en va de même pour les principes de l'économie de marché définis dans le document de la conférence de Bonn sur la coopération économique.
Les parties contractantes reconnaissent l'importance du développement social, qui doit aller de pair avec le développement économique.
Dans ce contexte, elles accordent une attention particulière au respect des droits sociaux fondamentaux.
TITRE I COOPÉRATION ÉCONOMIQUE, TECHNIQUE ET FINANCIÈRE
Article 2
La Communauté et l'ancienne république yougoslave de Macédoine coopèrent dans le but de contribuer au développement de l'ancienne république yougoslave de Macédoine par un effort complémentaire de ceux accomplis par ce pays et de renforcer les liens économiques existants entre l'ancienne république yougoslave de Macédoine et la Communauté sur des bases aussi larges que possible et au bénéfice mutuel des parties contractantes.
Une attention particulière est accordée aux actions et à une coopération présentant un intérêt interrégional ou transeuropéen.
Article 3
Pour la réalisation de la coopération visée à l'article 2, il est tenu compte, notamment, des objectifs et priorités de développement de l'ancienne république yougoslave de Macédoine.
Article 4
1.
La coopération dans le domaine industriel entre la Communauté et l'ancienne république yougoslave de Macédoine a pour but de favoriser notamment:
- la participation de la Communauté aux efforts entrepris par l'ancienne république yougoslave de Macédoine pour moderniser et restructurer son industrie en vue de favoriser la transition vers une économie de marché et de promouvoir la coopération économique avec les autres pays de la région,
- la prospection et la promotion commerciales des deux parties contractantes sur leurs marchés respectifs ainsi que sur les marchés des pays tiers,
- le transfert et le développement de technologie et de savoir-faire dans l'ancienne république yougoslave de Macédoine,
- la promotion de la coopération dans la production à long terme entre les opérateurs économiques des deux parties contractantes permettant d'instaurer des liens plus stables et équilibrés entre leurs économies respectives,
- la recherche des voies et moyens appropriés pour éliminer de part et d'autre les barrières commerciales susceptibles d'entraver l'accès aux marchés respectifs,
- la mise en concurrence des marchés de biens et de services par le biais d'appels d'offres,
- l'organisation de contacts et de rencontres entre responsables des politiques industrielles, promoteurs et opérateurs économiques de façon à promouvoir dans le domaine industriel l'établissement de relations nouvelles et en conformité avec les objectifs du présent accord,
- l'échange des informations disponibles sur les perspectives et les prévisions à court et à moyen termes de production, de consommation et d'échanges.
2.
Les parties contractantes favorisent le développement et le renforcement des industries artisanales, des petites et moyennes entreprises (PME) et de leurs organisations dans l'ancienne république yougoslave de Macédoine ainsi que la coopération entre les industries artisanales et les PME de la Communauté et de l'ancienne république yougoslave de Macédoine.
À cette fin, elles encouragent l'échange d'informations, le transfert de technologies et la coopération entre les entreprises, notamment par l'établissement de liens appropriés avec les opérateurs communautaires (le Bureau de rapprochement des entreprises, BC-Net, les euro-info-centres, etc.) et de contacts commerciaux directs entre les entreprises (Interprise et/ou Europartenariat).
3.
Conformément aux principes de l'économie de marché et de la charte européenne de l'énergie, la coopération dans le domaine énergétique entre la Communauté et l'ancienne république yougoslave de Macédoine a pour but, notamment, de faciliter le transit de l'énergie, d'examiner la possibilité d'interconnecter les réseaux en matière d'énergie, de favoriser la participation des opérateurs économiques des parties contractantes aux programmes de recherche, de production et de transformation des ressources énergétiques de l'ancienne république yougoslave de Macédoine et de promouvoir toutes autres actions d'intérêt commun.
4.
Les parties contractantes coopèrent en vue de promouvoir l'adoption de normes dans le secteur minier et la modernisation des installations existantes.
Article 5
Les parties contractantes coopèrent dans le domaine de la recherche et du développement technologique sur la base des instruments existants.
Article 6
1.
Dans le domaine agricole, la coopération entre la Communauté et l'ancienne république yougoslave de Macédoine a principalement pour but:
- d'encourager la coopération scientifique et technique en matière de projets d'intérêt commun, y compris dans les pays tiers,
- de promouvoir, en particulier, les investissements mutuellement avantageux et de développer, à cet effet, la recherche de complémentarités.
2.
À cette fin, la Communauté et l'ancienne république yougoslave de Macédoine:
- intensifient les échanges d'informations sur les orientations des politiques agricoles respectives, y compris sur les prévisions à court et à moyen termes de production, de consommation et d'échanges,
- facilitent et favorisent l'étude de projets concrets de coopération dans l'intérêt mutuel des deux parties contractantes,
- encouragent l'amélioration et l'élargissement des contacts entre les opérateurs économiques.
Article 7
1.
Dans le domaine des transports, la Communauté et l'ancienne république yougoslave de Macédoine examinent les possibilités:
- d'améliorer et de développer, notamment en vue d'une complémentarité, les services internationaux de transport, particulièrement en ce qui concerne les transports combinés, en tenant compte du contexte régional et
- de mettre en oeuvre dans ce domaine des actions spécifiques d'intérêt commun.
2.
La coopération vise également à favoriser l'amélioration et le développement des infrastructures au bénéfice mutuel des parties contractantes.
À cette fin, la Communauté et l'ancienne république yougoslave de Macédoine échangent des informations sur les projets d'axes d'intérêt commun et encouragent la collaboration en vue de leur réalisation.
3.
En outre, la Communauté et l'ancienne république yougoslave de Macédoine procèdent à des échanges de vues et d'informations sur le développement de leurs politiques de transports respectives.
Article 8
La Communauté et l'ancienne république yougoslave de Macédoine encouragent les échanges d'informations dans le secteur du tourisme ainsi que la participation à des études communes sur les possibilités de développement de ce secteur d'une manière équilibrée et durable et stimulent les contacts entre leurs organismes compétents et associations professionnelles de tourisme en vue d'accroître le trafic touristique.
Article 9
Dans le but d'améliorer la santé publique, la qualité et le cadre de vie, le milieu ambiant et les conditions de vie des deux parties contractantes, de mettre en commun les connaissances techniques en matière d'environnement ainsi que de favoriser la coopération en ce qui concerne les problèmes écologiques, la Communauté et l'ancienne république yougoslave de Macédoine procèdent à des échanges d'informations sur l'évolution de leurs politiques respectives en mettant l'accent sur le développement durable et encouragent la mise en oeuvre, en commun, d'actions spécifiques.
Article 10
1.
Dans le cadre de la coopération financière, la Communauté et l'ancienne république yougoslave de Macédoine procèdent à des échanges d'informations et à des analyses conjointes concernant leurs politiques économiques à moyen terme, l'évolution de leurs balances des paiements et des politiques qui la déterminent ainsi que l'évolution des marchés financiers sur les places européennes, en vue de promouvoir l'activité des agents économiques.
Elles procèdent, dans le cadre du Conseil de coopération institué à l'article 33, à des échanges d'informations au sujet des conditions générales susceptibles d'influer sur les flux de capitaux relatifs au financement des projets d'investissements dans divers secteurs d'intérêt commun.
2.
Les parties contractantes conviennent de la nécessité de tout faire et de coopérer afin d'empêcher l'utilisation de leurs systèmes financiers pour le blanchiment de capitaux provenant d'activités criminelles en général et du trafic illicite de la drogue en particulier.
3.
La Communauté participe au financement des projets d'investissements d'intérêt mutuel qui tiennent compte des objectifs du présent accord dans les conditions indiquées dans le protocole 3.
4.
L'assistance financière est fournie dans le cadre du programme Phare, conformément au règlement (CEE) n° 3906/89 du Conseil, tel que modifié, sur une base indicative pluriannuelle, y compris pour les projets favorisant la coopération régionale ou autre.
Article 11
1.
Les parties contractantes s'efforcent d'encourager et de promouvoir la coopération, dans la limite de leurs compétences, dans les secteurs suivants:
- l'établissement et la fourniture de services, notamment financiers,
- les paiements et les mouvements de capitaux,
- l'information,
- le développement des ressources humaines, l'éducation et la formation, les affaires sociales et la santé publique,
- les statistiques et les douanes,
- les télécommunications,
- la normalisation et la certification,
- la promotion et la protection des investissements,
- les marchés publics.
2.
L'ancienne république yougoslave de Macédoine veille à ce que sa législation soit rendue progressivement compatible avec la législation communautaire.
La Communauté lui fournit à cet effet une assistance technique appropriée.
3.
Les autorités administratives des parties contractantes se prêtent mutuellement assistance en matière douanière, conformément aux dispositions du protocole 2.
Article 12
1.
En vue de la réalisation des objectifs inscrits au présent accord, le Conseil de coopération définit périodiquement l'orientation générale de la coopération.
2.
Le Conseil de coopération est chargé de rechercher les moyens et méthodes permettant de mettre en oeuvre la coopération dans les domaines définis par le présent accord.
TITRE II ÉCHANGES COMMERCIAUX
Article 13
1.
Dans le domaine commercial, l'objectif du présent accord est de promouvoir les échanges entre les parties contractantes, en tenant compte de leurs niveaux de développement respectifs et de la nécessité d'assurer un meilleur équilibre dans leurs échanges commerciaux en vue d'améliorer les conditions d'accès des produits de l'ancienne république yougoslave de Macédoine au marché de la Communauté.
2.
La Communauté fournit une assistance technique en vue de l'éventuelle adhésion de l'ancienne république yougoslave de Macédoine à l'Organisation mondiale du commerce (OMC).
Article 14
Sous réserve de dispositions particulières prévues ou envisagées pour certains produits dans le présent titre ou dans le protocole 2, les produits autres que ceux énumérés à l'annexe II du traité instituant la Communauté européenne et à l'annexe A du présent accord, originaires de l'ancienne république yougoslave de Macédoine, sont admis à l'importation dans la Communauté sans restrictions quantitatives ni mesures d'effet équivalent et en exemption des droits de douane et taxes d'effet équivalent.
Article 15
1.
Les importations dans la Communauté de produits énumérés à l'annexe C, originaires de l'ancienne république yougoslave de Macédoine, sont soumises à des plafonds annuels qui, pour l'année d'entrée en vigueur de l'accord, sont indiqués en regard de chaque produit.
2.
Les importations dans la Communauté de produits énumérés aux annexes D et E sont soumises à des contingents, à des plafonds ou à des quantités de référence fixés annuellement qui, pour l'année d'entrée en vigueur de l'accord, sont indiqués en regard de chaque produit.
3.
Lorsque le plafond fixé pour les importations d'un produit est atteint, les droits de douane généralement appliqués à l'égard des pays tiers peuvent être réintroduits pour les importations du produit en question jusqu'à la fin de l'année civile.
4.
Lorsque le contingent fixé pour les importations d'un produit est atteint, les droits de douane généralement appliqués à l'égard des pays tiers peuvent être réintroduits pour les importations du produit en question jusqu'à la fin de l'année civile.
5.
Lorsque les importations d'un produit faisant l'objet d'une quantité de référence excèdent cette quantité, la Communauté peut décider, selon la procédure appropriée, de les soumettre à un plafond égal à la quantité de référence, en tenant compte de la balance communautaire annuelle des échanges du produit en question.
6.
Si, pendant deux années consécutives, les importations d'un produit énuméré à l'annexe C sont inférieures à 80 % du plafond fixé, la Communauté peut suspendre le plafond en question.
7.
Dès la deuxième année suivant l'entrée en vigueur de l'accord, les plafonds fixés dans l'annexe C seront augmentés chaque année de 5 %, sous réserve que la Communauté pourra prolonger pour une période d'un an le ou les plafonds fixés pour l'année antérieure.
8.
Les arrangements additionnels sur le commerce de certains produits sidérurgiques sont définis dans le protocole 1.
9.
Dans l'attente de la conclusion d'un accord distinct définissant le régime commercial spécifique applicable, les échanges de produits textiles (chapitres 50 à 63 de la nomenclature combinée) sont régis par les dispositions du règlement (CE) n° 517/94 du Conseil.
10.
Les dispositions commerciales applicables aux produits viti-vinicoles seront définies dans un accord distinct sur les vins et les spiritueux.
Article 16
Les importations dans la Communauté des produits énumérés à l'annexe B sont régies par les dispositions tarifaires et les règles indiquées en regard de chacun d'eux dans ladite annexe.
Article 17
1.
Pour certains produits qu'elle juge sensibles, la Communauté se réserve le droit de saisir le Conseil de coopération en vue de déterminer les conditions particulières d'accès à son marché qui se révéleraient nécessaires.
Le Conseil de coopération détermine lesdites conditions au cours d'une période maximale de trois mois à partir de la notification.
En l'absence d'une décision du Conseil de coopération dans ce délai, la Communauté peut prendre les mesures nécessaires.
Toutefois, ces mesures doivent être du même type que celles prévues à l'article 15.
2.
Pour l'application du paragraphe 1, les parties contractantes procèdent à des échanges réguliers d'informations au sein du Conseil de coopération avant de déterminer, le cas échéant, les conditions particulières d'accès des produits visés sur le marché respectif des parties contractantes.
Ces échanges d'informations portent notamment sur les courants commerciaux et les prévisions de production et d'exportation à moyen et à long termes.
3.
Le Conseil de coopération examine périodiquement les mesures prises au titre du paragraphe 1 pour vérifier leur compatibilité avec les objectifs du présent accord.
Article 18
Les produits visés au présent accord, originaires de l'ancienne république yougoslave de Macédoine, ne peuvent bénéficier d'un traitement plus favorable à l'importation dans la Communauté que celui que les États membres s'accordent entre eux.
Article 19
1.
L'ancienne république yougoslave de Macédoine accorde à la Communauté, dans le domaine des échanges, un traitement non moins favorable que le régime de la nation la plus favorisée.
Toutefois, de manière à promouvoir les échanges régionaux, l'ancienne république yougoslave de Macédoine pourra, pendant une période de transition de cinq ans à compter de la date d'entrée en vigueur de l'accord, accorder un traitement préférentiel aux importations originaires d'autres États issus de l'ancienne Yougoslavie ou d'autres pays limitrophes.
Le Conseil de coopération peut décider de prolonger cette période.
2.
Sans préjudice de l'article 20 paragraphe 2, l'ancienne république yougoslave de Macédoine s'abstient, à compter de l'entrée en vigueur de l'accord, d'imposer aux exportations vers la Communauté de nouveaux droits de douane et taxes d'effet équivalent ainsi que de nouvelles restrictions quantitatives ou mesures d'effet équivalent.
Article 20
1.
Les parties contractantes se communiquent, au moment de la signature du présent accord, les dispositions relatives au régime des échanges qu'elles appliquent.
2.
Sous réserve de l'article 19 paragraphe 1, l'ancienne république yougoslave de Macédoine peut introduire dans son régime des échanges à l'égard de la Communauté de nouveaux droits de douane et taxes d'effet équivalent ou de nouvelles restrictions quantitatives et mesures d'effet équivalent et augmenter les droits et taxes ou les restrictions quantitatives et mesures d'effet équivalent appliqués aux produits originaires ou à destination de la Communauté, pour autant que ces mesures soient nécessaires à des industries naissantes ou à certains secteurs en restructuration de l'ancienne république yougoslave de Macédoine.
Conformément aux objectifs du présent accord, l'ancienne république yougoslave de Macédoine choisit les mesures qui portent le moins atteinte aux intérêts commerciaux et économiques de la Communauté.
3.
L'ancienne république yougoslave de Macédoine informe la Communauté des mesures envisagées afin de permettre, avant leur introduction, des échanges de vues appropriés à leur sujet.
4.
Le Conseil de coopération examine périodiquement les mesures prises par l'ancienne république yougoslave de Macédoine au titre du paragraphe 2.
Article 21
La notion de «produits originaires» aux fins de l'application du titre II et les méthodes de coopération administrative dans ce domaine sont définies dans le protocole 2.
Article 22
En cas de modifications de la nomenclature des tarifs douaniers des parties contractantes pour des produits visés au présent accord, le Conseil de coopération peut adapter la nomenclature tarifaire des produits auxdites modifications, dans le respect du principe du maintien des avantages réels résultant du présent accord.
Article 23
Les parties contractantes s'abstiennent de toute imposition intérieure établissant directement ou indirectement une discrimination entre les produits d'une partie contractante et les produits similaires originaires de l'autre partie contractante.
Les produits exportés vers le territoire de l'une des parties contractantes ne peuvent bénéficier d'une ristourne d'impositions intérieures indirectes supérieure aux impositions indirectes dont ils ont été frappés.
Article 24
Les parties contractantes s'engagent à autoriser, dans une monnaie librement convertible, tous paiements relevant de la balance des transactions courantes entre ressortissants de la Communauté et de l'ancienne république yougoslave de Macédoine, dans la mesure où les transactions qui en sont à l'origine concernent la circulation des marchandises, conformément aux dispositions du présent accord.
Article 25
L'ancienne république yougoslave de Macédoine prend des mesures garantissant une protection effective et adéquate de la propriété intellectuelle, industrielle et commerciale, y compris les moyens effectifs de faire valoir de tels droits, d'un niveau similaire à celui existant dans la Communauté et adhère aux conventions internationales en matière de propriété intellectuelle, industrielle et commerciale.
Article 26
Le présent accord ne fait pas obstacle aux interdictions ou restrictions d'importation, d'exportation ou de transit justifiées par des raisons de moralité publique, d'ordre public, de sécurité publique, de protection de la santé et de la vie des personnes et des animaux ou de préservation des végétaux, de protection des trésors nationaux ayant une valeur artistique, historique ou archéologique ou de protection de la propriété intellectuelle, industrielle et commerciale.
Toutefois, ces interdictions ou restrictions ne doivent constituer ni un moyen de discrimination arbitraire, ni une restriction déguisée dans le commerce entre les parties contractantes.
Article 27
1.
Si l'une des parties contractantes constate des pratiques de dumping dans ses relations avec l'autre partie contractante, elle peut, conformément à l'article VI de l'accord général sur les tarifs douaniers et le commerce (GATT de 1994) et à l'accord sur la mise en oeuvre de l'article VI du GATT de 1994, prendre des mesures appropriées contre ces pratiques, selon les procédures prévues à l'article 30.
2.
En cas de mesures dirigées contre des subventions, les parties contractantes s'engagent à respecter les dispositions de l'accord sur les subventions et les mesures compensatoires joint à l'accord sur l'OMC.
Article 28
Lorsque les importations d'un produit sur le territoire de l'une des parties contractantes augmentent d'une manière et dans des conditions telles qu'elles provoquent ou risquent de provoquer un préjudice aux producteurs nationaux de produits similaires ou directement concurrents, la partie contractante intéressée peut prendre les mesures de sauvegarde nécessaires dans les conditions et selon les procédures prévues à l'article 30.
Article 29
Si une partie contractante soumet les importations de produits susceptibles de provoquer les difficultés auxquelles fait référence l'article 28 à une procédure administrative ayant pour objet de fournir rapidement des renseignements au sujet de l'évolution des courants commerciaux, elle en informe l'autre partie contractante.
Article 30
1.
En ce qui concerne l'article 27 paragraphe 1, le Conseil de coopération doit être informé du cas de dumping dès que les autorités de la partie contractante importatrice ont entamé l'enquête.
S'il n'a pas été mis fin au dumping ou si aucune autre solution satisfaisante n'a été trouvée dans les trente jours suivant la notification de l'affaire au Conseil de coopération, la partie contractante importatrice peut adopter des mesures appropriées.
2.
Dans les cas visés à l'article 28, avant de prendre les mesures qui y sont prévues, ou, dès que possible, dans les cas couverts par le paragraphe 3, la partie contractante en cause fournit au Conseil de coopération toutes les informations utiles à un examen approfondi de la situation, en vue de rechercher une solution acceptable pour les parties contractantes.
Une consultation a lieu au sein du Conseil de coopération, avant que la partie contractante intéressée ne prenne les mesures appropriées, si l'autre partie contractante en fait la demande.
3.
Lorsque des circonstances exceptionnelles nécessitent une intervention immédiate excluant un examen préalable, la partie contractante intéressée peut, dans les situations visées aux articles 27 et 28, appliquer sans délai les mesures conservatoires strictement nécessaires pour remédier à la situation.
4.
Les mesures qui apportent le moins de perturbations au fonctionnement de l'accord doivent être choisies par priorité.
Ces mesures ne doivent pas excéder la portée strictement indispensable pour remédier aux difficultés qui se sont manifestées.
Les mesures de sauvegarde sont immédiatement notifiées au Conseil de coopération et font l'objet, au sein de celui-ci, de consultations périodiques, notamment en vue de leur suppression dès que les conditions le permettent.
Article 31
En cas d'aggravation subite et très importante du déséquilibre des échanges commerciaux, susceptible de compromettre le bon fonctionnement du présent accord, les parties contractantes procèdent, au sein du Conseil de coopération, à des consultations particulières pour examiner les difficultés apparues en vue de maintenir dans toute la mesure du possible le fonctionnement régulier du présent accord.
Article 32
En cas de difficultés sérieuses ou de menaces graves de difficultés dans la balance des paiements d'un ou de plusieurs États membres de la Communauté ou dans celle de l'ancienne république yougoslave de Macédoine, la partie contractante intéressée peut prendre les mesures de sauvegarde nécessaires.
Les mesures qui apportent le moins de perturbations au fonctionnement du présent accord doivent être choisies par priorité.
Elles sont immédiatement notifiées à l'autre partie contractante et font l'objet de consultations périodiques au sein du Conseil de coopération, notamment en vue de leur suppression dès que les conditions le permettent.
TITRE III DISPOSITIONS GÉNÉRALES ET FINALES
Article 33
1.
Il est institué un Conseil de coopération qui, pour la réalisation des objectifs fixés par le présent accord et dans les cas prévus par celui-ci, dispose d'un pouvoir de décision.
Les décisions prises sont obligatoires pour les parties contractantes qui sont tenues de prendre les mesures que comporte leur exécution.
2.
Le Conseil de coopération peut également formuler les résolutions, recommandations ou avis qu'il juge opportuns pour la réalisation des objectifs communs et le bon fonctionnement du présent accord.
3.
Le Conseil de coopération arrête son règlement intérieur.
Article 34
1.
Le Conseil de coopération est composé, d'une part, de représentants de la Communauté et, d'autre part, de représentants de l'ancienne république yougoslave de Macédoine.
Pour les questions relevant de sa compétence, la Banque européenne d'investissement est associée aux travaux du Conseil de coopération.
2.
Les membres du Conseil de coopération peuvent se faire représenter dans les conditions qui seront prévues dans son règlement intérieur.
3.
Le Conseil de coopération se prononce d'un commun accord entre la Communauté, d'une part, et l'ancienne république yougoslave de Macédoine, d'autre part.
Article 35
1.
La présidence du Conseil de coopération est exercée à tour de rôle par chacune des parties contractantes selon les modalités à prévoir dans le règlement intérieur.
2.
Le Conseil de coopération se réunit une fois par an à l'initiative de son président.
Il se réunit, en outre, chaque fois qu'une nécessité particulière le requiert, à la demande de l'une des parties contractantes, dans les conditions à prévoir dans son règlement intérieur.
Article 36
1.
Le Conseil de coopération peut décider de constituer des groupes de travail propres à l'assister dans l'accomplissement de ses tâches.
2.
Le Conseil de coopération détermine dans son règlement intérieur la composition, la mission et le fonctionnement de ces groupes de travail.
Article 37
Dans le cadre du Conseil de coopération, les parties contractantes procèdent à des consultations au cas où, dans le cadre des échanges d'informations prévus par le présent accord, des problèmes apparaissent ou risquent d'apparaître dans le fonctionnement du présent accord en général et dans le domaine des échanges commerciaux en particulier, en vue de prévenir, dans la mesure du possible, les situations de perturbation du marché.
Article 38
Chaque partie contractante communique, sur demande de l'autre partie contractante, toutes informations utiles sur les accords comportant des dispositions tarifaires ou commerciales qu'elle conclut, ainsi que sur les modifications qu'elle apporte à son tarif douanier ou au régime de ses échanges extérieurs.
Au cas où ces modifications ou ces accords ont une incidence directe et particulière sur le fonctionnement du présent accord, des consultations adéquates ont lieu sur demande de l'autre partie contractante au sein du Conseil de coopération, en vue de prendre en considération les intérêts des parties contractantes.
Article 39
Lorsque la Communauté conclut un accord d'association ou de coopération ayant une incidence directe et particulière sur le fonctionnement du présent accord, des consultations adéquates ont lieu au sein du Conseil de coopération, afin de permettre à la Communauté de prendre en considération les intérêts des parties contractantes définis par le présent accord.
Dans le cas d'une adhésion d'un pays tiers à la Communauté, des consultations adéquates ont lieu au sein du Conseil de coopération, afin de permettre que soient pris en considération les intérêts des parties contractantes définis par le présent accord.
Article 40
1.
Les parties contractantes prennent toutes les mesures générales ou particulières nécessaires pour accomplir leurs obligations en vertu du présent accord. Elles veillent à la réalisation de ses objectifs.
2.
Si une partie contractante estime que l'autre partie contractante a manqué à l'une des obligations que lui impose le présent accord, elle peut prendre des mesures appropriées.
Auparavant, elle doit, sauf urgence particulière, fournir au Conseil de coopération toutes les informations utiles à un examen approfondi de la situation en vue de rechercher une solution acceptable pour les parties contractantes.
3.
Les mesures qui apportent le moins de perturbations au fonctionnement du présent accord doivent être choisies par priorité.
Ces mesures sont immédiatement notifiées au Conseil de coopération et font l'objet, au sein de celui-ci, de consultations sur demande de l'autre partie contractante.
Article 41
1.
Les différends relatifs à l'interprétation du présent accord nés entre les parties contractantes peuvent être soumis au Conseil de coopération.
2.
Si le Conseil de coopération ne parvient pas à régler le différend au cours de sa session suivante, chacune des deux parties contractantes peut notifier à l'autre la désignation d'un arbitre; l'autre partie contractante est alors tenue de désigner un deuxième arbitre dans un délai de deux mois.
Le Conseil de coopération désigne un troisième arbitre.
Les décisions des arbitres sont prises à la majorité.
Chaque partie contractante au différend est tenue de prendre les mesures nécessaires pour assurer l'application de la décision des arbitres.
Article 42
Dans les domaines couverts par le présent accord:
- le régime appliqué par l'ancienne république yougoslave de Macédoine à l'égard de la Communauté ne doit donner lieu à aucune discrimination entre les États membres et leurs ressortissants, personnes physiques ou morales,
- le régime appliqué par la Communauté à l'égard de l'ancienne république yougoslave de Macédoine ne doit donner lieu à aucune discrimination entre les personnes, physiques ou morales, ressortissantes de l'ancienne république yougoslave de Macédoine.
Article 43
Les annexes A, B, C, D et E et les protocoles n° 1, n° 2 et n° 3 font partie intégrante du présent accord.
Article 44
Le présent accord a une durée illimitée.
Chacune des parties contractantes peut dénoncer le présent accord par notification à l'autre partie contractante.
Le présent accord cesse d'être en vigueur six mois après la date de cette notification.
Article 45
Les parties contractantes examinent, en temps voulu et lorsque les conditions sont réunies, la possibilité de renforcer leurs relations contractuelles, en tenant compte de l'aspiration de l'ancienne république yougoslave de Macédoine à développer des relations approfondies en vue d'une association avec la Communauté européenne.
Article 46
Le présent accord s'applique aux territoires où le traité instituant la Communauté européenne est applicable et dans les conditions prévues par ledit traité, d'une part, et au territoire de l'ancienne république yougoslave de Macédoine, d'autre part.
Article 47
Le présent accord est rédigé en double exemplaire dans chacune des langues officielles des parties contractantes, chacun de ces textes faisant également foi.
Article 48
Le secrétaire général du Conseil de l'Union européenne est le dépositaire du présent accord.
Article 49
Le présent accord est approuvé par les parties contractantes selon les procédures qui leur sont propres.
Le présent accord entre en vigueur le premier jour du deuxième mois suivant la date à laquelle les parties contractantes se sont mutuellement notifié l'accomplissement des procédures visées au premier alinéa.
ANNEXE A concernant les produits visés à l'article 14
Sans préjudice des règles pour l'interprétation de la nomenclature combinée, le libellé de la désignation des marchandises est considéré comme n'ayant qu'une valeur indicative, le régime préférentiel étant déterminé, dans le cadre de la présente annexe, par la portée des codes NC.
Là où un «ex» figure devant le code NC, le régime préférentiel est déterminé à la fois par l'application du code NC et par la description correspondante.
>TABLE>
ANNEXE B relative au régime tarifaire et aux modalités applicables à certaines marchandises résultant de la transformation de produits agricoles visés à l'article 16
Nonobstant les règles pour l'interprétation de la nomenclature combinée, le libellé de la désignation des marchandises est considérée comme n'ayant qu'une valeur indicative, le régime préférentiel étant déterminé, dans le cadre de la présente annexe, par la portée des codes NC.
Là où un «ex» figure devant le code NC, le régime préférentiel est déterminé à la fois par l'application du code NC et par la description correspondante.
>TABLE>
ANNEXE C concernant les plafonds annuels visés à l'article 15 paragraphe 1
Nonobstant les règles pour l'interprétation de la nomenclature combinée, le libellé de la désignation des marchandises est considérée comme n'ayant qu'une valeur indicative, le régime préférentiel étant déterminé, dans le cadre de la présente annexe, par la portée des codes NC.
Là où un «ex» figure devant le code NC, le régime préférentiel est déterminé à la fois par l'application du code NC et par la description correspondante.
>TABLE>
>TABLE>
ANNEXE D concernant les produits visés à l'article 15 paragraphe 2
LES IMPORTATIONS DANS LA COMMUNAUTÉ DES PRODUITS SUIVANTS POURRONT BÉNÉFICIER D'UNE EXEMPTION DE DROITS DE DOUANES
Nonobstant les règles pour l'interprétation de la nomenclature combinée, le libellé de la désignation des marchandises est considérée comme n'ayant qu'une valeur indicative, le régime préférentiel étant déterminé, dans le cadre de la présente annexe, par la portée des codes NC.
Là où un «ex» figure devant le code NC, le régime préférentiel est déterminé à la fois par l'application du code NC et par la description correspondante.
>TABLE>
Appendice 1 de l'annexe D
>DEBUT DE GRAPHIQUE>
>FIN DE GRAPHIQUE>
DEFINITION
Plum spirit with an alcoholic strength of 40 % vol or more, marketed under the name SLJIVOVICA, corresponding to the specifications laid down in the Regulation relating to the quality of spirituous beverages, being in force in the Republics and territory referred to in this Regulation.
DÉFINITION
Eau-de-vie de prunes ayant un titre alcoométrique égal ou supérieur à 40 % vol, commercialisée sous la dénomination OSLJIVOVICA correspondant à la spécification reprise dans la réglementation relative à la qualité des boissons alcooliques en vigueur dans les républiques et les territoires visés par le présent règlement.
Appendice 2 de l'annexe D
>DEBUT DE GRAPHIQUE>
>FIN DE GRAPHIQUE>
ANNEXE E Produits visés à l'article 15 paragraphe 2
LES IMPORTATIONS DANS LA COMMUNAUTÉ DES PRODUITS SUIVANTS POURRONT BÉNÉFICIER D'UNE RÉDUCTION DE 80 % DES DROITS DE DOUANES
Nonobstant les règles pour l'interprétation de la nomenclature combinée, le libellé de la désignation des marchandises est considérée comme n'ayant qu'une valeur indicative, le régime préférentiel étant déterminé, dans le cadre de la présente annexe, par la portée des codes NC.
Là où un «ex» figure devant le code NC, le régime préférentiel est déterminé à la fois par l'application du code NC et par la description correspondante.
>TABLE>
PROTOCOLE N° 1 définissant les arrangements additionnels sur le commerce de certains produits sidérurgiques
Article premier
Le présent protocole s'applique aux produits énumérés dans les positions 7204, 7208-7212 et 7303-7306 des chapitres 72 et 73 du tarif douanier commun (1).
Il s'applique également à d'autres produits sidérurgiques qui pourraient, à l'avenir, être originaires de l'ancienne république yougoslave de Macédoine.
Article 2
1.
Les importations dans la Communauté de produits originaires de l'ancienne république yougoslave de Macédoine, énumérés à l'annexe I du présent protocole, sont soumis à des plafonds tarifaires annuels, les plafonds fixés pour l'année de l'entrée en vigueur de l'accord étant indiqués en regard de chaque produit.
2.
À partir de la seconde année suivant l'entrée en vigueur de l'accord, les quantités des plafonds tarifaires indiquées dans l'annexe I sont annuellement majorées de 5 %, sauf si la Communauté proroge pour un an le(s) plafond(s) fixé(s) pour l'année précédente.
Article 3
1.
À compter de l'entrée en vigueur de l'accord, l'ancienne république yougoslave de Macédoine supprime les restrictions quantitatives à l'exportation, les mesures d'effet équivalent et les droits de douane et les taxes applicables aux exportations dans la Communauté, à l'exception de ceux qui sont appliqués aux déchets et débris de fer de la position complète 7204 de la nomenclature combinée, qui seront progressivement réduits pour être supprimés au plus tard à la fin de la seconde année suivant l'entrée en vigueur de l'accord.
2.
L'ancienne république yougoslave de Macédoine libéralisera progressivement les restrictions quantitatives à l'exportation de déchets et débris de métaux ferreux. À cette fin, elle autorisera l'exportation de ces produits dans la Communauté dans les limites quantitatives suivantes: 20 000 tonnes durant la première année suivant l'entrée en vigueur de l'accord et 35 000 tonnes durant la seconde année suivant l'entrée en vigueur de l'accord.
3.
Les autorités de l'ancienne république yougoslave de Macédoine notifieront à la Communauté, dans les trois mois qui suivent l'entrée en vigueur de l'accord, les mesures internes adoptées pour mener à bien cette libéralisation progressive et lui feront semestriellement rapport des licences d'exportation délivrées et des exportations effectuées.
Le groupe de contact réexaminera périodiquement la libéralisation progressive des restrictions quantitatives à l'exportation et soumettra, le cas échéant, des recommandations au Conseil de coopération.
Article 4
Lorsque les importations d'un produit donné sur le territoire de l'une des parties contractantes augmentent dans des proportions et des conditions telles qu'elles causent ou risquent de causer un préjudice grave aux producteurs nationaux de produits similaires ou directement concurrentiels ou de graves perturbations sur le marché de produits sidérurgiques de l'autre partie, les parties contractantes engagent immédiatement des consultations en vue de trouver une solution acceptable avant que la partie contractante intéressée adopte des mesures appropriées.
Dans le choix des mesures à prendre, la priorité doit être donnée à celles qui perturbent le moins le fonctionnement de l'accord.
Article 5
1.
Les parties contractantes reconnaissent la nécessité d'une procédure administrative permettant de transmettre rapidement des informations concernant la tendance des flux d'échanges de produits sidérurgiques originaires de l'ancienne république yougoslave de Macédoine afin d'accroître la transparence et d'éviter d'éventuels détournements d'échanges.
2.
Les parties contractantes conviennent donc de mettre en place un système de double contrôle, sans limites quantitatives, pour les importations dans la Communauté de produits sidérurgiques originaires de l'ancienne république yougoslave de Macédoine, d'échanger des informations statistiques sur les exportations et les documents de surveillance et d'engager immédiatement des consultations concernant tout problème résultant de l'application dudit système.
3.
Le système de double contrôle est décrit en détail à l'annexe II du présent protocole.
Il sera périodiquement procédé à un examen pour vérifier s'il est nécessaire de maintenir le système.
L'annexe pourra donc être modifiée en conséquence ou le système de double contrôle être aboli par décision du Conseil de coopération.
Article 6
Les parties contractantes s'engagent à travailler en étroite collaboration pour les questions relatives à l'industrie sidérurgique, en particulier dans les domaines énumérés à l'article 4 de l'accord.
Dans ce contexte, elles conviennent d'assurer la transparence par des échanges périodiques d'informations sur leur politique dans des domaines tels que la concurrence, les aides publiques et la restructuration.
Article 7
Les parties conviennent que l'un des organismes spécialisés institué par le Conseil de coopération sera un groupe de contact chargé de négocier la mise en oeuvre du présent protocole.
(1) Règlement (CE) n° 1734/96 de la Commission, du 9 septembre 1996, modifiant l'annexe I du règlement (CEE) n° 2658/87 du Conseil relatif à la nomenclature tarifaire et statistique et au tarif douanier commun (JO L 238 du 19.
9.
1996, p. 1).
ACCORD entre la Communauté européenne et le Canada sur la coopération douanière et l'assistance mutuelle en matière douanière
LA COMMUNAUTÉ EUROPÉENNE ET LE GOUVERNEMENT DU CANADA,
ci-après dénommés les «parties contractantes»,
S'APPUYANT sur la relation privilégiée instaurée par l'accord-cadre de coopération économique et commerciale entre les Communautés européennes et le Canada, signé à Ottawa, le 6 juillet 1976;
TENANT COMPTE de la déclaration sur les relations CE-Canada du 22 novembre 1990; RECONNAISSANT la déclaration commune sur les relations Union européenne-Canada, signée à Ottawa, le 17 décembre 1996;
CONSIDÉRANT que les opérations contraires à la législation douanière sont préjudiciables à leurs intérêts économiques, fiscaux, sociaux, culturels et commerciaux;
CROYANT qu'il y a lieu de s'engager à développer une coopération douanière au champ d'application le plus large possible dans des domaines tels que, entre autres, la simplification et l'harmonisation des procédures douanières;
CONSIDÉRANT l'importance d'assurer la perception exacte des droits de douane et des autres taxes à l'importation ou à l'exportation et l'application correcte des mesures d'interdiction, de restriction et de contrôle;
RECONNAISSANT la nécessité d'une coopération internationale dans les domaines liés à l'application et à l'exécution de leurs législations douanières;
CONVAINCUS que l'action contre les opérations contraires à la législation douanière peut être rendue plus efficace par une étroite coopération entre leurs autorités douanières;
VU les instruments adéquats du Conseil de coopération douanière, et plus particulièrement la recommandation en matière d'assistance administrative mutuelle du 5 décembre 1953;
VU également les conventions internationales contenant des interdictions, des restrictions et des mesures spéciales de contrôle à l'encontre de certains produits,
SONT CONVENUS DE CE QUI SUIT:
TITRE I
Article premier
1) «autorités douanières»:
- dans la Communauté européenne: les services compétents de la Commission des Communautés européennes et les autorités douanières des États membres de la Communauté européenne,
- au Canada: les services compétents du ministère du revenu national;
2) «législation douanière»:
- pour la Communauté européenne: toutes les dispositions adoptées par la Communauté européenne et qui régissent l'importation, l'exportation, le transit des marchandises et leur placement sous tout régime douanier, y compris les mesures d'interdiction, de restriction et de contrôle,
- pour le Canada: toutes les dispositions législatives et réglementaires qui régissent l'importation, l'exportation, le transit des marchandises et leur placement sous tout régime douanier, y compris les mesures d'interdiction, de restriction et de contrôle dont l'administration et l'application relèvent spécifiquement des autorités douanières, ainsi que tous les règlements adoptés par les autorités douanières dans l'exercice de leurs compétences;
3) «opération contraire à la législation douanière»: toute violation ou tentative de violation de la législation douanière;
4) «renseignement»: les données, les documents, les rapports et leurs copies certifiées ou authentifiées ainsi que toute autre communication, y compris les données qui ont été traitées ou analysées de manière à fournir des indications sur une opération contraire à la législation douanière;
5) «personne»: toute personne physique ou morale;
6) «données à caractère personnel»: toute information concernant une personne physique identifiée ou identifiable;
7) «autorité requise»: l'autorité douanière compétente qui reçoit une demande d'assistance;
8) «autorité requérante»: l'autorité douanière compétente qui formule une demande d'assistance.
TITRE II
COOPÉRATION DOUANIÈRE
Article 2
Champ d'application de la coopération
1.
Les parties contractantes s'engagent à développer une coopération douanière au champ d'application le plus large possible.
2.
Dans le cadre du présent accord, la coopération douanière couvre tous les aspects liés à l'application de la législation douanière.
Article 3
Assistance technique aux pays tiers
Le cas échéant, les parties contractantes s'informent mutuellement des actions entreprises ou à entreprendre avec les pays tiers en ce qui concerne l'assistance technique dans le domaine douanier, dans le but d'améliorer ces actions.
Article 4
Simplification et harmonisation
Les parties contractantes conviennent d'oeuvrer à la simplification et à l'harmonisation de leurs procédures douanières en tenant compte des travaux réalisés dans ce domaine par les organisations internationales.
Elles conviennent également d'examiner les moyens de résoudre toute difficulté d'ordre douanier qui pourrait surgir entre elles.
Article 5
Échange de personnel
Les autorités douanières peuvent échanger du personnel lorsque cela présente un intérêt mutuel, afin d'améliorer leur compréhension mutuelle des techniques et des procédures douanières et des systèmes automatisés.
Article 6
Informatisation
Les parties contractantes coopèrent en matière d'informatisation des procédures et des formalités douanières, afin de faciliter les échanges entre elles.
TITRE III
ASSISTANCE MUTUELLE
Article 7
Champ d'application de l'assistance
1.
Les autorités douanières se prêtent mutuellement assistance, sur demande ou de leur propre initiative, en fournissant des renseignements appropriés qui contribuent à assurer l'application correcte de la législation douanière ainsi que la prévention, la recherche et la répression des opérations qui lui sont contraires.
2.
Les parties contractantes se prêtent assistance dans le cadre du présent titre conformément à leurs lois, règles et autres instruments juridiques pertinents ainsi que dans les limites des ressources disponibles et des compétences de leurs autorités douanières.
3.
Le présent titre porte uniquement sur l'assistance mutuelle administrative entre les parties contractantes. Ses dispositions ne donnent en aucun cas le droit à une personne privée d'obtenir des renseignements, d'obtenir, de supprimer ou d'exclure un élément de preuve ou d'empêcher l'exécution d'une demande.
4.
Le présent titre ne porte pas préjudice aux dispositions régissant l'assistance mutuelle en matière pénale.
Il ne s'applique pas aux renseignements recueillis en vertu de pouvoirs exercés à la demande des autorités judiciaires, sauf si la communication de ces renseignements a été préalablement autorisée par lesdites autorités consultées à cette fin cas par cas.
Article 8
Renseignements sur les méthodes, les tendances et les opérations
1.
Les autorités douanières communiquent, sur demande ou de leur propre initiative, tout renseignement disponible sur:
a) les nouvelles techniques éprouvées d'application de la législation douanière;
b) les nouvelles tendances, les nouveaux moyens ou techniques utilisés pour effectuer des opérations contraires à la législation douanière.
2.
Les autorités douanières se communiquent mutuellement, sur demande ou de leur propre initiative, les renseignements concernant les opérations qui sont ou pourraient être contraires à la législation douanière, constatées ou projetées sur le territoire de l'autre partie contractante.
Article 9
Assistance sur demande
1.
À la demande de l'autorité requérante, l'autorité requise informe celle-ci de la législation et des procédures douanières applicables dans la partie requise aux enquêtes sur les opérations contraires à la législation douanière.
2.
À la demande de l'autorité requérante, l'autorité requise informe notamment celle-ci sur le point de savoir:
a) si des marchandises importées dans le territoire de la partie requérante ont été régulièrement exportées du territoire de la partie requise, en précisant, le cas échéant, le régime douanier qui leur a été appliqué;
b) si des marchandises exportées du territoire de la partie requérante ont été régulièrement importées dans le territoire de la partie requise, en précisant, le cas échéant, le régime douanier qui leur a été appliqué.
3.
À la demande de l'autorité requérante et sous réserve des dispositions spécifiques de l'article 13, l'autorité requise fournit des renseignements et exerce une surveillance spéciale sur:
a) les personnes connues de l'autorité requérante pour avoir réalisé une opération contraire à la législation douanière ou soupçonnées d'agir de la sorte;
b) les marchandises transportées ou entreposées à l'égard desquelles l'autorité requérante soupçonne un trafic illicite;
c) les moyens de transport dont l'autorité requérante soupçonne qu'ils sont utilisés pour réaliser des opérations contraires à la législation douanière;
d) les locaux dont l'autorité requérante soupçonne qu'ils sont utilisés pour réaliser des opérations contraires à la législation douanière.
Article 10
Assistance spontanée
Dans des cas sérieux qui pourraient impliquer des dommages substantiels à l'économie, la santé publique, la sécurité publique ou tout autre intérêt essentiel de l'une des parties contractantes, les autorités douanières de l'autre partie contractante fournissent, dans la mesure du possible, des renseignements de leur propre initiative.
Article 11
Forme sous laquelle les renseignements doivent être communiqués
1.
L'autorité requise communique les renseignements appropriés à l'autorité requérante sous forme d'originaux, de copies certifiées conformes et de rapports ou de versions électroniques de tels documents.
Toute information appropriée pour interpréter ou utiliser ces renseignements sera fournie en même temps.
2.
L'original des fichiers, des documents et des autres pièces n'est demandé que dans les cas où les copies seraient insuffisantes.
Sur demande spécifique, les copies de tels fichiers, documents et autres pièces sont dûment authentifiées.
3.
Les originaux des fichiers, des documents et des autres pièces qui ont été transmis seront retournées dès que possible; les droits de l'autorité requise ou de parties tierces ne sont pas affectés à cet égard.
Article 12
Experts et témoins
1.
Les autorités douanières de l'une des parties contractantes peuvent, à la demande des autorités douanières de l'autre partie contractante, autoriser leurs employés à comparaître comme experts ou témoins dans le cadre d'actions judiciaires ou administratives sur le territoire de l'autre partie contractante et à produire les dossiers, documents ou autres pièces, ou les copies authentifiées s'y rapportant, qui peuvent être nécessaires à la procédure.
2.
Lorsqu'ils comparaissent dans le cadre d'actions judiciaires ou administratives dans les circonstances prévues au paragraphe 1, les experts et les témoins bénéficient de toute la protection de la législation de la partie contractante requérante applicable aux témoignages de nature privilégiée ou confidentielle qui, en vertu de cette législation, peuvent être protégés de la divulgation.
3.
Les demandes présentées conformément au paragraphe 1 doivent indiquer avec précision dans quelle affaire et à quel titre ou en quelle qualité le fonctionnaire sera interrogé.
Article 13
Communication des demandes
1.
Les demandes formulées en vertu du présent titre sont faites par écrit et sont accompagnées de tous documents jugés nécessaires.
Lorsque les circonstances l'exigent, les demandes peuvent également être présentées oralement. Ces demandes doivent être immédiatement confirmées par écrit.
Les demandes écrites peuvent être présentées sur un support électronique qui permet d'en tirer une copie sur papier.
2.
Les demandes présentées conformément au paragraphe 1 comprennent les renseignements suivants:
a) l'autorité requérante;
b) la mesure demandée;
c) l'objectif et le motif de la demande;
d) les lois, les règles et les autres éléments juridiques concernés;
e) des renseignements aussi précis et complets que possible sur les personnes qui font l'objet de l'enquête
et f) un résumé des faits pertinents et des enquêtes déjà effectuées, y compris la mention des autorités douanières concernées au moment de la demande.
3.
L'autorité requise accepte de suivre une certaine procédure en réponse à une demande, pour autant que ladite procédure ne soit pas en contradiction avec les dispositions juridiques et administratives de la partie requise.
4.
Les renseignements visés dans le présent titre ne sont communiqués qu'aux fonctionnaires spécifiquement désignés à cet effet par les autorités douanières de chaque partie contractante.
Les listes des fonctionnaires ainsi désignés seront échangées conformément à l'article 19 paragraphe 3.
5.
Les demandes sont établies dans une langue officielle de l'autorité requise ou dans une langue acceptable par cette autorité.
6.
Si une demande ne répond pas aux conditions de forme, l'autorité requise peut demander qu'elle soit corrigée ou complétée. L'autorité requise peut prendre des mesures provisoires.
Article 14
Exécution des demandes
1.
Si elle ne détient pas le renseignement demandé, l'autorité requise, agissant conformément à sa législation:
a) ouvre une enquête pour obtenir le renseignement;
b) transmet immédiatement la demande à l'instance appropriée
ou c) indique quelles sont les autorités compétentes concernées.
2.
Toute enquête au titre du paragraphe 1 point a) peut comprendre l'enregistrement des dispositions de témoins, d'experts et de personnes interrogées dans le but d'obtenir des renseignements sur une opération contraire à la législation douanière.
Article 15
Obligations des fonctionnaires
1.
Sur demande écrite, les fonctionnaires spécialement désignés par l'autorité requérante peuvent, aux fins d'une enquête sur une opération contraire à la législation douanière, avec l'accord de l'autorité requise et dans les conditions que cette dernière peut fixer, être présents aux enquêtes présentant un intérêt pour l'autorité requérante qui sont effectuées par l'autorité requise sur le territoire de la partie requise.
2.
Lorsque les fonctionnaires de l'autorité requérante se trouvent sur le territoire de l'autre partie contractante dans les circonstances visées au paragraphe 1, ils doivent à tout moment être en mesure de produire la preuve du caractère officiel de leur mission.
3.
Les fonctionnaires dûment autorisés d'une partie contractante peuvent, avec l'accord de l'autre partie contractante et dans les conditions fixées par cette dernière, recueillir dans les bureaux de l'autorité requise ou d'une autre autorité dont l'autorité requise est responsable, les renseignements sur une opération contraire à la législation douanière dont l'autorité requérante a besoin aux fins du présent titre.
Article 16
Confidentialité des renseignements
1.
Tout renseignement reçu en application du présent titre est confidentiel et bénéficie d'une protection et d'une confidentialité au moins équivalentes à celles qui sont applicables aux renseignements de même nature dans la partie contractante qui l'a reçu.
2.
Les renseignements obtenus sont utilisés seulement aux fins du présent titre.
Lorsqu'une des parties contractantes demande l'utilisation d'un tel renseignement à d'autres fins, elle doit obtenir le consentement écrit préalable de l'autorité douanière qui a fourni le renseignement. Une telle utilisation sera alors soumise aux restrictions établies par cette autorité.
3.
Le paragraphe 2 ne fait pas obstacle à l'utilisation de renseignements dans le cadre d'actions judiciaires ou administratives engagées par la suite pour non-respect de la législation douanière.
Les parties contractantes peuvent en faire état, dans leurs procès-verbaux de témoignage, rapports et témoignages ainsi qu'au cours des procédures et des poursuites devant les tribunaux, d'éléments de preuve recueillis conformément aux dispositions du présent titre.
L'autorité compétente qui a fourni ces éléments de preuve est préalablement avisée d'une telle utilisation.
4.
Des données à caractère personnel ne peuvent être échangées que si la partie contractante qui les reçoit s'engage à les protéger d'une manière qui est au moins équivalente à celle applicable à ce cas particulier dans la partie contractante qui peut fournir les données.
5.
Les renseignements ne seront diffusés au sein des autorités douanières de chaque partie contractante qu'en cas de nécessité.
Si des renseignements doivent être divulgués au titre du présent paragraphe, la partie contractante qui les a fournis en est préalablement informée.
Article 17
Dérogations à l'obligation de prêter assistance
1.
L'assistance peut être refusée ou soumise à la satisfaction de certaines conditions ou exigences, dans les cas où elle serait susceptible de porter préjudice à la souveraineté d'un État membre de la Communauté européenne ou du Canada, ou serait susceptible de compromettre l'ordre public, la sécurité ou un autre intérêt essentiel (tel que visé à l'article 16 paragraphe 4 d'une partie contractante, ou violerait le secret industriel, commercial ou professionnel ou serait contraire à sa législation.
2.
Si l'autorité requérante sollicite une assistance qu'elle ne pourrait elle-même fournir si elle lui était demandée, elle attire l'attention sur ce fait dans sa demande. Il appartient alors à l'autorité requise de décider de la manière dont elle doit répondre à cette demande.
3.
L'assistance peut être reportée par l'autorité requise au motif qu'elle interférerait dans une enquête, une poursuite judiciaire ou une procédure en cours.
En pareil cas, l'autorité requise consulte l'autorité requérante pour déterminer si l'assistance peut être donnée, sous réserve des modalités ou des conditions que l'autorité requise peut exiger.
4.
Au cas où l'assistance est refusée ou reportée, les raisons du refus ou de l'ajournement de l'assistance sont immédiatement notifiées.
Article 18
Frais
1.
Les autorités douanières renoncent à toute déclaration portant sur le remboursement des coûts engagés dans l'exécution du présent titre.
2.
Si des dépenses substantielles ou extraordinaires sont ou seront nécessaires pour exécuter la demande, les parties contractantes se consultent pour déterminer les modalités et les conditions dans lesquelles la demande sera exécutée ainsi que la façon dont les coûts seront supportés.
TITRE IV
DISPOSITIONS FINALES
Article 19
Application de l'accord
1.
La gestion du présent accord est confiée aux services compétents de la Commission des Communautés européennes et, le cas échéant, aux autorités douanières des États membres, d'une part, et aux autorités douanières du Canada, d'autre part.
2.
Les autorités douanières prennent des mesures pour assurer que leurs fonctionnaires responsables de la recherche et de la répression des opérations contraires à la législation douanière entretiennent des contacts personnels et directs.
3.
Les autorités douanières décident des dispositions pratiques destinées à faciliter l'application du présent accord.
4.
Les autorités douanières s'efforcent de résoudre tous les problèmes et de lever tous les doutes découlant de l'interprétation ou de l'application du présent accord.
Article 20
Comité mixte de coopération douanière
1.
Il est institué un comité mixte de coopération douanière composé de représentants des autorités douanières des parties contractantes.
Le comité mixte de coopération douanière se réunit en un lieu et à une date avec un ordre du jour convenus de commun accord.
2.
Le comité mixte de coopération douanière veille au bon fonctionnement du présent accord et examine tous les problèmes découlant de sa mise en oeuvre. À cette fin, il:
a) prend les mesures nécessaires pour la coopération douanière conformément aux objectifs du présent accord et pour l'expansion du présent accord en vue d'intensifier la coopération douanière et de la compléter dans les secteurs et pour des sujets spécifiques;
b) examine tout point d'intérêt commun concernant la coopération douanière, y compris les mesures futures et les ressources pour celle-ci;
c) propose les mesures à prendre pour atteindre les objectifs du présent accord.
3.
Le comité mixte de coopération douanière arrête son règlement intérieur.
Article 21
Obligations imposées dans le cadre d'autres accords
1.
Eu égard aux compétences respectives de la Communauté européenne et des États membres, les dispositions du présent accord:
- n'affectent pas les obligations dont les parties contractantes sont investies par d'autres accords ou conventions internationales,
- sont considérées comme complémentaires des accords sur la coopération douanière et l'assistance mutuelle qui ont été ou peuvent être conclus entre les divers États membres de l'Union européenne et le Canada et
- n'affectent pas les dispositions régissant la communication entre les services compétents de la Commission et les autorités douanières des États membres de toute information obtenue dans le cadre du présent accord susceptible de présenter un intérêt pour la Communauté, pour autant que cette communication soit nécessaire.
2.
Nonobstant les dispositions du paragraphe 1, les dispositions du présent accord s'appliquent par priorité aux dispositions des accords bilatéraux sur la coopération douanière et l'assistance mutuelle qui ont été ou peuvent être conclus entre les différents États membres de l'Union européenne et le Canada, dans la mesure où les dispositions de ces derniers sont incompatibles avec celles du présent accord.
3.
En ce qui concerne les questions relatives à l'applicabilité du présent accord, les parties contractantes se consultent pour les résoudre dans le cadre du comité mixte visé à l'article 20.
Article 22
Application territoriale
Le présent accord s'applique, d'une part, aux territoires où le traité instituant la Communauté européenne est appliqué et dans les conditions prévues par ledit traité et, d'autre part, au territoire du Canada dans les conditions prévues par le droit canadien.
Article 23
Développements futurs
Les parties contractantes peuvent, par consentement mutuel, développer le présent accord en vue d'intensifier la coopération douanière et de la compléter, conformément à leur législation douanière respective, au moyen d'accords sur des secteurs ou des sujets spécifiques.
Article 24
Entrée en vigueur et dénonciation
1.
Le présent accord entre en vigueur le premier jour du mois suivant la date à laquelle les parties contractantes se notifient l'accomplissement des procédures nécessaires à cet effet.
2.
Le présent accord est prévu pour une durée illimitée, mais l'une ou l'autre partie contractante peut le dénoncer à tout moment par notification par la voie diplomatique.
3.
Le présent accord cesse d'être applicable un mois après la date de la notification de dénonciation à l'autre partie contractante.
Les procédures en cours lors de la cessation seront néanmoins achevées conformément aux dispositions du présent accord.
PROTOCOLE D'ADHÉSION de la Principauté de Monaco à la convention sur la protection des Alpes
LA RÉPUBLIQUE FÉDÉRALE D'ALLEMAGNE,
LA RÉPUBLIQUE D'AUTRICHE,
LA RÉPUBLIQUE FRANÇAISE,
LA RÉPUBLIQUE ITALIENNE,
LA PRINCIPAUTÉ DE LIECHTENSTEIN,
LA RÉPUBLIQUE DE SLOVÉNIE,
LA CONFÉDÉRATION SUISSE,
LA COMMUNAUTÉ EUROPÉENNE,
signataires de la convention sur la protection des Alpes (convention alpine),
d'une part,
et LA PRINCIPAUTÉ DE MONACO,
d'autre part,
CONSIDÉRANT que la Principauté de Monaco a demandé à devenir partie à la convention alpine,
DÉSIREUSES de veiller à la protection des Alpes sur la totalité de l'arc alpin,
SONT CONVENUES DES DISPOSITIONS SUIVANTES:
Article premier
La Principauté de Monaco devient partie contractante à la convention sur la protection des Alpes, telle que modifiée par le présent protocole d'adhésion.
Article 2
Au préambule, est ajouté «La Principauté de Monaco».
Article 3
L'annexe décrivant et représentant la région des Alpes qui constitue le champ d'application de la convention alpine est modifiée comme suit:
a) la liste des unités administratives de l'espace alpin est complétée comme suit:
- Principauté de Monaco;
b) la carte figurant à l'annexe de la convention alpine est remplacée par la carte annexée au présent protocole d'adhésion.
Article 4
1.
Le consentement à être lié par le présent protocole d'adhésion peut être exprimé par:
- signature non soumise à ratification, acceptation ou approbation.
L'État qui fait usage de cette possibilité notifie au dépositaire, au moment de la signature, que sa signature vaut consentement à être lié par le présent protocole d'adhésion,
- signature soumise à ratification, acceptation ou approbation.
Les instruments de ratification, d'acceptation ou d'approbation sont déposés auprès du dépositaire.
2.
Le présent protocole d'adhésion entre en vigueur trois mois après la date à laquelle les trois conditions suivantes sont réalisées:
- la convention alpine est entrée en vigueur,
- les parties contractantes à la convention alpine ont exprimé leur consentement à être liées par le présent protocole d'adhésion,
- la Principauté de Monaco a exprimé son consentement à être liée par le présent protocole d'adhésion.
3.
Le consentement à être lié par le présent protocole d'adhésion pour les signataires qui ne sont pas encore parties contractantes à la convention alpine ne prendra effet qu'à la date d'entrée en vigueur à leur égard de la convention alpine.
Article 5
À compter de la signature du présent protocole d'adhésion, nul ne devrait établir son consentement à être lié par la convention alpine sans établir préalablement ou simultanément son consentement à être lié par le présent protocole d'adhésion.
Article 6
La dénonciation du présent protocole d'adhésion ne peut être effectuée que par dénonciation de la convention alpine.
Article 7
Le dépositaire notifie à toutes les parties contractantes et à toutes les parties signataires:
- toute signature, en précisant si elle est soumise ou non à ratification, acceptation ou approbation,
- le dépôt de tout instrument de ratification, acceptation ou approbation,
- toute date d'entrée en vigueur, conformément à l'article 4,
- toute notification de dénonciation et sa date d'effet.
ÉCHANGE DE LETTRES entre la Communauté et l'Ukraine relatif à l'établissement des sociétés
A. Lettre de l'Ukraine
Monsieur,
J'ai l'honneur de me référer à l'accord de partenariat et de coopération paraphé le 23 mars 1994.
Ainsi que je l'ai souligné au cours des négociations, l'Ukraine accorde, à certains égards, aux sociétés de la Communauté qui s'établissent et exercent leurs activités en Ukraine un régime privilégié.
J'ai expliqué que cette mesure traduit la volonté de l'Ukraine de favoriser au maximum l'établissement de sociétés de la Communauté dans notre pays.
À ce sujet, je me permets de vous confirmer que pendant la période s'étendant du jour du paraphe du présent accord à la date d'entrée en vigueur des articles correspondants relatifs à l'établissement des sociétés, l'Ukraine n'adoptera aucune mesure ou règlement qui, comparativement à la situation existant au moment du paraphe du présent accord, serait susceptible de créer des discriminations ou d'aggraver des discriminations existantes envers les sociétés communautaires par rapport aux sociétés ukrainiennes ou aux sociétés d'un pays tiers.
Je vous serais reconnaissant de bien vouloir accuser réception de la présente lettre.
Je vous prie d'agréer, Monsieur, l'assurance de ma très haute considération.
Pour le gouvernement de l'Ukraine
>PICTURE>
B. Lettre de la Communauté
Monsieur,
Je vous remercie de votre lettre de ce jour libellée comme suit:
«Monsieur,
J'ai l'honneur de me référer à l'accord de partenariat et de coopération paraphé le 23 mars 1994.
Ainsi que je l'ai souligné au cours des négociations, l'Ukraine accorde, à certains égards, aux sociétés de la Communauté qui s'établissent et exercent leurs activités en Ukraine un régime privilégié.
J'ai expliqué que cette mesure traduit la volonté de l'Ukraine de favoriser au maximum l'établissement de sociétés de la Communauté dans notre pays.
À ce sujet, je me permets de vous confirmer que pendant la période s'étendant du jour du paraphe du présent accord à la date d'entrée en vigueur des articles correspondants relatifs à l'établissement des sociétés, l'Ukraine n'adoptera aucune mesure ou règlement qui, comparativement à la situation existant au moment du paraphe du présent accord, serait susceptible de créer des discriminations ou d'aggraver des discriminations existantes envers les sociétés communautaires par rapport aux sociétés ukrainiennes ou aux sociétés d'un pays tiers.
Je vous serais reconnaissant de bien vouloir accuser réception de la présente lettre.»
J'accuse réception de cette lettre.
Je vous prie d'agréer, Monsieur, l'assurance de ma très haute considération.
Au nom des Communautés européennes
>PICTURE>
ACCORD sur les modalités de l'adhésion de la Communauté européenne de l'énergie atomique à l'organisation pour le développement énergétique de la péninsule Coréenne (98/185/Euratom)
LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE,
ci-après dénommée «la Communauté», et
L'ORGANISATION POUR LE DÉVELOPPEMENT ÉNERGÉTIQUE DE LA PÉNINSULE CORÉENNE,
ci-après dénommée la «KEDO»,
considérant que la Communauté et ses États membres soutiennent les objectifs de l'accord cadre conclu entre les États-Unis d'Amérique et la République populaire démocratique de Corée (ci-après dénommée la «RPDC») et signé à Genève le 21 octobre 1994;
considérant que la KEDO a été créée en vertu de l'accord instituant l'Organisation pour le développement énergétique de la péninsule coréenne conclu à New York le 9 mars 1995 (ci-après dénommé «l'accord KEDO») entre les gouvernements de la République de Corée, du Japon et des États-Unis d'Amérique (ci-après dénommés les «membres originaires»);
considérant que la Communauté souhaite collaborer avec les membres originaires en prenant les mesures nécessaires en vue de réaliser les objectifs de la KEDO et, à cette fin, est devenue membre de la KEDO en application de l'article V, point b), et XIV, point b), de l'accord KEDO, modifié, à partir du ....................
199......;
considérant que le Bureau exécutif de la KEDO, constatant l'intention de la Communauté de contribuer à hauteur de 15 millions d'écus par an pendant cinq ans, a jugé conformément à l'article VI, point b), de l'accord KEDO, tel que modifié, que de telles contributions constituaient un soutien substantiel et constant en faveur de la KEDO,
DÉCIDENT:
Article premier
Bureau exécutif
1.
En application de l'article VI, point b), de l'accord KEDO, tel que modifié, la Communauté est représentée au sein du bureau exécutif de la KEDO pour une durée correspondante au soutien substantiel et constant que la Communauté apporte à la KEDO.
2.
En tant que membre du bureau exécutif, la Communauté participe aux activités du bureau exécutif avec les mêmes droits et obligations que les autres membres du bureau exécutif, comme décrit dans l'accord KEDO, tel que modifié.
Article 2
Comités consultatifs
La représentation de la Communauté dans les comités consultatifs de la KEDO en vertu de l'article IX, point b), de l'accord KEDO, tel que modifié, comprend la représentation dans les comités consultatifs qui pourraient être créés en matière de garanties et de sécurité nucléaire.
La Communauté a également le droit de présider des comités consultatifs appropriés en application des règles et règlements de la KEDO.
Article 3
Personnel de la KEDO
Du personnel de la Communauté sera affecté à des fonctions appropriées au sein du personnel de la KEDO.
Article 4
Privilèges et immunités en RPDC
Le personnel de la Communauté et de ses États membres envoyé en RPDC par la KEDO, ses contractants et sous-traitants jouissent de privilèges, immunités, protections, exemptions et facilités, selon le cas, conformément aux dispositions respectives du protocole entre la KEDO et la RPDC sur le statut juridique, les privilèges et immunités et les protections consulaires de la KEDO dans la RPDC, signé à New York le 11 juillet 1996, exécuté en application de l'article IV de l'accord de fourniture d'un projet de réacteur à eau légère à la RPDC conclu par la KEDO et la RPDC, signé à New York le 15 décembre 1995 (ci-après dénommé «l'accord de fourniture»).
Article 5
Répartition équitable
En vertu de l'article III, point i), de l'accord KEDO, tel que modifié, la Communauté a le droit de participer à la répartition du solde des actifs de la KEDO et des produits de ceux-ci de manière équitable en fonction de sa contribution à la KEDO.
Article 6
Protections de la responsabilité
1.
En matière de responsabilité nucléaire, la KEDO a obtenu des engagements juridiquement contraignants de la RPDC à l'article XI de l'accord de fourniture, à propos, notamment, d'une indemnité à verser par la RPDC, une assurance de responsabilité nucléaire ou autre sécurité financière à garantir par la RPDC, et un mécanisme légal à mettre en oeuvre par la RPDC attribuant la responsabilité nucléaire exclusivement à l'opérateur, afin de se protéger, de protéger ses membres, ses contractants et sous-traitants et leur personnel respectif de toute responsabilité pour tout préjudice, perte ou dommage résultant d'accidents nucléaires en relation avec les installations du LWR.
2.
La responsabilité traditionnelle pour tout préjudice, perte ou dommage résultant d'activités et omissions de la KEDO doit être couverte par des polices d'assurance appropriées.
Article 7
Aspects industriels
1.
La part appropriée du «balance of plant» du LWR fera l'objet d'appels d'offres et des contrats de sous-traitance seront attribués de manière loyale et transparente par l'adjudicataire principal, sous réserve des dispositions et des clauses qui seront précisées dans le contrat principal, en tenant dûment compte de la participation à la KEDO, par l'intermédiaire de la Communauté, de l'État membre de la Communauté dans lequel l'adjudicataire éventuel est établi.
2.
En application de ses directives en matière de marchés publics pour des contrats autres que le contrat principal pour le projet LWR, la KEDO applique une méthode loyale et transparente pour l'attribution de ses propres contrats pour des biens et des services auxquels des entreprises de la Communauté pourront participer pleinement.
Article 8
Audit
La Communauté a le droit de contrôler les dépenses de la KEDO en ce qui concerne sa contribution et, pour ce faire, aura accès, sur sa demande, de manière appropriée, aux comptes financiers concernés de la KEDO.
Article 9
Règlement des différends
Toute question ou différend résultant de l'application ou de l'interprétation du présent accord fait l'objet de consultations, négociations ou autre procédure similaire.
Article 10
Entrée en vigueur
Le présent accord entrera en vigueur au moment de sa signature par la Communauté et la KEDO.
DÉCISION PARCOM 96/1 sur l'abandon de l'utilisation de l'hexachloroéthane (HCE) dans l'industrie des métaux non ferreux
RAPPELANT la décision Parcom 92/4 sur l'abandon de l'utilisation de l'hexachloroéthane (HCE) dans l'industrie de l'aluminium de deuxième fusion et dans l'industrie de l'aluminium de première fusion avec fonderies intégrées;
RAPPELANT la décision Parcom 93/1 sur l'abandon de l'utilisation de l'hexachloroéthane (HCE) dans l'industrie des métaux non ferreux;
CONSIDÉRANT que les composés organohalogénés toxiques, persistants et susceptibles de bioaccumulation sont à l'origine de certaines pollutions marines exigeant des mesures urgentes;
CONSIDÉRANT que ces substances figurent parmi celles inscrites sur la liste des substances prioritaires de la convention de Paris;
CONSIDÉRANT que dans l'industrie des métaux non ferreux, l'hexachloroéthane a surtout servi jusqu'à présent de dégazeur dans les fonderies de magnésium et de cuivre;
CONSIDÉRANT qu'il existe déjà d'autres systèmes et substances permettant d'atteindre des rendements et performances techniques analogues, voire de les dépasser, et que certaines de ces techniques alternatives suscitent des risques écologiques moindres;
CONSIDÉRANT que des dérogations limitées sont nécessaires pour certaines applications dans la fabrication des alliages de magnésium et d'aluminium, afin de donner aux fonderies de petite et de moyenne taille un délai raisonnable d'adaptation,
LES PARTIES CONTRACTANTES À LA CONVENTION POUR LA PRÉVENTION DE LA POLLUTION MARINE D'ORIGINE TELLURIQUE DÉCIDENT QUE:
1.
Programmes et mesures
1.1. Toutes les utilisations du HCE dans l'industrie de l'aluminium (y compris dans les fonderies d'aluminium de type intégré ou non) cesseront dans toute la mesure du possible d'ici le 31 décembre 1996, et au plus tard le 31 décembre 1997.
1.2. Toutes les utilisations de l'hexachloroéthane dans l'industrie des métaux non ferreux cesseront d'ici le 31 décembre 1997.
1.3. À titre de dérogation à la présente décision, l'hexachloroéthane peut être utilisé:
a) pour le recuit d'affinage structurel dans la fabrication des alliages de magnésium de grades AZ81, AZ91 et AZ92;
b) dans les fonderies d'aluminium non intégrées, produisant des coulées spéciales pour des applications exigeant une haute qualité et un haut degré de sécurité, et consommant moins de 1,5 kg d'hexachloroéthane par jour en moyenne.
La nécessité de ces dérogations sera réévaluée en 1998.
1.4. Les autorités nationales apprécieront les risques et les avantages des technologies alternatives éventuelles.
2.
Entrée en vigueur
2.1. La présente décision remplace les décisions Parcom 92/4 et 93/1, avec effet à compter de la date à laquelle les parties contractantes, représentant au moins les trois quarts du nombre total de voix au sein de la Commission de Paris, auront fait savoir qu'elles sont en mesure d'exécuter la présente décision.
2.2. Ledit remplacement prend effet, pour chacune des parties contractantes à compter:
a) de la date citée au point 2.1 ou
b) de la date à laquelle la partie contractante aura communiqué telle notification au secrétariat,
la date la plus tardive faisant foi.
3.
Rapports de mise en oeuvre
3.1. Les rapports de mise en oeuvre de la présente décision seront présentés à la réunion du groupe de travail OSPAR compétent précédant la réunion OSPAR 1999.
Pour la notification, l'on se basera dans toute la mesure du possible sur les formulaires figurant à l'appendice.
Appendice
Formulaire de rapport de mise en oeuvre de la décision Parcom 96/1 sur l'abandon de l'utilisation de l'hexachloroéthane (HCE) dans l'industrie des métaux non ferreux >
DEBUT DE GRAPHIQUE>
Partie contractante Réserve Pas d'application (4) Modalités de mise en oeuvre (1) (2) (3) Par la législation Mesures administratives Accord volontaire
Belgique
Danemark
Finlande (5)
France
Allemagne
Islande
Irlande
Pays-Bas
Norvège
Portugal
Espagne
Suède
Royaume-Uni
CE
Luxembourg (6)
Suisse (5)
(1) Donner des renseignements sur les mesures spécifiques prises pour donner effet à la présente décision.
(2) Donner des renseignements sur les difficultés éprouvées, telles que des problèmes pratiques ou juridiques, dans la mise en oeuvre de cette décision.
(3) Indiquer clairement les raisons pour lesquelles cette décision n'a pas été pleinement mise en oeuvre ainsi que ce qui est prévu pour la faire appliquer intégralement.
(4) Indiquer pourquoi cette décision n'est pas applicable.
(5) État contractant à la convention OSPAR.
(6) Signataire de la convention de Paris et de la convention OSPAR.
>FIN DE GRAPHIQUE>
CONVENTION POUR LA PROTECTION DU MILIEU MARIN DE L'ATLANTIQUE DU NORD-EST
LES PARTIES CONTRACTANTES,
RECONNAISSANT que le milieu marin et la faune et la flore qu'il conditionne ont une importance vitale pour toutes les nations;
RECONNAISSANT la valeur intrinsèque du milieu marin de l'Atlantique du Nord-Est et la nécessité d'en coordonner la protection;
RECONNAISSANT que des actions concertées aux niveaux national, régional et mondial sont essentielles pour la prévention et la suppression de la pollution marine de même que pour une gestion durable de la zone maritime, qui consiste en une gestion des activités humaines telle que l'écosystème marin puisse continuer d'assurer les utilisations légitimes de la mer et de répondre aux besoins des générations actuelles et futures;
CONSCIENTES du fait que l'équilibre écologique et les utilisations légitimes de la mer sont menacés par la pollution;
PRENANT en considération les recommandations de la Conférence des Nations unies sur l'environnement humain, qui s'est réunie à Stockholm en juin 1972;
PRENANT également en considération les résultats de la Conférence des Nations unies sur l'environnement et le développement, qui s'est réunie à Rio de Janeiro en juin 1992;
RAPPELANT les dispositions pertinentes du droit coutumier international contenues dans la XIIe partie de la convention des Nations unies sur le droit de la mer, et notamment son article 197 sur la coopération mondiale et régionale dans la protection et la préservation du milieu marin;
CONSIDÉRANT que les intérêts communs des États concernés d'une même zone marine doivent les conduire à coopérer au niveau régional ou subrégional;
RAPPELANT les résultats positifs obtenus dans le contexte de la convention pour la prévention de la pollution marine par les opérations d'immersion effectuées par les navires et aéronefs, signée à Oslo le 15 février 1972, telle qu'amendée par les protocoles du 2 mars 1983 et du 5 décembre 1989, ainsi que de la convention pour la prévention de la pollution marine d'origine tellurique, signée à Paris le 4 juin 1974, telle qu'amendée par le protocole du 26 mars 1986;
CONVAINCUES que des actions internationales supplémentaires visant à prévenir et à supprimer la pollution marine doivent être menées sans tarder, comme partie d'un programme progressif et cohérent de protection du milieu marin;
RECONNAISSANT qu'il peut être souhaitable d'adopter au niveau régional, en matière de prévention et de suppression de la pollution du milieu marin ou de protection du milieu marin contre les effets préjudiciables des activités de l'homme, des mesures plus rigoureuses que celles prévues par les conventions ou accords internationaux de portée mondiale;
RECONNAISSANT que les matières relatives à la gestion des pêcheries sont réglementées de manière appropriée par des accords internationaux et régionaux traitant spécifiquement de ces matières;
CONSIDÉRANT que les actuelles conventions d'Oslo et de Paris ne réglementent pas suffisamment certaines des nombreuses sources de la pollution, et qu'il est par conséquent justifié de les remplacer par la présente convention, laquelle couvre toutes les sources de la pollution du milieu marin ainsi que les effets préjudiciables que les activités de l'homme ont sur celui-ci, tient compte du principe de précaution et renforce la coopération régionale,
SONT CONVENUES de ce qui suit:
Article 1 Définitions
Aux fins de la présente convention:
a) On entend par «zone maritime»: les eaux intérieures et la mer territoriale des parties contractantes, la zone située au-delà de la mer territoriale et adjacente à celle-ci sous juridiction de l'État côtier dans la mesure reconnue par le droit international, ainsi que la haute mer, y compris l'ensemble des fonds marins correspondants et leur sous-sol, situées dans les limites suivantes:
i) les régions des océans Atlantique et Arctique et de leurs mers secondaires, qui s'étendent au nord du 36° de latitude nord et entre le 42° de longitude ouest et le 51° de longitude est mais à l'exclusion:
1) de la mer Baltique et des Belts au sud et à l'est des lignes allant d'Hasenore Head jusqu'à Gniben Point, de Korshage jusqu'à Spodsbjerg et de Gilbjerg Head jusqu'à Kullen;
2) de la mer Méditerranée et de ses mers secondaires jusqu'au point d'intersection du 36° parallèle de latitude nord et du 5° 36' méridien de longitude ouest;
ii) la région de l'océan Atlantique située au nord du 59° de latitude nord et entre le 44° de longitude ouest et le 42° de longitude ouest.
b) On entend par «eaux intérieures»: les eaux en deçà de la ligne de base servant à mesurer la largeur de la mer territoriale et s'étendant, dans le cas des cours d'eau, jusqu'à la limite des eaux douces.
c) On entend par «limite des eaux douces»: l'endroit dans un cours d'eau où, à marée basse et en période de faible débit d'eau douce, le degré de salinité augmente sensiblement, par suite de la présence de l'eau de mer.
d) On entend par «pollution»: l'introduction par l'homme, directement ou indirectement, de substances ou d'énergie dans la zone maritime, créant ou susceptibles de créer des risques pour la santé de l'homme, des dommages aux ressources biologiques et aux écosystèmes marins, des atteintes aux valeurs d'agrément ou des entraves aux autres utilisations légitimes de la mer.
e) On entend par «sources telluriques»: les sources ponctuelles et diffuses à terre, à partir desquelles des substances ou de l'énergie atteignent la zone maritime, par l'intermédiaire des eaux, de l'air ou directement depuis la côte.
Elles englobent les sources associées à tout dépôt délibéré à des fins d'élimination dans le sous-sol marin, rendu accessible depuis la terre par un tunnel, une canalisation ou d'autres moyens, ainsi que les sources associées aux structures artificielles placées à des fins autres que des activités offshore dans la zone maritime sous la juridiction d'une partie contractante.
f) On entend par «immersion»:
i) tout déversement délibéré dans la zone maritime de déchets ou autres matières:
1) à partir de navires ou d'aéronefs;
2) à partir d'installations offshore;
ii) toute élimination délibérée ou tout sabordage dans la zone maritime:
1) de navires ou d'aéronefs;
2) d'installations offshore et de pipelines offshore.
g) Le terme «immersion» ne vise pas:
i) le déversement, conformément à la convention internationale de 1973 pour la prévention de la pollution par les navires, telle que modifiée par le protocole de 1978 y afférent, ou à d'autres réglementations internationales applicables, de déchets ou autres matières produits directement ou indirectement lors de l'exploitation normale de navires ou d'aéronefs ou d'installations offshore, à l'exception des déchets ou autres matières transportés par ou transbordés sur des navires ou des aéronefs ou des installations offshore qui sont utilisés pour l'élimination de ces déchets ou autres matières ou provenant du traitement de tels déchets ou d'autres matières à bord de ces navires ou aéronefs ou installations offshore;
ii) le dépôt de matières à des fins autres que leur simple élimination sous réserve que, si le dépôt a un but autre que celui pour lequel les matières ont été conçues ou construites à l'origine, il soit fait conformément aux dispositions pertinentes de la convention
et iii) aux fins de l'annexe III, l'abandon in situ, en totalité ou en partie, d'une installation offshore désaffectée, ou de pipelines offshore désaffectés, sous réserve que toute opération de ce type soit effectuée conformément à toute disposition pertinente de la présente convention et à d'autres dispositions pertinentes du droit international.
h) On entend par «incinération»: toute combustion délibérée de déchets ou autres matières dans la zone maritime, aux fins de leur destruction thermique.
i) Le terme «incinération» ne vise pas la destruction thermique de déchets ou d'autres matières, conformément au droit international applicable, produits directement ou indirectement lors de l'exploitation normale de navires, d'aéronefs ou d'installations offshore, autre que la destruction thermique de déchets ou d'autres matières à bord de navires, d'aéronefs ou d'installations offshore qui sont utilisés pour une telle destruction thermique.
j) On entend par «activités offshore»: les activités menées dans la zone maritime aux fins de la prospection, de l'évaluation ou de l'exploitation des hydrocarbures liquides et gazeux.
k) On entend par «sources offshore»: les installations offshore et les pipelines offshore, à partir desquels des substances ou de l'énergie parviennent à la zone maritime.
l) On entend par «installation offshore»: toute structure artificielle, installation ou navire ou des parties de ceux-ci, flottante ou fixée sur le fond de la mer, et placée dans la zone maritime aux fins d'activités offshore.
m) On entend par «pipeline offshore»: tout pipeline qui a été placé dans la zone maritime aux fins d'activités offshore.
n) On entend par «navires ou aéronefs»: les embarcations de mer ou les appareils aériens de quelque type que ce soit, leurs parties et leurs autres équipements.
Cette expression vise les appareils sur coussin d'air, les appareils flottants automoteurs ou non, ainsi que d'autres structures artificielles se trouvant dans la zone maritime, de même que leur équipement, mais ne vise pas les installations et les pipelines offshore.
o) L'expression «déchets ou autres matières» ne vise pas:
i) les restes humains;
ii) les installations offshore;
iii) les pipelines offshore;
iv) le poisson non transformé ni les déchets de poisson évacués des navires de pêche.
p) On entend par «convention», sauf si le texte en dispose autrement: la convention pour la protection du milieu marin de l'Atlantique du Nord-Est, ses annexes et ses appendices.
q) On entend par «convention d'Oslo»: la convention pour la prévention de la pollution marine par les opérations d'immersion effectuées par les navires et aéronefs, signée à Oslo le 15 février 1972, telle qu'amendée par les protocoles du 2 mars 1983 et du 5 décembre 1989.
r) On entend par «convention de Paris»: la convention pour la prévention de la pollution marine d'origine tellurique, signée à Paris le 4 juin 1974, telle qu'amendée par le protocole du 26 mars 1986.
s) On entend par «organisation régionale d'intégration économique»: une organisation constituée par des États souverains d'une région donnée, qui a compétence dans des domaines régis par la convention et a été dûment mandatée, conformément à ses procédures internes, pour signer, ratifier, accepter ou approuver la convention ou pour y adhérer.
Article 2 Obligations générales
1. a) Conformément aux dispositions de la convention, les parties contractantes prennent toutes les mesures possibles afin de prévenir et de supprimer la pollution, ainsi que les mesures nécessaires à la protection de la zone maritime contre les effets préjudiciables des activités humaines, de manière à sauvegarder la santé de l'homme et à préserver les écosystèmes marins et, lorsque cela est possible, à rétablir les zones marines qui ont subi ces effets préjudiciables.
b) À cette fin, les parties contractantes adoptent, individuellement et conjointement, des programmes et des mesures, et harmonisent leurs politiques et stratégies.
2.
Les parties contractantes appliquent:
a) le principe de précaution, selon lequel des mesures de prévention doivent être prises lorsqu'il y a des motifs raisonnables de s'inquiéter du fait que des substances ou de l'énergie introduites, directement ou indirectement, dans le milieu marin, puissent entraîner des risques pour la santé de l'homme, nuire aux ressources biologiques et aux écosystèmes marins, porter atteinte aux valeurs d'agrément ou entraver d'autres utilisations légitimes de la mer, même s'il n'y a pas de preuves concluantes d'un rapport de causalité entre les apports et les effets;
b) le principe du pollueur payeur, selon lequel les frais résultant des mesures de prévention, de réduction de la pollution et de lutte contre celle-ci doivent être supportés par le pollueur.
3. a) En mettant en oeuvre la convention, les parties contractantes adoptent des programmes et des mesures qui fixent, en tant que de besoin, des dates limites d'application, et qui tiennent pleinement compte de la mise en oeuvre des derniers progrès techniques réalisés et des méthodes conçues afin de prévenir et de supprimer intégralement la pollution.
b) À cette fin:
i) en tenant compte des critères exposés dans l'appendice 1, elles définissent pour ce qui concerne les programmes et les mesures, l'application, entre autres choses:
- des meilleures techniques disponibles,
- de la meilleure pratique environnementale,
y compris, en tant que de besoin, des techniques propres;
ii) en mettant en oeuvre ces programmes et ces mesures, elles font en sorte de faire appliquer les meilleures techniques disponibles et la meilleure pratique environnementale telles qu'elles auront été définies, y compris, en tant que de besoin, les techniques propres.
4.
Les parties contractantes mettent en oeuvre les mesures qu'elles ont adoptées de manière à ne pas augmenter la pollution de la mer en dehors de la zone maritime ainsi que dans d'autres secteurs de l'environnement.
5.
Aucune des dispositions de la convention ne peut être interprétée comme empêchant les parties contractantes de prendre, individuellement ou conjointement, des mesures plus strictes en matière de prévention et de suppression de la pollution de la zone maritime ou de protection de la zone maritime contre les effets préjudiciables des activités humaines.
Article 3 Pollution provenant de sources telluriques
Les parties contractantes prennent, individuellement et conjointement, toutes les mesures possibles afin de prévenir et de supprimer la pollution provenant de sources telluriques, conformément aux dispositions de la convention, en particulier dans les conditions prévues à l'annexe I.
Article 4 Pollution due aux opérations d'immersion ou d'incinération
Les parties contractantes prennent, individuellement et conjointement, toutes les mesures possibles afin de prévenir et de supprimer la pollution par les opérations d'immersion ou d'incinération de déchets ou d'autres matières, conformément aux dispositions de la convention, en particulier dans les conditions prévues à l'annexe II.
Article 5 Pollution provenant de sources offshore
Les parties contractantes prennent, individuellement et conjointement, toutes les mesures possibles afin de prévenir et de supprimer la pollution provenant de sources offshore, conformément aux dispositions de la convention, en particulier dans les conditions prévues à l'annexe III.
Article 6 Évaluation de la qualité du milieu marin
Les parties contractantes, conformément aux dispositions de la convention, en particulier dans les conditions prévues à l'annexe IV:
a) établissent et publient conjointement à intervalles réguliers des bilans de l'état de la qualité du milieu marin et de son évolution, pour la zone maritime ou pour les régions ou sous-régions de celle-ci;
b) intègrent dans ces bilans une évaluation de l'efficacité des mesures prises et prévues en vue de la protection du milieu marin ainsi que la définition de mesures prioritaires.
Article 7 Pollution ayant d'autres sources
Les parties contractantes coopèrent dans le but d'adopter, en sus des annexes visées aux articles 3, 4, 5 et 6, des annexes prescrivant des mesures, des procédures et des normes afin de protéger la zone maritime contre la pollution d'autres sources, dans la mesure où cette pollution ne fait pas déjà l'objet de mesures efficaces convenues par d'autres organisations internationales ou prescrites par d'autres conventions internationales.
Article 8 Recherche scientifique et technique
1.
Afin de remplir les objectifs de la convention, les parties contractantes élaborent des programmes complémentaires ou conjoints de recherche scientifique et technique et, conformément à une procédure type, transmettent à la Commission:
a) les résultats de ces recherches complémentaires ou conjointes ou d'autres recherches pertinentes;
b) le détail des autres programmes pertinents de recherche scientifique et technique.
2.
Ce faisant, les parties contractantes tiennent compte des travaux réalisés dans ces domaines par les organisations et les agences internationales compétentes.
Article 9 Accès à l'information
1.
Les parties contractantes font en sorte que leurs autorités compétentes soient tenues de mettre à la disposition de toute personne physique ou morale les informations décrites au paragraphe 2, en réponse à toute demande raisonnable, sans que ladite personne soit obligée de faire valoir un intérêt, sans frais disproportionnés, le plus rapidement possible et dans un délai de deux mois au plus.
2.
Les informations visées au paragraphe 1 sont constituées par toute information disponible sous forme écrite, visuelle, sonore ou contenue dans des banques de données concernant l'état de la zone maritime et les activités ou les mesures les affectant ou susceptibles de les affecter, ainsi que les activités conduites ou les mesures adoptées conformément à la convention.
3.
Les dispositions du présent article n'affectent pas le droit qu'ont les parties contractantes, conformément à leur législation nationale et aux réglementations internationales applicables, d'opposer un refus à une demande d'information lorsque celle-ci a trait:
a) à la confidentialité des délibérations des autorités publiques, des relations internationales ou au secret de la défense nationale;
b) à la sécurité publique;
c) à des affaires qui sont ou ont été pendantes devant une juridiction ou qui font ou qui ont fait l'objet d'une enquête (y compris une enquête disciplinaire) ou qui font l'objet d'une instruction préliminaire;
d) au secret commercial et industriel, y compris la propriété intellectuelle;
e) à la confidentialité des données et/ou des dossiers personnels;
f) aux données fournies par un tiers sans qu'il y soit juridiquement tenu;
g) aux données dont la divulgation aurait plutôt pour effet de porter atteinte à l'environnement auquel elles se réfèrent.
4.
Le refus de communiquer l'information demandée doit être motivé.
Article 10 Commission
1.
Il est créé une Commission constituée de représentants de chacune des parties contractantes.
La Commission se réunit à intervalles réguliers et à tout moment lorsque, en raison de circonstances particulières, il en est ainsi décidé conformément au règlement intérieur.
2.
La Commission a pour mission:
a) de surveiller la mise en oeuvre de la convention;
b) d'une manière générale, d'examiner l'état de la zone maritime, l'efficacité des mesures adoptées, les priorités et la nécessité de toute mesure complémentaire ou différente;
c) d'élaborer, conformément aux obligations générales prévues par la convention, des programmes et des mesures visant à prévenir et à supprimer la pollution ainsi qu'à exercer un contrôle sur les activités qui peuvent, directement ou indirectement, porter atteinte à la zone maritime; ces programmes et ces mesures peuvent comporter, en tant que de besoin, des instruments économiques;
d) de définir à intervalles réguliers son programme de travail;
e) de créer les organes subsidiaires qu'elle juge nécessaires, et de définir leur mandat;
f) d'examiner et, en tant que de besoin, d'adopter les propositions d'amendement de la convention conformément aux articles 15, 16, 17, 18, 19 et 27;
g) de remplir les fonctions qui lui sont confiées par les articles 21 et 23 et, en tant que de besoin, toute autre fonction prévue par la convention.
3.
À ces fins, la Commission peut, entre autres, adopter des décisions et des recommandations conformément à l'article 13.
4.
La Commission établit son règlement intérieur, qui est adopté par un vote à l'unanimité des parties contractantes.
5.
La Commission établit son règlement financier, qui est adopté par un vote à l'unanimité des parties contractantes.
Article 11 Observateurs
1.
La Commission peut, par un vote à l'unanimité des parties contractantes, décider d'admettre en qualité d'observateur:
a) tout État non partie contractante à la convention;
b) toute organisation internationale gouvernementale ou toute organisation non gouvernementale dont les activités ont un rapport avec la convention.
2.
Ces observateurs peuvent participer aux réunions de la Commission sans pour autant disposer d'un droit de vote, et peuvent soumettre à la Commission toute information ou tout rapport relatif aux objectifs de la convention.
3.
Les conditions d'admission et de participation des observateurs sont établies par le règlement intérieur de la Commission.
Article 12 Secrétariat
1.
Il est créé un Secrétariat permanent.
2.
La Commission nomme un secrétaire exécutif, définit les fonctions de ce poste ainsi que les conditions dans lesquelles celui-ci doit être rempli.
3.
Le secrétaire exécutif remplit les fonctions nécessaires à la gestion de la convention et aux travaux de la Commission, ainsi que les autres missions qui lui sont confiées par la Commission conformément à son règlement intérieur et à son règlement financier.
Article 13 Décisions et recommandations
1.
Des décisions et des recommandations sont adoptées par un vote à l'unanimité des parties contractantes.
Si l'unanimité ne peut se faire, et sauf disposition contraire de la convention, la Commission peut néanmoins adopter des décisions ou des recommandations par un vote à la majorité des trois quarts des parties contractantes.
2.
À l'expiration d'un délai de deux cents jours à compter de son adoption, une décision lie les parties contractantes qui l'ont votée et qui n'ont pas notifié par écrit au secrétaire exécutif dans ce délai leur incapacité à accepter cette décision, sous réserve qu'à l'expiration de ce délai, les trois quarts des parties contractantes aient, soit voté la décision sans retirer leur acceptation, soit notifié par écrit au secrétaire exécutif qu'elles sont en mesure d'accepter celle-ci.
Cette décision lie toute autre partie contractante qui a notifié par écrit au secrétaire exécutif qu'elle est en mesure d'accepter la décision, soit à compter de cette notification, soit à l'expiration d'un délai de deux cents jours après l'adoption de la décision, si cette date est postérieure.
3.
Une notification faite au secrétaire exécutif en vertu du paragraphe 2 du présent article peut indiquer qu'une partie contractante n'est pas en mesure d'accepter une décision pour ce qui concerne un ou plusieurs de ses territoires autonomes ou dépendants auxquels s'applique la convention.
4.
Toutes les décisions adoptées par la Commission comportent, en tant que de besoin, des dispositions précisant le calendrier de leur application.
5.
Les recommandations ne lient pas.
6.
Les décisions relatives à une annexe ou à un appendice ne sont prises que par les parties contractantes liées par cette annexe ou par cet appendice.
Article 14 Statut des annexes et des appendices
1.
Les annexes et les appendices font partie intégrante de la convention.
2.
Les appendices sont de caractère scientifique, technique ou administratif.
Article 15 Amendement de la convention
1.
Sans préjudice des dispositions du paragraphe 2 de l'article 27, ainsi que des dispositions spécifiques applicables à l'adoption ou à l'amendement des annexes ou des appendices, un amendement à la convention est régi par le présent article.
2.
Toute partie contractante peut proposer un amendement à la convention.
Le texte de l'amendement proposé est communiqué aux parties contractantes par le secrétaire exécutif de la Commission au moins six mois avant la réunion de la Commission au cours de laquelle son adoption est proposée.
Le secrétaire exécutif communique également le projet d'amendement aux signataires de la convention pour information.
3.
La Commission adopte l'amendement par un vote à l'unanimité des parties contractantes.
4.
L'amendement adopté est soumis par le gouvernement dépositaire aux parties contractantes en vue de sa ratification, de son acceptation ou de son approbation.
La ratification, l'acceptation ou l'approbation de l'amendement est notifiée par écrit au gouvernement dépositaire.
5.
L'amendement entre en vigueur pour les parties contractantes qui l'ont ratifié, accepté ou approuvé, le trentième jour après la réception, par le gouvernement dépositaire, de la notification de sa ratification, de son acceptation ou de son approbation par au moins sept parties contractantes.
Ultérieurement, l'amendement entre en vigueur pour toute autre partie contractante le trentième jour après que cette partie contractante a déposé son instrument de ratification, d'acceptation ou d'approbation de l'amendement.
Article 16 Adoption des annexes
Les dispositions de l'article 15 relatif à l'amendement de la convention s'appliquent également à la proposition, l'adoption et l'entrée en vigueur d'une annexe de la convention, excepté que la Commission adopte toute annexe visée à l'article 7 par un vote à la majorité des trois quarts des parties contractantes.
Article 17 Amendement des annexes
1.
Les dispositions de l'article 15 relatif à l'amendement de la convention s'appliquent également à tout amendement à une annexe à la convention, excepté que la Commission adopte les amendements à toute annexe visée aux articles 3, 4, 5, 6 et 7 par un vote à la majorité des trois quarts des parties contractantes liées par cette annexe.
2.
Si l'amendement d'une annexe découle d'un amendement à la convention, l'amendement de l'annexe est régi par les mêmes dispositions que celles qui s'appliquent à l'amendement à la convention.
Article 18 Adoption des appendices
1.
Si un projet d'appendice découle d'un amendement à la convention ou à une annexe dont l'adoption est proposée conformément à l'article 15 ou à l'article 17, la proposition, l'adoption et l'entrée en vigueur de cet appendice sont régies par les mêmes dispositions que celles qui s'appliquent à la proposition, à l'adoption et à l'entrée en vigueur de cet amendement.
2.
Si un projet d'appendice découle d'une annexe à la convention dont l'adoption est proposée conformément à l'article 16, la proposition, l'adoption et l'entrée en vigueur de cet appendice sont régies par les mêmes dispositions que celles qui s'appliquent à la proposition, à l'adoption et à l'entrée en vigueur de cette annexe.
Article 19 Amendement des appendices
1.
Toute partie contractante liée par un appendice peut proposer un amendement à cet appendice.
Le texte du projet d'amendement est communiqué par le secrétaire exécutif de la Commission à toutes les parties contractantes à la convention, selon les modalités prévues au paragraphe 2 de l'article 15.
2.
La Commission adopte l'amendement à un appendice par un vote à la majorité des trois quarts des parties contractantes liées par cet appendice.
3.
À l'expiration d'un délai de deux cents jours à compter de son adoption, un amendement à un appendice entre en vigueur pour les parties contractantes liées par cet appendice qui n'ont pas, dans ce délai, notifié par écrit au gouvernement dépositaire qu'elles ne sont pas en mesure d'accepter cet amendement, sous réserve que, à l'expiration de ce délai, les trois quarts des parties contractantes liées par cet appendice aient soit voté l'amendement sans retirer leur acceptation, soit notifié par écrit au gouvernement dépositaire qu'elles sont en mesure d'accepter l'amendement.
4.
Une notification adressée au gouvernement dépositaire en vertu du paragraphe 3 du présent article peut indiquer qu'une partie contractante n'est pas en mesure d'accepter l'amendement pour ce qui concerne un ou plusieurs de ses territoires autonomes ou dépendants auxquels s'applique la convention.
5.
Un amendement à un appendice lie toute autre partie contractante liée par cet appendice qui a notifié par écrit au gouvernement dépositaire qu'elle est en mesure d'accepter cet amendement soit à compter de cette notification, soit à l'expiration d'un délai de deux cents jours après l'adoption de l'amendement, si cette date est postérieure.
6.
Le gouvernement dépositaire notifie sans délai à toutes les parties contractantes toute notification ainsi reçue.
7.
Si l'amendement à un appendice découle d'un amendement à la convention ou à une annexe, l'amendement à l'appendice est régi par les mêmes dispositions que celles qui s'appliquent à l'amendement à la convention ou à cette annexe.
Article 20 Droit de vote
1.
Chacune des parties contractantes dispose d'une voix à la Commission.
2.
Sans préjudice des dispositions du paragraphe 1 du présent article, la Communauté économique européenne et d'autres organisations régionales d'intégration économique ont droit, dans les domaines de leur compétence, à un nombre de voix égal au nombre de leurs États membres qui sont parties contractantes à la convention.
Ces organisations n'exercent pas leur droit de vote dans les cas où leurs États membres exercent le leur et réciproquement.
Article 21 Pollution transfrontière
1.
Lorsqu'une pollution provenant d'une partie contractante est susceptible de porter atteinte aux intérêts d'une ou plusieurs autres parties contractantes à la convention, les parties contractantes concernées entrent en consultation, à la demande de l'une d'entre elles, en vue de négocier un accord de coopération.
2.
À la demande d'une partie contractante concernée, la Commission examine la question et peut faire des recommandations en vue de parvenir à une solution satisfaisante.
3.
Un accord visé au paragraphe 1 peut, entre autres, définir les zones auxquelles il s'appliquera, les objectifs de qualité à atteindre et les moyens de parvenir à ces objectifs, notamment les méthodes pour l'application de normes appropriées ainsi que l'information scientifique et technique à recueillir.
4.
Les parties contractantes signataires d'un tel accord informent par l'intermédiaire de la Commission les autres parties contractantes de sa teneur ainsi que des progrès obtenus dans sa mise en oeuvre.
Article 22 Rapports à présenter à la Commission
Les parties contractantes font rapport à intervalles réguliers à la Commission sur:
a) les mesures législatives, réglementaires ou autres qu'elles ont prises en vue de la mise en oeuvre des dispositions de la convention et des décisions et recommandations adoptées en application de celle-ci, y compris en particulier les mesures prises afin de prévenir et de sanctionner tout acte contrevenant à ces dispositions;
b) l'efficacité des mesures visées au point a);
c) les problèmes que pose la mise en oeuvre des dispositions visées au point a).
Article 23 Respect des engagements
La Commission:
a) se fondant sur les rapports périodiques visés à l'article 22 ainsi que sur tout autre rapport soumis par les parties contractantes, évalue le respect, par celles-ci, de la convention et des décisions et recommandations adoptées en application de cette dernière;
b) en tant que de besoin, décide et demande que des mesures soient prises afin que la convention et les décisions adoptées pour son application soient pleinement respectées, et en vue de promouvoir la mise en oeuvre des recommandations, y compris des mesures visant à aider toute partie contractante à remplir ses obligations.
Article 24 Régionalisation
La Commission peut décider que toute décision ou recommandation qu'elle adopte s'applique soit à la totalité, soit à une certaine partie de la zone maritime, et peut prévoir des calendriers d'application différents, en tenant compte des différences entre les conditions écologiques et économiques propres aux diverses régions et sous-régions couvertes par la convention.
Article 25 Signature
La convention est ouverte à la signature à Paris, du 22 septembre 1992 au 30 juin 1993 par:
a) les parties contractantes à la convention d'Oslo ou à la convention de Paris;
b) tout autre État côtier riverain de la zone maritime;
c) tout État situé en amont des cours d'eau qui se jettent dans la zone maritime;
d) toute organisation régionale d'intégration économique comptant parmi ses membres au moins un État membre auquel s'applique l'un des points a) à c).
Article 26 Ratification, acceptation ou approbation
La convention est soumise à ratification, acceptation ou approbation.
Les instruments de ratification, d'acceptation ou d'approbation seront déposés auprès du gouvernement de la République française.
Article 27 Adhésion
1.
Après le 30 juin 1993, la convention sera ouverte à l'adhésion des États et des organisations régionales d'intégration économique visés à l'article 25.
2.
Les parties contractantes peuvent à l'unanimité inviter des États ou des organisations régionales d'intégration économique non visés à l'article 25 à adhérer à la convention.
Dans le cas d'une telle adhésion, la définition de la zone maritime est amendée, si nécessaire, par une décision adoptée par la Commission par un vote à l'unanimité des parties contractantes.
Un tel amendement entre en vigueur, après avoir été approuvé à l'unanimité par toutes les parties contractantes, le trentième jour suivant la réception, par le gouvernement dépositaire, de la dernière notification à cet effet.
3.
Cette adhésion s'applique à la convention ainsi qu'à toute annexe et tout appendice qui auront été adoptés à la date de l'adhésion, excepté lorsque l'instrument d'adhésion comporte une déclaration expresse de non-acceptation de l'une ou de plusieurs annexes autres que les annexes I, II, III et IV.
4.
Les instruments d'adhésion sont déposés auprès du gouvernement de la République française.
Article 28 Réserves
Aucune réserve ne peut être émise à l'égard de la convention.
Article 29 Entrée en vigueur
1.
La convention entrera en vigueur le trentième jour suivant la date à laquelle toutes les parties contractantes à la convention d'Oslo et toutes les parties contractantes à la convention de Paris auront déposé leur instrument de ratification, d'acceptation, d'approbation ou d'adhésion.
2.
Dans le cas d'un État ou d'une organisation régionale d'intégration économique non visé au paragraphe 1, la convention entrera en vigueur conformément au paragraphe 1, ou le trentième jour suivant la date de dépôt de l'instrument de ratification, d'acceptation, d'approbation ou d'adhésion par cet État ou par cette organisation régionale d'intégration économique, si cette date est postérieure.
Article 30 Dénonciation
1.
Une partie contractante peut dénoncer la convention à tout moment après l'expiration d'un délai de deux ans à compter de la date d'entrée en vigueur de la convention pour ladite partie contractante, par notification écrite adressée au gouvernement dépositaire.
2.
Sauf disposition contraire dans une annexe autre que les annexes I à IV de la convention, toute partie contractante pourra, à tout moment après l'expiration de deux ans à compter de la date d'entrée en vigueur de cette annexe pour cette partie contractante, dénoncer cette annexe par notification écrite adressée au gouvernement dépositaire.
3.
La dénonciation visée aux paragraphes 1 et 2 prendra effet un an après la date à laquelle le gouvernement dépositaire aura reçu notification de cette dénonciation.
Article 31 Remplacement des conventions d'Oslo et de Paris
1.
La convention remplacera dès son entrée en vigueur les conventions d'Oslo et de Paris entre les parties contractantes.
2.
Sans préjudice des dispositions du paragraphe 1, les décisions, les recommandations et les autres accords adoptés en application de la convention d'Oslo ou de la convention de Paris continuent d'être applicables et conservent le même caractère juridique, dans la mesure où ils sont compatibles avec la convention ou ne sont pas explicitement abrogés par celle-ci, par toute décision ou, dans le cas des recommandations existantes, par toute recommandation adoptée en application de celle-ci.
Article 32 Règlement des différends
1.
Tout différend entre des parties contractantes relatif à l'interprétation ou à l'application de la convention, et qui n'aura pu être réglé par les parties au différend par un autre moyen tel que l'enquête ou une conciliation au sein de la Commission, est, à la requête de l'une de ces parties contractantes, soumis à arbitrage dans les conditions fixées au présent article.
2.
À moins que les parties au différend n'en disposent autrement, la procédure d'arbitrage visée au paragraphe 1 est conduite conformément aux paragraphes 3 à 10.
3. a) Sur requête adressée par une partie contractante à une autre partie contractante en application du paragraphe 1, il est constitué un tribunal arbitral.
La requête d'arbitrage indique l'objet de la requête, y compris notamment les articles de la convention, dont l'interprétation ou l'application sont objets du différend.
b) La partie requérante informe la Commission du fait qu'elle a demandé la constitution d'un tribunal arbitral, du nom de l'autre partie au différend ainsi que des articles de la convention dont l'interprétation ou l'application sont à son avis l'objet du différend.
La Commission communique les informations ainsi reçues à toutes les parties contractantes à la convention.
4.
Le tribunal arbitral est composé de trois membres: chacune des parties au différend nomme un arbitre; les deux arbitres ainsi nommés désignent d'un commun accord le troisième arbitre, qui assume la présidence du tribunal.
Ce dernier ne doit pas être le ressortissant de l'une des parties au différend ni avoir sa résidence habituelle sur le territoire de l'une de ces parties, ni se trouver au service de l'une d'elles, ni s'être déjà occupé de l'affaire à aucun titre.
5. a) Si, dans un délai de deux mois après la nomination du deuxième arbitre, le président du tribunal arbitral n'est pas désigné, le président de la Cour internationale de justice procède, à la requête de la partie la plus diligente, à sa désignation dans un nouveau délai de deux mois.
b) Si, dans un délai de deux mois après la réception de la requête, l'une des parties au différend ne procède pas à la nomination d'un arbitre, l'autre partie peut saisir le président de la Cour internationale de justice, qui désigne le président du tribunal arbitral dans un nouveau délai de deux mois.
Dès sa désignation, le président du tribunal arbitral demande à la partie qui n'a pas nommé d'arbitre de le faire dans un délai de deux mois.
Passé ce délai, il saisit le président de la Cour internationale de justice, qui procède à cette nomination dans un nouveau délai de deux mois.
6. a) Le tribunal arbitral décide selon les règles du droit international, et, en particulier, de la convention.
b) Tout tribunal arbitral constitué aux termes du présent article établit ses propres règles de procédure.
c) Dans l'éventualité d'un différend sur la compétence du tribunal arbitral, la question est tranchée par une décision du tribunal arbitral.
7. a) Les décisions du tribunal arbitral, tant sur la procédure que sur le fond, sont prises à la majorité des voix de ses membres.
b) Le tribunal arbitral peut prendre toutes les mesures appropriées afin d'établir les faits. Il peut, à la demande d'une des parties, recommander les mesures conservatoires indispensables.
c) Si deux ou plusieurs tribunaux arbitraux constitués aux termes du présent article se trouvent saisis de requêtes ayant des objets identiques ou analogues, ils peuvent s'informer des procédures relatives à l'établissement des faits et en tenir compte dans la mesure du possible.
d) Les parties au différend fournissent toutes les facilités nécessaires pour la conduite efficace de la procédure.
e) L'absence ou le défaut d'une partie au différend ne fait pas obstacle à la procédure.
8.
Sauf si le tribunal arbitral en décide autrement en raison des circonstances appropriées à l'affaire, les frais de justice, notamment la rémunération des membres du tribunal, sont assumés à parts égales par les parties au différend.
Le tribunal tient un registre de toutes ses dépenses, et remet un état final de celles-ci aux parties.
9.
Toute partie contractante ayant un intérêt juridique à l'objet du différend susceptible d'être affecté par la décision prise dans l'affaire, peut, avec le consentement du tribunal, intervenir dans la procédure.
10. a) La sentence du tribunal arbitral est motivée.
Elle est définitive et obligatoire pour les parties au différend.
b) Tout différend qui pourrait surgir entre les parties concernant l'interprétation ou l'exécution de la sentence peut être soumis par la partie la plus diligente au tribunal arbitral qui l'a rendue ou, si ce dernier ne peut en être saisi, à un autre tribunal arbitral constitué à cet effet de la même manière que le premier.
Article 33 Mission du gouvernement dépositaire
Le gouvernement dépositaire avise les parties contractantes à la convention et les signataires de la convention:
a) du dépôt des instruments de ratification, d'acceptation, d'approbation ou d'adhésion, ainsi que des déclarations de non-acceptation et des notifications de dénonciation, conformément aux articles 26, 27 et 30;
b) de la date à laquelle la convention entre en vigueur conformément à l'article 29;
c) du dépôt des notifications d'acceptation, du dépôt des instruments de ratification, d'acceptation, d'approbation ou d'adhésion et de l'entrée en vigueur des amendements à la convention et de l'adoption des annexes et appendices, et de l'amendement de ceux-ci, conformément aux articles 15, 16, 17, 18 et 19.
Article 34 Texte original
L'original de la convention, dont les textes français et anglais font également foi, sera déposé auprès du gouvernement de la République française qui en adressera des copies certifiées conformes aux parties contractantes et aux signataires de la convention, et qui remettra une copie certifiée conforme au secrétaire général des Nations unies pour enregistrement et publication, conformément à l'article 102 de la charte des Nations unies.
ACCORD entre la Communauté européenne et les États-Unis d'Amérique relatif aux mesures sanitaires de protection de la santé publique et animale applicables au commerce d'animaux vivants et de produits animaux
LA COMMUNAUTÉ EUROPÉENNE
d'une part, et
LE GOUVERNEMENT DES ÉTATS-UNIS D'AMÉRIQUE
d'autre part,
DÉSIREUX de sauvegarder la santé publique et animale et de faciliter le commerce d'animaux vivants et de produits animaux entre la Communauté européenne (ci-après dénommée «la Communauté») et les États-Unis d'Amérique (ci-après dénommés «les États-Unis»);
RÉSOLUS à prendre pleinement en compte le risque de propagation de maladies des animaux et les mesures mises en place pour maîtriser et éradiquer ces maladies et, en particulier, à éviter une perturbation des échanges commerciaux;
RÉAFFIRMANT leur engagement à respecter les droits et obligations établis dans le cadre de l'accord sur l'application des mesures sanitaires et phytosanitaires de l'Organisation mondiale du commerce (ci-après dénommé «accord SPS»);
CONSIDÉRANT que les parties reconnaissent que leurs systèmes de mesures sanitaires sont destinés à fournir des garanties sanitaires comparables;
CONSIDÉRANT que la reconnaissance, par un pays importateur, des mesures sanitaires appliquées par un pays exportateur peut permettre d'exploiter avec davantage d'efficacité les procédures d'inspection et de vérification;
ONT DÉCIDÉ de conclure le présent accord et ont désigné, à cette fin, respectivement comme leur plénipotentiaire:
LA COMMUNAUTÉ EUROPÉENNE
LE GOUVERNEMENT DES ÉTATS-UNIS D'AMÉRIQUE
LESQUELS SONT CONVENUS DES DISPOSITIONS QUI SUIVENT:
Article premier Objectif
L'objectif du présent accord est de faciliter le commerce d'animaux vivants et de produits animaux entre la Communauté et les États-Unis en établissant un mécanisme de reconnaissance de l'équivalence des mesures sanitaires appliquées par une partie, dans le respect de la sauvegarde de la santé publique et animale, et d'améliorer la communication et la coopération concernant les mesures sanitaires.
Article 2 Obligations multilatérales
Le présent accord ne restreint en aucune façon les droits ou obligations des parties prévus par l'accord instituant l'Organisation mondiale du commerce et ses annexes, en particulier l'accord SPS.
Article 3 Champ d'application
1.
Le champ d'application du présent accord est limité initialement aux mesures sanitaires appliquées par chacune des parties aux animaux vivants et aux produits animaux énumérés à l'annexe I, sans préjudice des dispositions du paragraphe 2.
2.
Sauf disposition contraire établie dans les annexes du présent accord, celui-ci ne s'applique pas aux mesures sanitaires concernant les additifs alimentaires, les auxiliaires de fabrication, les essences, les colorants, les estampilles sanitaires, l'irradiation (ionisation), les contaminants (y compris les pesticides, les résidus chimiques, les mycotoxines, les toxines naturelles, les contaminants physiques et les résidus de médicaments vétérinaires), les produits chimiques provenant de la migration de substances issues des matériaux d'emballage, ainsi que l'étiquetage des produits alimentaires (y compris l'étiquetage nutritionnel) et les additifs alimentaires pour animaux, les aliments pour animaux, les aliments et prémélanges médicamenteux.
3.
Les parties peuvent convenir de modifier le présent accord pour étendre son champ d'application à d'autres mesures sanitaires ou phytosanitaires affectant le commerce entre elles.
Article 4 Autorités compétentes
1.
Pour les États-Unis, les autorités compétentes en matière d'importation et d'exportation d'animaux vivants et de produits animaux sont décrites dans la partie A de l'annexe II.
2.
Pour la Communauté, les autorités compétentes en matière de contrôle vétérinaire sont décrites dans la partie B de l'annexe II.
Article 5 Définitions
Aux fins du présent accord, on entend par:
a) «mesures sanitaires»: les mesures sanitaires telles que définies à l'annexe A, paragraphe 1, de l'accord SPS, auxquelles s'applique le présent accord.
Celles-ci peuvent recouvrir des mesures sanitaires individuelles ou des groupes de mesures sanitaires s'appliquant, selon le cas, à des secteurs ou sous-secteurs de produits;
b) «niveau approprié de protection sanitaire»: le niveau de protection tel que défini à l'annexe A, paragraphe 5, de l'accord SPS;
c) «région»: les «zones» ou les «régions» telles que définies dans le code zoosanitaire de l'Office international des épizooties (OIE) et, dans le cas de l'aquaculture, dans le code sanitaire international pour les animaux aquatiques de l'OIE;
d) «accord»: le texte intégral du présent accord et toutes ses annexes.
Article 6 Statut zoosanitaire
1.
Aux fins des échanges commerciaux entre les deux parties, la partie importatrice reconnaît le statut des régions, tel que déterminé par la partie exportatrice pour les maladies des animaux, y compris aquatiques, énumérées à l'annexe III.
2.
La partie importatrice reconnaît les décisions de régionalisation prises par la partie exportatrice conformément aux critères définis à l'annexe IV comme base des échanges commerciaux avec une partie dont une zone est affectée par une ou plusieurs des maladies énumérées à l'annexe III.
3.
Dans les cas où une des parties considère avoir un statut spécial concernant une maladie spécifique autre que celles figurant à l'annexe III, elle peut demander la reconnaissance dudit statut.
La partie importatrice peut également demander des garanties supplémentaires, conformes au statut établi, en ce qui concerne les importations d'animaux vivants et de produits animaux.
Les garanties relatives aux maladies spécifiques sont précisées à l'annexe V.
Si la partie importatrice le demande, la partie exportatrice est tenue de fournir des explications détaillées ainsi que toute autre information jugée utile afin de faciliter les déterminations et les décisions couvertes par le présent article.
Là où la protection de la santé animale l'exige, la partie importatrice peut invoquer les dispositions de l'article 12.
Article 7 Équivalence
1.
Pour déterminer si une mesure sanitaire appliquée par une partie exportatrice atteint le niveau approprié de protection sanitaire de la partie importatrice, les parties suivent une procédure de consultation comprenant les étapes suivantes:
i) la mesure sanitaire pour laquelle la reconnaissance de l'équivalence est recherchée est identifiée;
ii) la partie importatrice explique l'objectif de sa mesure sanitaire en fournissant, selon les circonstances, une évaluation du risque ou des risques que la mesure est destinée à prévenir et identifie son niveau approprié de protection sanitaire;
iii) la partie exportatrice démontre que sa mesure sanitaire atteint le niveau approprié de protection sanitaire de la partie importatrice;
iv) la partie importatrice détermine si une mesure sanitaire atteint le niveau approprié de protection sanitaire après avoir pris en considération plusieurs facteurs, y compris, s'il y a lieu:
a) les risques identifiés par la partie importatrice et les preuves fournies par la partie exportatrice que ses mesures sanitaires préviennent de façon efficace lesdits risques;
b) les dispositions visées dans la législation et les réglementations de la partie exportatrice en matière de normes, de procédures, de politiques, d'infrastructures, de mise en application et de contrôle;
c) les pouvoirs et la structure des autorités compétentes de la partie exportatrice, y compris leur ligne hiérarchique, leurs systèmes opérationnels et leurs ressources;
d) les preuves fournies par la partie exportatrice de l'efficacité de ses programmes de mise en application et de contrôle.
Aux fins de cette détermination, la partie importatrice peut procéder à une vérification telle que définie à l'article 9.
2.
Dans le cadre de la mise en oeuvre du processus de consultation visée au paragraphe 1 et de l'établissement des conditions commerciales visées à l'article 8, paragraphe 2, point b), les parties tiennent compte de l'expérience et des informations déjà acquises.
3.
Le travail réalisé dans le cadre du processus de consultation, ou l'achèvement de celui-ci, pour un secteur ou un sous-secteur de produits donné, est indépendant du travail relatif à tout autre secteur ou sous-secteur, et ne peut être retardé à cause de celui-ci.
4.
Agissant conformément à son cadre administratif et législatif, la partie importatrice est seule compétente pour déterminer de façon définitive si une mesure sanitaire appliquée par une partie exportatrice atteint son niveau approprié de protection sanitaire.
Article 8 État des consultations
1.
L'annexe V énumère les secteurs et sous-secteurs relatifs aux animaux vivants et produits animaux et, pour chaque secteur ou sous-secteur, fixe l'état des consultations requis pour la reconnaissance de l'équivalence des mesures sanitaires d'une partie ainsi que les conditions commerciales applicables.
2. a) En ce qui concerne les mesures sanitaires reconnues comme équivalentes aux fins des échanges à la date d'entrée en vigueur du présent accord, chaque partie prend, dans les limites de ses compétences, les mesures législatives et administratives nécessaires, dans un délai de trois mois, pour mettre en oeuvre la reconnaissance de l'équivalence.
Pour les mesures sanitaires dont la reconnaissance doit se faire ultérieurement, chaque partie prend sans tarder les mesures nécessaires à la mise en oeuvre de cette reconnaissance.
b) Dans le cas où l'annexe V fait état de conditions commerciales spéciales requises par la partie importatrice pour satisfaire à son niveau approprié de protection, les échanges commerciaux sont effectués lorsque la partie exportatrice remplit les conditions fixées par la partie importatrice, sans préjudice de la procédure consultative en cours.
3.
Les parties mènent à bien leurs actions respectives établies dans l'annexe V, en respectant les échéances fixées pour chaque secteur ou sous-secteur de produits en vue, si possible, d'aboutir à la reconnaissance de l'équivalence et de faciliter les échanges.
4.
L'annexe V peut être modifiée conformément à l'article 14, paragraphe 2, et à l'article 16, paragraphe 2, afin de tenir compte des changements opérés par chaque partie sur le plan de la reconnaissance ou des conditions commerciales.
Article 9 Dispositions relatives aux vérifications
1.
La partie importatrice est seule compétente pour déterminer la nature et la fréquence des contrôles aux frontières extérieures à effectuer sur les importations d'animaux vivants et de produits animaux.
L'annexe VII contient les principes qui régissent ces contrôles aux frontières.
2.
Outre le recours aux contrôles des importations aux frontières extérieures, la partie importatrice peut vérifier la conformité vis-à-vis des dispositions du présent accord par le biais de l'application de procédures qui comprennent notamment, mais ne sont pas limitées à:
a) une évaluation de tout ou partie du programme de contrôle des autorités compétentes, y compris, le cas échéant, un examen des programmes d'inspection et d'audit et
b) des contrôles et des inspections sur place.
3.
La Communauté met en oeuvre les procédures de vérification prévues au paragraphe 2.
Les agences américaines visées à l'annexe II facilitent la mise en oeuvre de ces procédures de vérification par la Communauté.
4.
Les agences américaines visées à l'annexe II mettent en oeuvre les procédures de vérification prévues au paragraphe 2.
La Communauté facilite la mise en oeuvre de ces procédures de vérification par lesdites agences.
5.
Chacune des parties est habilitée, moyennant le consentement de l'autre partie, à:
a) échanger les résultats et conclusions de ses procédures de vérification avec des pays qui ne sont pas signataires du présent accord ou
b) utiliser les résultats et conclusions des procédures de vérifications mises en oeuvre par des pays qui ne sont pas signataires du présent accord.
6.
Chaque partie met en oeuvre les procédures de vérification conformément à l'annexe VI.
Les parties peuvent décider de modifier l'annexe VI à la lumière de travaux pertinents réalisés par des organisations internationales.
Article 10 Échange d'informations
1.
Les parties échangent entre elles des informations sur une base uniforme et systématique, afin d'améliorer la communication, d'instaurer une confiance mutuelle et de prouver l'efficacité des programmes contrôlés.
Le cas échéant, des échanges de fonctionnaires peuvent également contribuer à atteindre ces objectifs.
2.
Les parties s'informent mutuellement des propositions visant à introduire de nouvelles mesures sanitaires ou à modifier des mesures sanitaires existantes, et donnent la possibilité de présenter des observations sur ces propositions.
3.
Outre des informations sur les modifications de leurs mesures sanitaires respectives, les parties échangent également d'autres informations pertinentes portant notamment sur:
- les derniers développements touchant le commerce d'animaux vivants et de produits animaux,
- les résultats des contrôles et des procédures de vérification prévues à l'article 9.
4.
Lorsqu'une partie établit, soutient ou reconnaît un comité scientifique, une commission, un groupe d'experts ou tout autre organe similaire habilité à examiner une question se rapportant au présent accord, elle veille à prendre dûment en considération les travaux ou études scientifiques pertinents en la matière soumis par l'autre partie et à y répondre.
5.
Les parties acceptent de mettre en place une structure adéquate d'échange d'informations concernant les lots refusés à l'importation, les éléments pertinents relatifs aux inspections ainsi que tout autre problème touchant à la santé publique ou animale.
6.
Les points de contact pour ledit échange d'informations sont indiqués à l'annexe IX.
Article 11 Notification
1.
Les parties se notifient:
a) immédiatement par notification orale confirmée par écrit dans un délai de vingt-quatre heures: tout risque grave ou significatif pour la santé publique ou animale, y compris notamment la nécessité urgente d'intervention sur le plan alimentaire, lorsque le risque d'effets graves sur la santé, liés à la consommation de produits animaux, est clairement identifié;
b) par écrit dans un délai de vingt-quatre heures: la présence et l'évolution des maladies énumérées à l'annexe III
et c) sans délai et par écrit: tout changement significatif du statut sanitaire des animaux ou toute constatation épidémiologique concernant des maladies qui ne figurent pas à l'annexe III; toute modification des règles de prévention, y compris des règles de vaccination; ou toute mesure spécifique prise pour sauvegarder la santé publique ou pour contrôler ou éradiquer une maladie animale.
2.
Ces notifications sont adressées aux points de contact figurant à l'annexe IX.
3.
Dans les cas où une partie a de graves préoccupations concernant un risque pour la santé animale ou publique, des consultations concernant la situation sont organisées, sur demande, le plus rapidement possible, et en tout cas dans un délai de quatorze jours.
Chaque partie veille, dans de tels cas, à fournir toutes les informations nécessaires pour éviter une perturbation des échanges commerciaux et parvenir à une solution acceptable pour les deux parties, et ce dans le respect de la protection de la santé publique ou animale.
Article 12 Clauses de sauvegarde
Chaque partie est habilitée à prendre les mesures provisoires nécessaires à la protection de la santé publique ou animale.
Ces mesures sont notifiées dans un délai de vingt-quatre heures à l'autre partie et, sur demande, des consultations concernant la situation sont organisées dans un délai de quatorze jours.
Les parties tiennent dûment compte de toute information fournie dans le cadre de telles consultations, et veillent à éviter toute perturbation inutile des échanges commerciaux, en se fondant dans la mesure du possible sur les dispositions de l'article 11, paragraphe 3.
Article 13 Questions en suspens
Les principes du présent accord sont également appliqués aux questions en suspens visées à l'annexe VIII.
Des modifications sont apportées à ladite annexe et, le cas échéant, à d'autres annexes, pour tenir compte des progrès réalisés et des nouveaux problèmes identifiés.
Article 14 Comité de gestion mixte
1.
Il est institué un comité de gestion mixte, ci-après dénommé «comité», composé de représentants des États-Unis et de la Communauté, chargés d'orienter les activités réalisées dans le cadre du présent accord.
Le comité se réunit au cours de la première année de la mise en oeuvre du présent accord et au moins une fois par an par la suite.
Entre les réunions, il est également à traiter des questions par correspondance.
2.
Le comité examine, au moins une fois par an, les annexes du présent accord.
Le cas échéant, cet examen tient compte des progrès réalisés dans le cadre du processus de consultation en cours visant à la reconnaissance par la partie importatrice de l'équivalence des mesures sanitaires appliquées par la partie exportatrice, ainsi que de l'état d'avancement des actions visées à l'annexe V. Le comité peut recommander d'apporter des modifications aux annexes.
3.
Les parties conviennent de créer des groupes de travail techniques, composés d'experts représentant les États-Unis et la Communauté, chargés d'identifier et de traiter les problèmes techniques et scientifiques découlant du présent accord.
Lorsqu'une expertise complémentaire est nécessaire, les parties peuvent également instituer des groupes de travail techniques ad hoc, notamment scientifiques, dont la composition n'est pas nécessairement limitée aux représentants des parties.
Article 15 Application territoriale
Le présent accord s'applique, d'une part, aux territoires dans lesquels le traité instituant la Communauté européenne est applicable et dans les conditions prévues par ledit traité et, d'autre part, à l'ensemble du territoire des États-Unis d'Amérique.
Article 16 Dispositions finales
1.
Le présent accord est ratifié par les parties conformément à leurs procédures respectives.
Le présent accord entre en vigueur le premier jour du mois suivant la date à laquelle les parties se notifient par écrit l'achèvement des procédures mentionnées à l'alinéa précédent.
2.
Chaque partie exécute les engagements et obligations découlant du présent accord conformément à ses règles et procédures.
Toute modification, convenue entre les parties, des annexes du présent accord est mise en oeuvre en conséquence.
3.
Chaque partie est habilitée à proposer à tout moment des modifications au présent accord.
Chaque partie est habilitée à dénoncer le présent accord, moyennant un préavis de six mois.
4.
Le présent accord est rédigé en deux exemplaires en langue anglaise, chacun de ces textes faisant également foi.
Par la Communauté européenne
Par le gouvernement des États-Unis d'Amérique
ACCORD entre la Communauté européenne et la Fédération de Russie sur le commerce des produits textiles
LA COMMUNAUTÉ EUROPÉENNE,
d'une part, et
LA FÉDÉRATION DE RUSSIE,
d'autre part,
ci-après dénommées «les parties»,
DÉSIREUSES de promouvoir, dans une perspective de coopération permanente et dans des conditions assurant la prévisibilité des échanges, l'expansion réciproque et le développement ordonné et équitable du commerce des produits textiles entre la Communauté européenne (ci-après dénommée «la Communauté») et la Fédération de Russie (ci-après dénommée «la Russie»),
DÉCIDÉES à tenir le plus grand compte des graves problèmes économiques et sociaux que connaît actuellement l'industrie textile tant dans la Communauté qu'en Russie,
VU les objectifs et les dispositions de l'accord de partenariat et de coopération entre les Communautés et leurs États membres, d'une part, et la Fédération de Russie, d'autre part (ci-après dénommé «accord de partenariat et de coopération»), entré en vigueur le 1er décembre 1997,
TENANT COMPTE du processus d'adhésion de la Russie à l'Organisation mondiale du commerce (OMC),
SONT CONVENUS DE CE QUI SUIT:
Article premier
1.
Les parties confirment que les dispositions de l'accord de partenariat et de coopération s'appliquent aux échanges de produits textiles et d'habillement (ci-après dénommés «produits textiles») dont la liste figure à l'annexe I, sauf dispositions particulières du présent accord relatives à ces produits.
2.
L'accord a pour objectifs fondamentaux la coopération entre les secteurs du textile et de l'habillement dans la Communauté et en Russie ainsi que la suppression des restrictions quantitatives sur les échanges de produits textiles et d'habillement.
3.
Toutes les restrictions quantitatives actuellement appliquées aux échanges de produits textiles originaires des deux parties sont supprimées le 1er mai 1998.
4.
Sauf dispositions contraires du présent accord, les parties conviennent de ne pas introduire de nouvelles restrictions quantitatives aux échanges entre la Communauté et la Russie de produits textiles et d'habillement dont la liste figure à l'annexe I.
Article 2
1.
Le classement des produits couverts par le présent accord et importés dans la Communauté se fonde sur la nomenclature tarifaire et statistique de la Communauté (ci-après dénommée «nomenclature combinée» ou, sous sa forme abrégée, «NC») et ses modifications.
La nomenclature des produits d'activité économique étrangère (ci-après dénommée en forme abrégée «TN VED SNG») est appliqué au classement des marchandises pour les importations de ces produits en Russie.
2.
Les parties conviennent que les modifications concernant les pratiques, les règles, les procédures et les catégories utilisées pour les produits textiles, y compris celles concernant le système harmonisé et la nomenclature combinée et le TN VED SNG pour les produits dont la liste figure à l'annexe I, ne doivent pas affecter, entre les parties, l'équilibre des droits et des obligations mis en place par le présent accord; ne doivent pas avoir d'incidence négative sur les possibilités d'accès s'offrant à l'une des parties; ne doivent pas entraver la pleine exploitation de ces possibilités ni perturber les échanges résultant du présent accord.
La partie à l'origine de ces modifications en informe l'autre partie avant leur entrée en vigueur.
3.
L'origine des produits couverts par le présent accord et importés dans la Communauté est déterminée conformément aux règles d'origine en vigueur dans la Communauté.
L'origine des produits couverts par le présent accord et importés en Russie est déterminée conformément aux règles d'origine en vigueur dans la Fédération de Russie.
Les parties se notifient toutes les modifications apportées à leurs règles d'origine respectives.
Article 3
1.
Sans préjudice des dispositions de l'article 4, les importations de produits textiles en provenance du territoire de l'autre partie ne peuvent être soumises à des restrictions quantitatives que conformément à l'article 17 de l'accord de partenariat et de coopération.
2.
Pendant une période de trois ans à compter de la date d'entrée en vigueur du présent accord:
- les restrictions quantitatives fixées conformément aux dispositions visées au paragraphe 1 pour les importations de produits textiles ne doivent pas être inférieures au niveau des exportations ou des importations réalisées par la partie en question au cours de la période de douze mois se terminant deux mois avant celui au cours duquel la demande de consultations est introduite ou avant la date d'introduction des mesures,
- pour les catégories de produits textiles précédemment soumises à des limitations quantitatives dont la liste figure à l'annexe II, les restrictions quantitatives fixées conformément aux dispositions visées au paragraphe 1 pour une catégorie de produits ne doivent pas être inférieures au niveau du contingent de 1997 pour la catégorie en question ni être appliquées avant que les importations dans la Communauté de produits d'origine russe de cette catégorie n'aient atteint 5 % des importations totales dans la Communauté des produits de cette catégorie.
3.
En cas d'application du présent article, les parties conviennent de se consulter de manière approfondie conformément à l'article 5.
Article 4
1.
Le contournement par le jeu des réexpéditions, des déroutements, des fausses déclarations concernant le pays ou le lieu d'origine et la falsification de documents officiels nuit au bon fonctionnement du présent accord.
Par conséquent, les parties prendront les dispositions réglementaires nécessaires et/ou mettront en place les procédures administratives permettant de lutter contre un tel contournement.
Les parties, conformément à leurs règles et procédures internes, coopéreront pleinement pour remédier aux problèmes liés au contournement.
2.
Lorsqu'une partie estime que le présent accord est contourné par le biais de réexpéditions, de déroutements, de fausses déclarations concernant le pays ou le lieu d'origine ou de la falsification de documents officiels et qu'aucune mesure appropriée n'est prise pour lutter contre ce contournement, elle consulte l'autre partie en vue de dégager une solution mutuellement satisfaisante.
Ces consultations sont engagées dans les plus brefs délais et, si possible, dans les trente jours.
3.
Les parties prendront les mesures nécessaires, conformément à leurs règles et procédures internes, pour éviter les pratiques de contournement, enquêter à ce sujet et, si besoin est, prendre des mesures réglementaires et/ou administratives pour lutter contre ces pratiques sur leur territoire.
En cas de contournement ou de présomption de contournement du présent accord, les parties conviennent de coopérer pleinement, conformément à leurs règles et procédures internes, pour établir les faits concernant les lieux d'importation, d'exportation et, le cas échéant, de réexpédition.
Conformément à leurs règles et procédures internes, cette coopération prendra la forme d'enquêtes sur les pratiques de contournement qui entraînent une augmentation des exportations faisant l'objet de restrictions à destination du territoire de la partie qui maintient ces restrictions; d'échanges de documents, correspondance, rapports et autres informations disponibles et de facilitation des visites d'entreprises et des contacts, sur demande et cas par cas.
La partie concernée s'efforce de déterminer les circonstances du contournement ou de la présomption de contournement, notamment les rôles respectifs des exportateurs ou importateurs concernés.
4.
Lorsqu'à la suite d'une enquête, l'existence d'un contournement est suffisamment prouvée (par exemple, lorsqu'il existe des éléments de preuve relatifs au pays ou lieu d'origine réel ou aux circonstances du contournement), les parties prendront les mesures appropriées pour régler le problème.
Ainsi, lorsqu'il est établi que des marchandises ont été réexpédiées à partir du territoire de l'une des parties, ces mesures peuvent consister en l'introduction de restrictions à l'encontre de la partie concernée.
Il peut être décidé de ces mesures ainsi que de leur calendrier et de leur portée après que des consultations ont été engagées entre les parties en vue de dégager une solution mutuellement satisfaisante.
Lors de ces consultations, les parties peuvent décider de recourir à d'autres solutions.
5.
Les fausses déclarations concernant la teneur en fibres, la quantité, la description ou le classement des marchandises vont également à l'encontre des objectifs du présent accord.
Lorsqu'il a été clairement établi qu'il y a eu fausse déclaration à des fins de contournement, les parties prendront les mesures appropriées, conformément à leurs règles et procédures internes, à l'encontre des exportateurs ou importateurs concernés. Si l'une des parties estime que le présent accord est contourné par le biais d'une fausse déclaration et qu'aucune mesure administrative appropriée n'a été prise pour lutter contre ce contournement, elle consulte l'autre partie dans les plus brefs délais en vue de dégager une solution mutuellement satisfaisante.
Cette disposition n'empêche pas les parties de procéder à des ajustements techniques en cas d'erreur involontaire dans les déclarations.
6.
Afin de faciliter la coopération prévue au présent article, la Russie s'engage à délivrer des licences d'exportation automatiques, conformément à la réglementation russe, pour les exportations de produits textiles précédemment soumis à des limites quantitatives dont la liste figure à l'annexe II.
Pour les catégories soumises à la délivrance de licences d'exportation, les autorités compétentes de la Communauté ne délivrent des autorisations d'importation que sur présentation des licences d'exportation délivrées par les autorités russes compétentes.
La Russie s'engage à transmettre chaque semaine des informations sur les quantités couvertes par les licences d'exportation automatiques visées ci-dessus à l'aide, par exemple, d'une liaison électronique entre les autorités russes compétentes et le Système intégré de gestion de licences (ci-après dénommé «SIGL») établi par la Communauté.
La Communauté compte fournir une assistance technique et financière complète, dans le cadre du programme TACIS, pour la mise en place de cette liaison.
En cas de discordances importantes et injustifiées entre les informations transmises par la liaison électronique avec le SIGL et les licences d'exportation présentées aux autorités compétentes de la Communauté, les parties peuvent introduire une demande de consultations conformément à l'article 5 du présent accord afin d'en déterminer l'origine.
Si ces discordances résultent d'une réexpédition frauduleuse de produits non originaires de Russie, les parties conviennent des mesures nécessaires pour éviter qu'elles ne se reproduisent.
Ce système de double contrôle est maintenu aussi longtemps que les deux parties le souhaitent.
7.
À la demande de l'une des parties, l'autre partie lui communique, à échéances mensuelles, les données relatives à ses exportations de catégories spécifiques de produits textiles à destination de la partie requérante.
Article 5
1.
Sauf dispositions contraires, les procédures spéciales de consultations visées par le présent accord sont régies par les dispositions suivantes:
- la demande de consultations est notifiée par écrit à la partie concernée,
- la demande de consultations est assortie, dans les quinze jours à compter de la notification, d'une déclaration exposant les raisons et les circonstances qui, de l'avis de la partie requérante, justifient l'introduction d'une telle demande,
- les parties engagent des consultations au plus tard dans un délai d'un mois à compter de la notification de la demande en vue de parvenir, au plus tard dans un délai d'un mois également, à un accord ou à une conclusion mutuellement acceptable.
2.
S'il y a lieu, à la demande d'une des deux parties, des consultations sont engagées sur tout problème découlant de l'application du présent accord.
Les consultations engagées en application des dispositions du présent article se déroulent dans un esprit de coopération et avec la volonté de concilier les divergences existant entre les deux parties.
Article 6
1.
Le présent accord est applicable provisoirement à partir de la date de sa signature et entre en vigueur le premier jour du mois qui suit la date à laquelle les parties se notifient l'achèvement des procédures nécessaires à cet effet.
2.
Le présent accord est applicable pour la durée de l'accord de partenariat et de coopération.
3.
Chacune des parties peut, à tout moment, proposer d'engager les consultations prévues à l'article 5 en vue de modifier le présent accord.
4.
Sans préjudice de la suppression des restrictions prévue à l'article 1er, le fonctionnement du présent accord sera, en tout état de cause, réexaminé en cas d'adhésion de la Russie à l'OMC pendant la durée de validité du présent accord.
5. Chaque partie peut, à tout moment, dénoncer le présent accord en notifiant son intention à l'autre partie par écrit.
Le présent accord prend fin six mois après la date de cette notification.
6.
Les annexes du présent accord font partie intégrante de celui-ci.
Article 7
Le présent accord est rédigé en langues allemande, anglaise, danoise, espagnole, finnoise, française, grecque, italienne, néerlandaise, portugaise, suédoise et russe, chacun de ces textes faisant également foi.
ACCORD entre les Communautés européennes et le gouvernement des États-Unis d'Amérique concernant la mise en oeuvre des principes de courtoisie active dans l'application de leurs règles de concurrence
LA COMMUNAUTÉ EUROPÉENNE et LA COMMUNAUTÉ EUROPÉENNE DU CHARBON ET DE L'ACIER (ci-après dénommées «Communautés européennes»),
d'une part, et
LE GOUVERNEMENT DES ÉTATS-UNIS D'AMÉRIQUE,
d'autre part,
vu l'accord du 23 septembre 1991 entre les Communautés européennes et le gouvernement des État-Unis d'Amérique concernant l'application de leurs règles de concurrence, ainsi que l'échange de lettres interprétatives des 31 mai et 31 juillet 1995 concernant ce même accord (ci-après dénommés collectivement «accord de 1991»),
constatant que l'accord de 1991 contribue à la coordination, à la coopération et à la prévention des conflits dans l'application du droit de la concurrence,
vu notamment l'article V de l'accord de 1991, dit «article sur la courtoisie active», qui appelle à la coopération en ce qui concerne les activités anticoncurrentielles ayant lieu sur le territoire de l'une des parties qui affectent les intérêts de l'autre partie,
convaincus qu'une explicitation des principes de la courtoisie active et de leurs modalités d'application est de nature à renforcer l'efficacité de l'accord de 1991 face à de tels comportements,
et
constatant que rien dans le présent accord ni dans son exécution ne saurait préjuger de la position de l'une ou l'autre partie sur les questions de compétence en matière de droit de la concurrence au niveau international,
SONT CONVENUS DE CE QUI SUIT:
Article I
Champ d'application et objet du présent accord
1.
Le présent accord s'applique dès lors que l'une des parties convainc l'autre qu'il y a des raisons de croire:
a) que des activités anticoncurrentielles ont lieu sur l'ensemble ou sur une partie substantielle du territoire de l'une des parties et affectent les intérêts de l'autre partie
et b) que les activités en question sont contraires aux règles de concurrence de la partie sur le territoire de laquelle elles sont commises.
2.
Le présent accord a pour objectifs:
a) de contribuer à ce que les courants d'échange et d'investissement entre les parties, ainsi que la concurrence et le bien-être des consommateurs sur les territoires des parties, ne soient pas entravés par des activités anticoncurrentielles auxquelles les règles de concurrence de l'une ou l'autre des parties ou des deux parties permettent de remédier et
b) d'établir les procédures de coopération visant à l'application la plus efficace et la plus rationnelle possible du droit de la concurrence, en vertu desquelles les autorités en matière de concurrence de chaque partie évitent normalement d'utiliser les ressources dont elles disposent pour remédier à des activités anticoncurrentielles ayant lieu principalement sur le territoire de l'autre partie et visant principalement ce territoire, lorsque les autorités en matière de concurrence de l'autre partie sont en mesure, et acceptent, d'examiner elles-mêmes ces activités et de prendre des sanctions effectives à leur encontre dans le cadre de leur propre législation.
Article II
Définitions
Aux fins du présent accord, on entend par:
1) «effets négatifs» et «affecter»: les atteintes causées par des activités anticoncurrentielles:
a) à la capacité des entreprises situées sur le territoire de l'une des parties d'exporter, d'investir ou d'entrer par un autre moyen dans la concurrence sur le territoire de l'autre partie ou
b) à l'exercice de la concurrence sur le marché domestique ou les marchés d'importation de l'une des parties;
2) «partie requérante»: la partie qui est affectée par des activités anticoncurrentielles ayant lieu dans l'ensemble ou dans une partie substantielle du territoire de l'autre partie;
3) «partie requise»: la partie sur le territoire de laquelle il apparaît que de telles activités anticoncurrentielles sont menées;
4) «droit de concurrence» ou «règles de concurrence»:
a) pour les Communautés européennes, les articles 85, 86 et 89 du traité instituant la Communauté européenne (CE), l'article 65 et l'article 66, paragraphe 7, du traité instituant la Communauté européenne du charbon et de l'acier (CECA), ainsi que leurs actes d'application, à l'exclusion du règlement (CEE) n° 4064/89 du Conseil relatif au contrôle des opérations de concentration entre entreprises,
et b) pour les États-Unis d'Amérique, le Sherman Act (15 U.S.C. paragraphes 1 à 7), le Clayton Act (15 U.S.C. paragraphes 12 à 27, à l'exception des dispositions relatives aux enquêtes menées en vertu du titre II du Hart-Scott-Rodino Antitrust Improvements Act de 1976, 15 U.S.C. paragraphe 18a), le Wilson Tariff Act (15 U.S.C. paragraphes 8 à 11) et le Federal Trade Commission Act (15 U.S.C. paragraphes 41 à 58, à l'exception des dispositions relatives aux fonctions de protection des consommateurs),
ainsi que les dispositions législatives et réglementaires que les parties conviendront par écrit de considérer comme faisant partie du «droit de la concurrence» aux fins du présent accord;
5) «autorités en matière de concurrence»:
a) pour les Communautés européennes, la Commission des Communautés européennes, exerçant les compétences qui lui sont conférées au titre des règles de concurrence des Communautés européennes,
et b) pour les États-Unis d'Amérique, l'Antitrust Division of the United States Department of Justice et la Federal Trade Commission;
6) «mesures d'application»: toute application du droit de la concurrence par voie d'enquête ou de procédure menée par les autorités en matière de concurrence de l'une des parties;
7) «activités anticoncurrentielles»: tout comportement ou toute opération contraires aux règles de concurrence de l'une des parties.
Article III
Courtoisie active
Les autorités en matière de concurrence de la partie requérante peuvent demander aux autorités en matière de concurrence de la partie requise d'enquêter sur des activités anticoncurrentielles et, au besoin, d'y porter remède conformément aux règles de concurrence de la partie requise.
Une demande en ce sens peut être présentée, que ces activités enfreignent ou non par ailleurs les règles de concurrence de la partie requérante et que les autorités en matière de concurrence de la partie requérante aient pris ou non les mesures d'application prévues par leurs propres règles de concurrence ou envisagent ou non de les prendre.
Article IV
Ajournement ou suspension des enquêtes pendant la mise en oeuvre de mesures d'application par la partie requise
1.
Les autorités en matière de concurrence des parties peuvent convenir que les autorités en matière de concurrence de la partie requérante ajournent ou suspendent des mesures d'application qu'elles ont prises ou envisagent de prendre pendant que les mesures d'application arrêtées par la partie requise sont en cours.
2.
En principe, les autorités en matière de concurrence de la partie requérante ajournent ou suspendent leurs propres mesures d'application au profit des mesures prises par les autorités en matière de concurrence de la partie requise dès lors que les conditions suivantes sont réunies:
a) les activités anticoncurrentielles en cause:
i) n'ont pas d'effet direct, substantiel et raisonnablement prévisible sur les consommateurs se trouvant sur le territoire de la partie requérante
ou ii) tout en ayant de tels effets sur les consommateurs de la partie requérante, sont menées principalement sur le territoire de l'autre partie et visent principalement ce territoire;
b) les effets négatifs sur les intérêts de la partie requérante feront ou sont susceptibles de faire l'objet d'une enquête exhaustive et sérieuse et, le cas échéant, seront ou sont susceptibles d'être éliminés ou dûment réparés dans le cadre des lois, des procédures et des voies de droit de la partie requise.
Les parties conviennent qu'il peut être opportun de prendre des mesures d'application séparées lorsque des activités anticoncurrentielles affectant les deux territoires justifient l'imposition de sanctions dans les deux juridictions;
c) les autorités en matière de concurrence de la partie s'engagent, dans la mise en oeuvre de leurs propres mesures d'application:
i) à mobiliser les ressources adéquates pour enquêter sur les activités anticoncurrentielles en cause et, au besoin, à prendre rapidement les mesures d'application qui s'imposent;
ii) à s'efforcer d'exploiter toutes les sources d'information auxquelles il est raisonnablement possible de recourir, y compris les sources d'information éventuellement suggérées par les autorités en matière de concurrence de la partie requérante;
iii) à informer les autorités en matière de concurrence de la partie requérante, sur demande de celles-ci ou à intervalles raisonnables, de l'état d'avancement de leurs mesures d'application, ainsi que de leurs intentions dans ce domaine, et, le cas échéant, à leur transmettre des informations confidentielles, après avoir obtenu le consentement de la source concernée.
L'utilisation et la divulgation de ces informations sont régies par l'article V;
iv) à notifier rapidement aux autorités en matière de concurrence de la partie requérante tout changement dans leurs intentions concernant l'enquête ou les mesures d'application;
v) à s'efforcer de terminer leur enquête et de trouver une solution ou d'engager une procédure dans un délai de six mois, ou dans tout autre délai fixé par les autorités en matière de concurrence des deux parties, à compter de l'ajournement ou de la suspension des mesures d'application des autorités en matière de concurrence de la partie requérante;
vi) à fournir aux autorités en matière de concurrence de la partie requérante des informations complètes sur les résultats de l'enquête, et à tenir compte de leur avis, avant de procéder à un règlement, d'engager une procédure, d'adopter une solution ou de clore l'enquête;
vii) à satisfaire à toute requête raisonnable présentée par les autorités en matière de concurrence de la partie requérante.
Si, alors que les conditions susmentionnées sont réunies, la partie requérante décide de ne pas ajourner ou suspendre ses mesures d'application, elle indique ses motifs aux autorités en matière de concurrence de la partie requise.
3.
Les autorités en matière de concurrence de la partie requérante peuvent ajourner ou suspendre leurs propres mesures d'application même si toutes les conditions visées au paragraphe 2 ne sont pas réunies.
4.
Aucune disposition du présent accord n'empêche les autorités en matière de concurrence de la partie requérante, après avoir ajourné ou suspendu leurs propres mesures d'application, de les rétablir ou d'en prendre de nouvelles par la suite.
Dans ce cas, elles doivent rapidement faire part de leurs intentions et de leurs motifs aux autorités en matière de concurrence de la partie requise.
Si les autorités en matière de concurrence de la partie requise poursuivent leur propre enquête, les autorités en matière de concurrence des deux parties coordonnent, s'il y a lieu, leurs enquêtes respectives conformément aux critères et aux procédures de l'article IV de l'accord de 1991.
Article V
Confidentialité et utilisation des informations
Lorsque, en vertu du présent accord, les autorités en matière de concurrence de l'une des parties fournissent des informations aux autorités en matière de concurrence de l'autre partie en vue de l'exécution du présent accord, ces dernières ne peuvent utiliser les informations en question qu'à cette seule fin.
Toutefois, les autorités en matière de concurrence qui fournissent ces informations peuvent en autoriser un autre usage à la condition que, au cas où des informations confidentielles ont été transmises conformément à l'article IV, paragraphe 2, point c) iii), avec le consentement de la source intéressée, ladite source autorise également cet autre usage.
La divulgation de telles informations est soumise aux dispositions de l'article VIII de l'accord de 1991 et au contenu de l'échange de lettres interprétatives des 31 mai et 31 juillet 1995.
Article VI
Lien avec l'accord de 1991
Le présent accord complète l'accord de 1991 et doit être interprété en cohérence avec ce dernier, qui reste intégralement en vigueur.
Article VII
Droit existant
Aucune disposition du présent accord n'est interprétée d'une manière incompatible avec le droit existant des Communautés européennes ou des États-Unis d'Amérique ou de leurs États membres ou États respectifs, ni dans un sens exigeant une modification de ce droit.
Article VIII
Entrée en vigueur et dénonciation
1.
Le présent accord entre en vigueur dès sa signature.
2.
Le présent accord reste en vigueur soixante jours après la date à laquelle l'une des parties notifie à l'autre par écrit son intention de le dénoncer.
ACCORD aux fins de l'application des dispositions de la convention des Nations unies sur le droit de la mer du 10 décembre 1982 relatives à la conservation et à la gestion des stocks de poissons dont les déplacements s'effectuent tant à l'intérieur qu'au-delà de zones économiques exclusives (stocks chevauchants) et des stocks de poissons grands migrateurs
LES ÉTATS PARTIES AU PRÉSENT ACCORD,
RAPPELANT les dispositions pertinentes de la convention des Nations unies sur le droit de la mer du 10 décembre 1982,
RÉSOLUS à assurer la conservation à long terme et l'exploitation durable des stocks de poissons dont les déplacements s'effectuent tant à l'intérieur qu'au-delà de zones économiques exclusives (stocks chevauchants) et des stocks de poissons grands migrateurs,
RÉSOLUS à améliorer la coopération entre les États à cette fin,
LANÇANT un appel aux États du pavillon, aux États du port et aux États côtiers pour qu'ils fassent respecter plus efficacement les mesures de conservation et de gestion adoptées, pour ces stocks,
DÉSIREUX d'apporter une solution en particulier aux problèmes identifiés dans la section C du chapitre 17 d'action 21, adoptée par la conférence des Nations unies sur l'environnement et le développement, entre autres le fait que la gestion des pêcheries en haute mer est inadéquate dans de nombreuses zones, et que certaines ressources sont surexploitées, et notant les problèmes suivants: pêche non réglementée, suréquipement, taille excessive des flottes, pratique du changement de pavillon pour échapper aux contrôles, engins de pêche insuffisamment sélectifs, manque de fiabilité des bases de données et insuffisance de la coopération entre les États,
S'ENGAGEANT à pratiquer une pêche responsable,
CONSCIENTS de la nécessité d'éviter de causer des dommages au milieu marin, de préserver la diversité biologique, de maintenir l'intégrité des écosystèmes marins et de réduire au minimum le risque d'effets à long terme ou irréversibles des opérations de pêche,
RECONNAISSANT la nécessité de fournir aux États en développement une assistance spéciale, notamment financière, scientifique et technique, pour leur permettre de concourir efficacement à la conservation, à la gestion et à l'exploitation durable des stocks de poissons chevauchants et des stocks de poissons grands migrateurs,
CONVAINCUS que le meilleur moyen d'atteindre ces objectifs et de contribuer au maintien de la paix et de la sécurité internationales est de conclure un accord aux fins de l'application des dispositions pertinentes de la convention,
AFFIRMANT que les questions qui ne sont pas réglées dans la convention ou dans le présent accord continuent d'être régies par les règles et principes du droit international général,
SONT CONVENUS DE CE QUI SUIT:
PARTIE I
Article premier
1.
Aux fins du présent accord:
a) on entend par «convention» la convention des Nations unies sur le droit de la mer du 10 décembre 1982;
b) on entend par «mesures de conservation et de gestion» les mesures visant à conserver et à gérer une ou plusieurs espèces de ressources biologiques marines qui sont adoptées et appliquées de manière compatible avec les règles pertinentes du droit international telles qu'elles ressortent de la convention et du présent accord;
c) le terme «poisson» englobe les mollusques et les crustacés à l'exception de ceux qui appartiennent aux espèces sédentaires telles qu'elles sont définies à l'article 77 de la convention
et d) on entend par «arrangement» un mécanisme de coopération créé conformément à la convention et au présent accord par deux ou plusieurs États afin notamment d'instituer dans une sous-région ou région des mesures pour la conservation et la gestion d'un ou plusieurs stocks de poissons chevauchants ou stocks de poissons grands migrateurs.
2. a) On entend par «États parties» les États qui ont consenti à être liés par le présent accord et à l'égard desquels celui-ci est en vigueur;
b) le présent accord s'applique mutatis mutandis:
i) à toute entité visée à l'article 305, paragraphe 1, lettres c), d) et e), de la convention et
ii) sous réserve de l'article 47, à toute entité appelée «organisation internationale» à l'article 1er de l'annexe IX de la convention
qui devient partie au présent accord et, dans cette mesure, l'expression «États parties» s'entend de ces entités.
3.
Le présent accord s'applique mutatis mutandis aux autres entités de pêche dont les navires se livrent à la pêche en haute mer.
Article 2
Objectif
Le présent accord a pour objectif d'assurer la conservation à long terme et l'exploitation durable des stocks de poissons chevauchants et des stocks de poissons grands migrateurs grâce à l'application effective des dispositions pertinentes de la convention.
Article 3
Application
1.
Sauf disposition contraire, le présent accord s'applique à la conservation et à la gestion des stocks de poissons chevauchants et des stocks de poissons grands migrateurs dans les zones qui ne relèvent pas de la juridiction nationale, si ce n'est que les articles 6 et 7 s'appliquent également à la conservation et à la gestion de ces stocks dans les zones relevant de la juridiction nationale, sans préjudice des différents régimes juridiques applicables en vertu de la convention dans les zones relevant de la juridiction nationale et dans les zones au-delà de la juridiction nationale.
2.
Dans l'exercice de ses droits souverains aux fins de l'exploration et de l'exploitation, de la conservation et de la gestion des stocks de poissons chevauchants et des stocks de poissons grands migrateurs dans les zones relevant de sa juridiction nationale, l'État côtier applique mutatis mutandis les principes généraux énoncés à l'article 5.
3.
Les États tiennent dûment compte de la capacité des États en développement d'appliquer les articles 5, 6 et 7 dans les zones relevant de leur juridiction nationale et de leurs besoins d'assistance comme prévu dans le présent accord.
À cette fin, la partie VII s'applique mutatis mutandis aux zones relevant de la juridiction nationale.
Article 4
Relation entre le présent accord et la convention
Aucune disposition du présent accord ne porte atteinte aux droits, à la juridiction et aux obligations des États en vertu de la convention.
Le présent accord est interprété et appliqué dans le contexte de la convention et d'une manière compatible avec celle-ci.
PARTIE II
CONSERVATION ET GESTION DES STOCKS DE POISSONS CHEVAUCHANTS ET DES STOCKS DE POISSONS GRANDS MIGRATEURS
Article 5
Principes généraux
En vue d'assurer la conservation et la gestion des stocks de poissons chevauchants et des stocks de poissons grands migrateurs, les États côtiers et les États qui se livrent à la pêche en haute mer, en exécution de l'obligation de coopérer que leur impose la convention:
a) adoptent des mesures pour assurer la durabilité à long terme des stocks de poissons chevauchants et des stocks de poissons grands migrateurs et en favoriser l'exploitation optimale;
b) veillent à ce que ces mesures soient fondées sur les données scientifiques les plus fiables dont ils disposent et soient de nature à maintenir ou à rétablir les stocks à des niveaux qui assurent le rendement constant maximal, eu égard aux facteurs économiques et écologiques pertinents, y compris les besoins particuliers des États en développement, et compte tenu des méthodes en matière de pêche, de l'interdépendance des stocks et de toutes les normes minimales internationales généralement recommandées aux plans sous-régional, régional ou mondial;
c) appliquent l'approche de précaution conformément à l'article 6;
d) évaluent l'impact de la pêche, des autres activités humaines et des facteurs écologiques sur les stocks visés ainsi que sur les espèces qui appartiennent au même écosystème que les stocks visés ou qui leur sont associés ou en dépendent;
e) adoptent, le cas échéant, des mesures de conservation et de gestion à l'égard des espèces qui appartiennent au même écosystème que les stocks visés ou qui leur sont associés ou en dépendent, en vue de maintenir ou de rétablir les stocks de ces espèces à un niveau tel que leur reproduction ne risque pas d'être sérieusement compromise;
f) réduisent au minimum la pollution, les déchets, les rejets, les captures par des engins perdus ou abandonnés, les captures d'espèces de poissons et autres non visées (ci-après dénommées «espèces non visées») et l'impact sur les espèces associées ou dépendantes, en particulier les espèces menacées d'extinction, grâce à des mesures incluant, pour autant que possible, la mise au point et l'utilisation d'engins et de techniques de pêche sélectifs, sans danger pour l'environnement et d'un bon rapport coût-efficacité;
g) protègent la diversité biologique dans le milieu marin;
h) prennent des mesures en vue d'empêcher ou de faire cesser la surexploitation et la surcapacité et de faire en sorte que l'effort de pêche n'atteigne pas un niveau incompatible avec l'exploitation durable des ressources halieutiques;
i) prennent en compte les intérêts des pêcheurs qui se livrent à la pêche artisanale et à la pêche de subsistance;
j) recueillent et mettent en commun en temps opportun des données complètes et exactes sur les activités de pêche, notamment sur la position des navires, les captures d'espèces visées et d'espèces non visées et l'effort de pêche, comme prévu à l'annexe I, ainsi que les informations provenant des programmes de recherche nationaux et internationaux;
k) encouragent et pratiquent la recherche scientifique et mettent au point des techniques appropriées à l'appui de la conservation et de la gestion des pêcheries et
l) appliquent et veillent à faire respecter des mesures de conservation et de gestion grâce à des systèmes efficaces d'observation, de contrôle et de surveillance.
Article 6
Application de l'approche de précaution
1.
Les États appliquent largement l'approche de précaution à la conservation, à la gestion et à l'exploitation des stocks de poissons chevauchants et des stocks de poissons grands migrateurs afin de protéger les ressources biologiques marines et de préserver le milieu marin.
2.
Les États prennent d'autant de précautions que les données sont incertaines, peu fiables ou inadéquates.
Le manque de données scientifiques adéquates ne saurait être invoqué pour ne pas prendre de mesures de conservation et de gestion ou pour en différer l'adoption.
3.
Pour mettre en oeuvre l'approche de précaution, les États:
a) améliorent la prise de décisions en matière de conservation et de gestion des ressources halieutiques en se procurant et en mettant en commun les informations scientifiques les plus fiables disponibles et en appliquant des techniques perfectionnées pour faire face aux risques et à l'incertitude;
b) appliquent les directives énoncées à l'annexe II et déterminent, sur la base des informations scientifiques les plus fiables dont ils disposent, des points de référence pour chaque stock, ainsi que les mesures à prendre si ceux-ci sont dépassés;
c) tiennent compte notamment des incertitudes concernant l'importance numérique des stocks et le rythme de reproduction, des points de référence, de l'état des stocks par rapport à ces points, de l'étendue et de la répartition de la mortalité due à la pêche et de l'impact des activités de pêche sur les espèces non visées et les espèces associées ou dépendantes, ainsi que des conditions océaniques, écologiques et socioéconomiques existantes et prévues;
d) mettent au point des programmes de collecte de données et de recherche afin d'évaluer l'impact de la pêche sur les espèces non visées et les espèces associées ou dépendantes et sur leur environnement, et adoptent les plans nécessaires pour assurer la conservation de ces espèces et protéger les habitats particulièrement menacés.
4.
Lorsque les points de référence sont prêts d'être atteints, les États prennent des mesures pour qu'ils ne soient pas dépassés.
Si ces points sont dépassés, les États prennent immédiatement, pour reconstituer les stocks, les mesures de conservation et de gestion supplémentaires visées au paragraphe 3, point b).
5.
Lorsque l'état des stocks visés ou des espèces non visées ou des espèces associées ou dépendantes devient préoccupant, les États renforcent la surveillance qu'ils exercent sur ces stocks et espèces afin d'évaluer leur état et l'efficacité des mesures de conservation et de gestion.
Ils révisent régulièrement celles-ci en fonction des nouvelles données.
6.
Pour les nouvelles pêcheries ou les pêcheries exploratoires, les États adoptent, dès que possible, des mesures prudentes de conservation et de gestion, consistant notamment à limiter le volume des captures et l'effort de pêche.
Ces mesures restent en vigueur jusqu'à ce que suffisamment de données aient été réunies pour évaluer l'impact de la pêche sur la durabilité à long terme des stocks; des mesures de conservation et de gestion fondées sur cette évaluation sont alors adoptées.
Le cas échéant, ces dernières mesures permettent le développement progressif des pêcheries.
7.
Si un phénomène naturel a des effets néfastes notables sur l'état de stocks de poissons chevauchants ou de stocks de poissons grands migrateurs, les États adoptent d'urgence des mesures de conservation et de gestion pour que l'activité de pêche n'aggrave pas ces effets néfastes.
Ils adoptent également d'urgence de telles mesures lorsque l'activité de pêche menace sérieusement la durabilité de ces stocks.
Les mesures d'urgence sont de caractère temporaire et sont fondées sur les données scientifiques les plus fiables dont ces États disposent.
Article 7
Compatibilité des mesures de conservation et de gestion
1.
Sans préjudice des droits souverains que la convention reconnaît aux États côtiers aux fins de l'exploration, l'exploitation, la conservation et la gestion des ressources biologiques marines dans les zones relevant de leur juridiction nationale, et sans préjudice du droit qu'ont tous les États de permettre à leurs ressortissants de se livrer à la pêche en haute mer conformément à la convention:
a) s'agissant des stocks de poissons chevauchants, les États côtiers concernés et les États dont des ressortissants exploitent ces stocks dans un secteur adjacent de la haute mer s'efforcent, soit directement soit par l'intermédiaire des mécanismes de coopération appropriés prévus dans la partie III, de s'entendre sur les mesures nécessaires à la conservation de ces stocks dans le secteur adjacent de la haute mer;
b) s'agissant des stocks de poissons grands migrateurs, les États côtiers concernés et les autres États dont des ressortissants exploitent ces stocks dans la région coopèrent, soit directement soit par l'intermédiaire des mécanismes de coopération appropriés prévus dans la partie III, afin d'assurer la conservation et de favoriser l'exploitation optimale de ces stocks dans l'ensemble de la région, aussi bien dans les zones relevant de la juridiction nationale qu'au-delà de celles-ci.
2.
Les mesures de conservation et de gestion instituées pour la haute mer et celles adoptées pour les zones relevant de la juridiction nationale doivent être compatibles afin d'assurer la conservation et la gestion de l'ensemble des stocks de poissons chevauchants et des stocks de poissons grands migrateurs.
À cette fin, les États côtiers et les États qui se livrent à la pêche en haute mer ont l'obligation de coopérer en vue de parvenir à des mesures compatibles en ce qui concerne ces stocks.
Pour arrêter des mesures de conservation et de gestion compatibles, les États:
a) tiennent compte des mesures de conservation et de gestion adoptées et appliquées, conformément à l'article 61 de la convention, par les États côtiers pour les mêmes stocks dans les zones relevant de leur juridiction nationale et veillent à ce que les mesures instituées en haute mer pour ces stocks ne nuisent pas à leur efficacité;
b) tiennent compte des mesures préalablement arrêtées d'un commun accord et appliquées pour la haute mer, conformément à la Convention, par les États côtiers concernés et les États qui se livrent à la pêche en haute mer en ce qui concerne les mêmes stocks;
c) tiennent compte des mesures préalablement arrêtées d'un commun accord et appliquées conformément à la convention par une organisation ou un arrangement sous-régional ou régional de gestion des pêcheries en ce qui concerne les mêmes stocks;
d) tiennent compte de l'unité biologique et des autres caractéristiques biologiques des stocks et des rapports entre la répartition des stocks, les pêcheries et les particularités géographiques de la région concernée, y compris de l'importance quantitative de ces stocks et de leur degré d'exploitation dans les zones relevant de la juridiction nationale;
e) tiennent compte de la mesure dans laquelle les États côtiers et les États qui se livrent à la pêche en haute mer sont tributaires des stocks concernés et
f) veillent à ce que ces mesures n'aient pas d'effets nuisibles sur l'ensemble des ressources biologiques marines.
3.
Pour s'acquitter de l'obligation de coopérer qui leur incombe, les États font tout leur possible pour s'entendre dans un délai raisonnable sur des mesures de conservation et de gestion compatibles.
4.
Si les États intéressés ne peuvent s'entendre dans un délai raisonnable, l'un quelconque d'entre eux peut invoquer les procédures de règlement des différends prévues dans la partie VIII.
5.
En attendant qu'un accord soit réalisé sur des mesures de conservation et de gestion compatibles, les États concernés, dans un esprit de conciliation et de coopération, font tout leur possible pour convenir d'arrangements provisoires d'ordre pratique.
S'ils ne peuvent se mettre d'accord sur de tels arrangements, l'un quelconque d'entre eux peut, en vue d'obtenir des mesures conservatoires, soumettre le différend à une cour ou un tribunal, conformément aux procédures de règlement des différends prévues dans la partie VIII.
6.
Les arrangements provisoires convenus ou les mesures conservatoires prescrites conformément au paragraphe 5 doivent être compatibles avec les dispositions de la présente partie et tenir dûment compte des droits et obligations de tous les États concernés; ils ne doivent pas compromettre ni entraver la conclusion d'un accord définitif sur des mesures de conservation et de gestion compatibles et sont sans préjudice du résultat final des procédures de règlement des différends qui ont pu être engagées.
7.
Les États côtiers informent régulièrement, soit directement soit par l'intermédiaire des organisations ou arrangements de gestion des pêcheries sous-régionaux ou régionaux compétents ou par d'autres moyens appropriés, les États qui se livrent à la pêche en haute mer dans la région ou la sous-région des mesures qu'ils ont adoptées concernant les stocks de poissons chevauchants et les stocks de poissons grands migrateurs dans les zones relevant de leur juridiction nationale.
8.
Les États qui se livrent à la pêche en haute mer informent régulièrement, soit directement soit par l'intermédiaire des organisations ou arrangements de gestion des pêcheries sous-régionaux ou régionaux compétents ou par d'autres moyens appropriés, les autres États intéressés des mesures qu'ils ont adoptées pour réglementer les activités des navires battant leur pavillon qui exploitent ces stocks en haute mer.
PARTIE III
MÉCANISMES DE COOPÉRATION INTERNATIONALE CONCERNANT LES STOCKS DE POISSONS CHEVAUCHANTS ET LES STOCKS DE POISSONS GRANDS MIGRATEURS
Article 8
Coopération en matière de conservation et de gestion
1.
Les États côtiers et les États qui se livrent à la pêche en haute mer, agissant conformément à la convention, coopèrent en ce qui concerne les stocks de poissons chevauchants et les stocks de poissons grands migrateurs, soit directement soit par l'intermédiaire des organisations ou arrangements de gestion des pêcheries sous-régionaux ou régionaux compétents, en tenant compte des caractéristiques particulières de la région ou sous-région, afin d'assurer efficacement la conservation et la gestion de ces stocks.
2.
Les États engagent des consultations de bonne foi et sans retard, notamment lorsqu'il y a lieu de penser que les stocks de poissons chevauchants et les stocks de poissons grands migrateurs concernés sont menacés de surexploitation ou lorsqu'une nouvelle pêcherie visant ces stocks est aménagée.
À cette fin, des consultations peuvent être engagées à la demande de tout État intéressé en vue de l'institution d'arrangements appropriés pour assurer la conservation et la gestion des stocks.
En attendant de convenir de ces arrangements, les États appliquent les dispositions du présent accord et agissent de bonne foi et en tenant dûment compte des droits, intérêts et obligations des autres États.
3.
Lorsqu'une organisation ou un arrangement de gestion des pêcheries sous-régional ou régional a compétence pour instituer des mesures de conservation et de gestion concernant certains stocks de poissons chevauchants ou stocks de poissons grands migrateurs, les États qui exploitent ces stocks en haute mer et les États côtiers intéressés s'acquittent de leur obligation de coopérer en devenant membres de ladite organisation - ou participants audit arrangement - ou en acceptant d'appliquer les mesures de conservation et de gestion instituées par l'organisation ou arrangement.
Les États qui ont un intérêt réel dans les pêcheries concernées peuvent devenir membres de l'organisation ou participants à l'arrangement.
Les dispositions régissant l'admission à l'organisation ou arrangement n'empêchent pas ces États d'en devenir membres ou participants; elles ne sont pas non plus appliquées d'une manière discriminatoire à l'encontre de tout État ou groupe d'États ayant un intérêt réel dans les pêcheries concernées.
4.
Seuls les États qui sont membres d'une telle organisation ou participants à un tel arrangement, ou qui acceptent d'appliquer les mesures de conservation et de gestion instituées par l'organisation ou arrangement, ont accès aux ressources halieutiques auxquelles s'appliquent ces mesures.
5.
En l'absence d'organisation ou arrangement de gestion des pêcheries régional ou sous-régional pouvant instituer des mesures de conservation et de gestion d'un stock de poissons chevauchants ou d'un stock de poissons grands migrateurs déterminé, les États côtiers intéressés et les États qui exploitent ce stock en haute mer dans la région ou la sous-région coopèrent en vue de créer une telle organisation ou de prendre d'autres arrangements appropriés pour assurer la conservation et la gestion de ce stock et participent aux travaux de l'organisation ou arrangement.
6.
Tout État qui a l'intention de proposer que des mesures soient prises par une organisation intergouvernementale compétente en ce qui concerne des ressources biologiques doit, dans le cas où ces mesures auraient un effet notable sur des mesures de conservation et de gestion déjà instituées par une organisation ou un arrangement de gestion des pêcheries sous-régional ou régional compétent, consulter les membres de ladite organisation ou les participants audit arrangement par l'intermédiaire de l'organisation ou arrangement.
Dans la mesure du possible, ces consultations doivent avoir lieu avant que la proposition ne soit soumise à l'organisation intergouvernementale.
Article 9
Organisations et arrangements de gestion des pêcheries sous-régionaux et régionaux
1.
Lorsqu'ils créent des organisations ou concluent des arrangements de gestion des pêcheries sous-régionaux ou régionaux concernant des stocks de poissons chevauchants et des stocks de poissons grands migrateurs, les États conviennent entre autres de ce qui suit:
a) les stocks auxquels s'appliquent les mesures de conservation et de gestion, compte tenu de leurs caractéristiques biologiques et de la nature des pêcheries en question;
b) la zone d'application, compte tenu du paragraphe 1 de l'article 7 et des caractéristiques de la sous-région ou région, y compris les facteurs socio-économiques, géographiques et écologiques;
c) les liens entre les activités de la nouvelle organisation ou du nouvel arrangement et le rôle, les objectifs et les opérations des organisations ou arrangements de gestion des pêcheries en place compétents; et
d) les mécanismes par lesquels l'organisation ou arrangement obtiendra des avis scientifiques et examinera l'état des stocks, y compris, si nécessaire, la création d'un organisme consultatif scientifique.
2.
Les États qui coopèrent à la création d'une organisation ou d'un arrangement de gestion des pêcheries sous-régional ou régional informent de cette coopération les autres États qu'ils savent avoir un intérêt réel dans les activités de l'organisation ou arrangement envisagé.
Article 10
Fonctions des organisations et arrangements de gestion des pêcheries sous-régionaux et régionaux
Pour s'acquitter de leur obligation de coopérer dans le cadre d'organisations ou arrangements de gestion des pêcheries sous-régionaux ou régionaux, les États:
a) conviennent de mesures de conservation et de gestion et s'y conforment afin d'assurer la durabilité à long terme des stocks de poissons chevauchants et des stocks de poissons grands migrateurs;
b) conviennent, le cas échéant, des droits de participation, comme le volume admissible des captures ou le niveau de l'effort de pêche;
c) adoptent et appliquent toutes normes internationales minimales généralement recommandées pour mener les opérations de pêche de manière responsable;
d) obtiennent des informations scientifiques et les évaluent et examinent l'état des stocks et évaluent l'impact de la pêche sur les espèces non visées et les espèces associées ou dépendantes;
e) conviennent de normes pour la collecte, la communication, la vérification et l'échange de données sur l'exploitation des stocks;
f) recueillent et diffusent des données statistiques précises et complètes, comme indiqué dans l'annexe I, afin de disposer des données scientifiques les plus fiables, tout en en préservant la confidentialité le cas échéant;
g) encouragent et effectuent des évaluations scientifiques des stocks et les activités de recherche pertinentes, et en diffusent les résultats;
h) mettent en place des mécanismes de coopération appropriés en matière d'observation, de contrôle, de surveillance et de police;
i) conviennent des moyens permettant de prendre en compte les intérêts en matière de pêche des nouveaux membres de l'organisation ou des nouveaux participants à l'arrangement;
j) conviennent de procédures de prise de décisions qui facilitent l'adoption de mesures de conservation et de gestion en temps opportun et de manière efficace;
k) encouragent le règlement pacifique des différends conformément à la partie VIII;
l) font en sorte que leurs organismes nationaux compétents et leurs industries coopèrent pleinement à l'application des recommandations et décisions de l'organisation ou arrangement et
m) donnent la publicité voulue aux mesures de conservation et de gestion instituées par l'organisation ou l'arrangement.
Article 11
Nouveaux membres ou participants
Lorsqu'ils déterminent la nature et l'étendue des droits de participation des nouveaux membres d'une organisation de gestion des pêcheries sous-régionale ou régionale ou des nouveaux participants à un arrangement de gestion des pêcheries sous-régional ou régional, les États prennent notamment en considération:
a) l'état des stocks de poissons chevauchants et des stocks de poissons grands migrateurs et le niveau de l'effort de pêche dans la zone de pêche;
b) les intérêts, les méthodes en matière de pêche et les pratiques de pêche des nouveaux et des anciens membres ou participants;
c) la contribution respective des nouveaux et des anciens membres ou participants à la conservation et la gestion des stocks, à la collecte et la communication de données exactes et aux recherches scientifiques menées sur les stocks;
d) les besoins des communautés côtières de pêcheurs qui sont fortement tributaires de la pêche des stocks;
e) les besoins des États côtiers dont l'économie est très lourdement tributaire de l'exploitation des ressources biologiques marines; et
f) les intérêts des États en développement de la sous-région ou région, lorsque les stocks se trouvent également dans les zones relevant de leur juridiction nationale.
Article 12
Transparence des activités menées par les organisations ou arrangements de gestion des pêcheries sous-régionaux et régionaux
1.
Les États assurent la transparence de la prise de décisions et des autres activités des organisations ou arrangements de gestion des pêcheries sous-régionaux et régionaux.
2.
Les représentants d'autres organisations intergouvernementales et d'organisations non gouvernementales concernées par les stocks de poissons chevauchants et les stocks de poissons grands migrateurs doivent avoir la possibilité de participer aux réunions des organisations et arrangements de gestion des pêcheries sous-régionaux et régionaux en qualité d'observateurs ou en une autre qualité, selon ce qui convient, conformément aux procédures de l'organisation ou arrangement concerné.
Ces procédures ne doivent pas être trop restrictives à cet égard.
Ces organisations intergouvernementales et non gouvernementales ont accès en temps opportun aux dossiers et rapports desdites organisations et desdits arrangements, sous réserve des règles de procédure régissant l'accès à ces dossiers et rapports.
Article 13
Renforcement des organisations et arrangements existants
Les États coopèrent pour renforcer les organisations et arrangements de gestion des pêcheries sous-régionaux et régionaux existants afin d'en améliorer l'efficacité pour l'adoption et la mise en oeuvre de mesures de conservation et de gestion des stocks de poissons chevauchants et des stocks de poissons grands migrateurs.
Article 14
Collecte et communication d'informations et coopération en matière de recherche scientifique
1.
Les États veillent à ce que les navires de pêche battant leur pavillon leur communiquent les informations qui pourraient leur être nécessaires pour exécuter leurs obligations en vertu du présent accord.
À cette fin, les États, conformément à l'annexe I:
a) recueillent et échangent des données scientifiques, techniques et statistiques concernant l'exploitation des stocks de poissons chevauchants et des stocks de poissons grands migrateurs;
b) veillent à ce que les données recueillies soient suffisamment détaillées pour faciliter l'évaluation précise des stocks et soient communiquées en temps opportun pour répondre aux besoins des organisations ou arrangements de gestion des pêcheries sous-régionaux ou régionaux et
c) prennent les mesures voulues pour vérifier l'exactitude de ces données.
2.
Les États coopèrent, soit directement soit par l'intermédiaire des organisations ou arrangements de gestion des pêcheries sous-régionaux ou régionaux, en vue de:
a) convenir du type de données à fournir et de la forme sous laquelle celles-ci doivent être présentées auxdites organisations ou auxdits arrangements, en tenant compte de la nature des stocks et de leur exploitation et
b) mettre au point et utiliser conjointement des techniques d'analyse et des méthodes d'évaluation des stocks pour améliorer les mesures de conservation et de gestion des stocks de poissons chevauchants et des stocks de poissons grands migrateurs.
3.
En application de la partie XIII de la convention, les États coopèrent, soit directement soit par l'intermédiaire des organisations internationales compétentes, au renforcement des moyens de recherche scientifique relative à la conservation et à la gestion des stocks de poissons chevauchants et des stocks de poissons grands migrateurs dans l'intérêt de tous.
À cette fin, un État ou l'organisation internationale compétente qui effectue de telles recherches au-delà des zones relevant de la juridication nationale s'emploie à faciliter la publication et la communication à tous les États intéressés des résultats de ces recherches, ainsi que de renseignements sur ses objectifs et ses méthodes et, autant que possible, facilite la participation de scientifiques desdits États aux recherches en question.
Article 15
Mers fermées et semi-fermées
Lorsqu'ils appliquent le présent accord dans une mer fermée ou semi-fermée, les États tiennent compte des caractéristiques naturelles de ladite mer et agissent de manière compatible avec la partie IX de la convention et les autres dispositions pertinentes de celle-ci.
Article 16
Secteurs de la haute mer complètement entourés par une zone relevant de la juridiction nationale d'un seul État
1.
Les États qui exploitent des stocks de poissons chevauchants et des stocks de poissons grands migrateurs dans un secteur de la haute mer complètement entouré par une zone relevant de la juridiction nationale d'un seul État et ce dernier État coopèrent pour instituer des mesures de conservation et de gestion en ce qui concerne ces stocks en haute mer.
Compte tenu des caractéristiques naturelles du secteur considéré, les États s'attachent particulièrement à instituer, en application de l'article 7, des mesures de conservation et de gestion compatibles en ce qui concerne ces stocks.
Les mesures prises en ce qui concerne la haute mer tiennent compte des droits, obligations et intérêts de l'État côtier en vertu de la Convention; elles sont fondées sur les données scientifiques les plus fiables dont on dispose et tiennent compte de toutes mesures de conservation et de gestion adoptées et appliquées par l'État côtier en ce qui concerne les mêmes stocks, dans la zone relevant de sa juridiction nationale, conformément à l'article 61 de la convention.
Les États conviennent également de mesures d'observation, de contrôle, de surveillance et de police pour assurer le respect des mesures de conservation et de gestion concernant la haute mer.
2.
Conformément à l'article 8, les États agissent de bonne foi et font tout leur possible pour convenir sans délai des mesures de conservation et de gestion à appliquer à l'occasion des opérations de pêche dans le secteur visé au paragraphe 1.
Si les États qui se livrent à la pêche concernés et l'État côtier ne parviennent pas, dans un délai raisonnable, à s'entendre sur de telles mesures, ils appliquent, eu égard au paragraphe 1, les paragraphes 4, 5 et 6 de l'article 7 consacrés aux arrangements provisoires ou mesures conservatoires.
En attendant l'adoption de tels arrangements provisoires ou de telles mesures conservatoires, les États intéressés prennent, en ce qui concerne les navires battant leur pavillon, des mesures pour faire en sorte que ceux-ci ne se livrent pas à une pêche de nature à nuire aux stocks concernés.
PARTIE IV
ÉTATS NON MEMBRES ET ÉTATS NON PARTICIPANTS
Article 17
États non membres d'organisations et États non participants à des arrangements
1.
Un État qui n'est pas membre d'une organisation ni participant à un arrangement de gestion des pêcheries sous-régional ou régional, et qui n'accepte pas par ailleurs d'appliquer les mesures de conservation et de gestion instituées par cette organisation ou cet arrangement, n'est pas libéré de l'obligation de coopérer, conformément à la convention et au présent accord, à la conservation et à la gestion des stocks de poissons chevauchants et des stocks de poissons grands migrateurs concernés.
2.
Un tel État n'autorise pas les navires battant son pavillon à se livrer à la pêche des stocks de poissons chevauchants ou des stocks de poissons grands migrateurs soumis aux mesures de conservation et de gestion instituées par cette organisation ou cet arrangement.
3.
Les États qui sont membres d'une organisation ou participants à un arrangement sous-régional ou régional de gestion des pêcheries demandent, séparément ou conjointement, aux entités de pêche visées au paragraphe 3 de l'article 1er qui ont des navires de pêche dans la zone concernée de coopérer pleinement avec cette organisation ou à cet arrangement aux fins de l'application des mesures de conservation et de gestion que ceux-ci ont instituées, afin que ces mesures soient appliquées de facto aussi largement que possible aux activités de pêche dans la zone concernée.
Ces entités tirent de leur participation à la pêche des avantages proportionnels à leur engagement de respecter les mesures de conservation et de gestion concernant les stocks en question.
4.
Les États qui sont membres d'une telle organisation ou participants à un tel arrangement échangent des informations sur les activités des navires de pêche battant le pavillon d'États qui ne sont pas membres de l'organisation ni participants à l'arrangement et qui se livrent à la pêche des stocks concernés.
Ils prennent des mesures, conformément au présent accord et au droit international, en vue de dissuader ces navires de se livrer à des activités qui compromettent l'efficacité des mesures sous-régionale ou régionale de conservation et de gestion.
PARTIE V
OBLIGATIONS DE L'ÉTAT DU PAVILLON
Article 18
Obligations de l'État du pavillon
1.
Les États dont des navires pêchent en haute mer prennent les mesures voulues pour que les navires battant leur pavillon respectent les mesures sous-régionales et régionales de conservation et de gestion et qu'ils ne mènent aucune activité qui en compromette l'efficacité.
2.
Les États n'autorisent la mise en exploitation des navires battant leur pavillon pour pratiquer la pêche en haute mer que lorsqu'ils peuvent s'acquitter efficacement des responsabilités qui leur incombent en vertu de la convention et du présent accord en ce qui concerne ces navires.
3.
Les États prennent notamment, en ce qui concerne les navires battant leur pavillon, les mesures suivantes:
a) contrôle de ces navires en haute mer, au moyen de licences, d'autorisations et de permis de pêche, conformément aux procédures ayant pu être adoptées aux plans sous-régional, régional ou mondial;
b) adoption de règlements à l'effet:
i) d'assortir les licences, autorisations ou permis de clauses et conditions propres à leur permettre de s'acquitter de toutes les obligations qu'ils ont souscrites aux plans sous-régional, régional ou mondial;
ii) d'interdire à ces navires de pêcher en haute mer s'ils sont dépourvus d'une licence ou d'une autorisation en bonne et due forme, ou de pêcher en haute mer selon des modalités différentes de celles stipulées par les licences, autorisations ou permis;
iii) d'exiger des navires pêchant en haute mer qu'ils aient toujours à bord leur licence, autorisation ou permis et qu'ils présentent ce document pour inspection à la demande de toute personne dûment habilitée et
iv) de veiller à ce que ces navires ne pratiquent pas la pêche sans autorisation dans des zones relevant de la juridiction nationale d'autres États;
c) tenue d'un registre national des navires de pêche autorisés à pêcher en haute mer et adoption des dispositions voulues pour que les États directement intéressés qui en font la demande aient accès aux renseignements figurant dans ce registre, compte tenu de toutes lois internes de l'État du pavillon ayant trait à la communication de ces renseignements;
d) réglementation du marquage des navires et engins de pêche aux fins de leur identification, conformément à des systèmes uniformes et internationalement reconnus, tels que les spécifications types de l'Organisation des Nations unies pour l'alimentation et l'agriculture pour le marquage et l'identification des bateaux de pêche;
e) établissement de règles pour la tenue et la communication en temps opportun de registres indiquant la position des navires, les captures d'espèces visées et non visées, l'effort de pêche et d'autres données pertinentes relatives à la pêche, conformément aux normes sous-régionales, régionales et mondiales régissant la collecte de ces données;
f) établissement de règles pour la vérification des relevés de captures d'espèces visées et non visées par les moyens suivants: programmes d'observation et d'inspection, rapports de déchargement, supervision des transbordements, contrôle des captures débarquées et suivi des statistiques du marché;
g) observation, contrôle et surveillance de ces navires, de leurs activités de pêche et activités connexes au moyen notamment de:
i) la mise en oeuvre de mécanismes d'inspection nationaux et de mécanismes sous-régionaux et régionaux de coopération en matière de police conformément aux articles 21 et 22, prévoyant notamment l'obligation pour ces navires d'autoriser l'accès à leur bord d'inspecteurs dûment habilités d'autres États;
ii) la mise en oeuvre de programmes d'observation nationaux et de programmes d'observation sous-régionaux et régionaux auxquels participe l'État du pavillon, prévoyant notamment l'obligation pour ces navires d'autoriser l'accès à leur bord d'observateurs d'autres États pour leur permettre d'exercer les fonctions définies dans les programmes
et iii) l'élaboration et la mise en oeuvre de systèmes de surveillance des navires, y compris, le cas échéant, de systèmes appropriés de communication par satellite, conformément à tous programmes nationaux et aux programmes qui ont été convenus aux plans sous-régional, régional ou mondial entre les États concernés;
h) réglementation des transbordements en haute mer pour faire en sorte que l'efficacité des mesures de conservation et de gestion ne soit pas compromise et
i) réglementation des activités de pêche pour assurer le respect des mesures sous-régionales, régionales ou mondiales, y compris celles qui visent à réduire au minimum les captures d'espèces non visées.
4.
Lorsqu'un système de contrôle et de surveillance convenu aux plans sous-régional, régional ou mondial est en vigueur, les États veillent à ce que les mesures qu'ils imposent aux navires battant leur pavillon soient compatibles avec ce système.
PARTIE VI
RESPECT DE LA RÉGLEMENTATION ET RÉPRESSION DES INFRACTIONS
Article 19
Respect de la réglementation et pouvoirs de police de l'État du pavillon
1.
Tout État veille à ce que les navires battant son pavillon respectent les mesures sous-régionales et régionales de conservation et de gestion des stocks de poissons chevauchants et des stocks de poissons grands migrateurs.
À cette fin, il:
a) fait respecter ces mesures, quel que soit le lieu de l'infraction;
b) mène immédiatement, lorsqu'une infraction aux mesures sous-régionales ou régionales de conservation et de gestion est alléguée, une enquête approfondie, qui peut comprendre l'inspection matérielle des navires concernés, et fait rapport sans retard sur le déroulement et les résultats de cette enquête à l'État qui a allégué l'infraction ainsi qu'à l'organisation ou arrangement sous-régional ou régional compétent;
c) exige de tout navire battant son pavillon qu'il communique aux autorités chargées de l'enquête des renseignements concernant sa position, ses captures, ses engins de pêche, ses opérations de pêche et ses activités connexes dans la zone de l'infraction présumée;
d) s'il est convaincu de disposer de preuves suffisantes concernant l'infraction présumée, saisit ses autorités compétentes en vue d'engager sans retard des poursuites conformément à son droit interne et, s'il y a lieu, immobilise le navire en cause et
e) veille à ce que tout navire dont il a été établi conformément à son droit interne qu'il a commis une infraction grave auxdites mesures ne se livre plus à des opérations de pêche en haute mer jusqu'à ce que toutes les sanctions imposées par l'État du pavillon pour cette infraction aient été exécutées.
2.
Toutes les enquêtes et procédures judiciaires sont menées dans les plus brefs délais.
Les sanctions encourues pour les infractions doivent être suffisamment rigoureuses pour garantir le respect des mesures de conservation et de gestion et décourager les infractions en quelque lieu que ce soit, et elles doivent priver les auteurs des infractions des profits découlant de leurs activités illégales.
Les mesures applicables aux capitaines et autres officiers des navires de pêche comprennent des dispositions pouvant autoriser, entre autres, le refus, le retrait ou la suspension de l'autorisation d'exercer les fonctions de capitaine ou d'officier à bord de ces navires.
Article 20
Coopération internationale en matière de police
1.
Les États coopèrent, soit directement soit par l'intermédiaire d'organisations ou arrangements de gestion des pêcheries sous-régionaux ou régionaux, pour assurer le respect et la mise en application des mesures sous-régionales et régionales de conservation et de gestion des stocks de poissons chevauchants et des stocks de poissons grands migrateurs.
2.
L'État du pavillon qui enquête sur une infraction présumée aux mesures de conservation et de gestion des stocks de poissons chevauchants ou des stocks de poissons grands migrateurs peut solliciter l'assistance de tout autre État dont la coopération pourrait être utile à la conduite de l'enquête.
Tous les États s'efforcent d'accéder aux demandes raisonnables formulées par l'État du pavillon dans le cadre de telles enquêtes.
3.
Les enquêtes peuvent être menées par l'État du pavillon directement, en coopération avec les autres États concernés, ou par l'intermédiaire de l'organisation ou arrangement sous-régional ou régional de gestion des pêcheries.
Des renseignements sur le déroulement et les résultats des enquêtes sont fournis à tous les États intéressés ou affectés par l'infraction présumée.
4.
Les États se prêtent mutuellement assistance pour identifier les navires qui se seraient livrés à des activités qui compromettent l'efficacité de mesures sous-régionales, régionales ou mondiales de conservation et de gestion.
5.
Les États, dans la mesure où leurs lois et règlements internes les y autorisent, mettent en place des arrangements en vue de communiquer aux autorités chargées des poursuites dans d'autres États les preuves relatives aux infractions présumées auxdites mesures.
6.
Lorsqu'il y a de sérieuses raisons de penser qu'un navire se trouvant en haute mer s'est livré à la pêche sans autorisation dans une zone relevant de la juridiction d'un État côtier, l'État du pavillon procède immédiatement, à la demande de l'État côtier intéressé, à une enquête approfondie.
L'État du pavillon coopère avec l'État côtier en vue de prendre les mesures de coercition appropriées en l'espèce, et peut habiliter les autorités compétentes de celui-ci à arraisonner et à inspecter le navire en haute mer.
Le présent paragraphe est sans préjudice de l'article 111 de la convention.
7.
Les États parties qui sont membres d'une organisation ou participants à un arrangement sous-régional ou régional de gestion des pêcheries peuvent prendre des mesures conformément au droit international, y compris en recourant aux procédures établies à cette fin à l'échelon sous-régional ou régional, pour dissuader les navires qui se sont livrés à des activités qui compromettent l'efficacité des mesures de conservation et de gestion instituées par ladite organisation ou ledit arrangement ou constituent de toute autre manière une infraction à ces mesures de pratiquer la pêche en haute mer dans la sous-région ou la région en attendant que l'État du pavillon ait pris les mesures appropriées.
Article 21
Coopération sous-régionale et régionale en matière de police
1.
Dans tout secteur de la haute mer couvert par une organisation ou un arrangement de gestion des pêcheries sous-régional ou régional, tout État partie qui est membre de cette organisation ou participant à cet arrangement peut, par l'intermédiaire de ses inspecteurs dûment habilités, arraisonner et inspecter, conformément au paragraphe 2, les navires de pêche battant le pavillon d'un autre État partie au présent Accord, que cet État partie soit ou non lui aussi membre de l'organisation ou participant à l'arrangement, pour assurer le respect des mesures de conservation et de gestion des stocks de poissons chevauchants et des stocks de poissons grands migrateurs instituées par ladite organisation ou ledit arrangement.
2.
Les États établissent, par l'intermédiaire des organisations ou arrangements de gestion des pêcheries sous-régionaux ou régionaux, des procédures pour l'arraisonnement et l'inspection conformément au paragraphe 1, ainsi que des procédures pour l'application des autres dispositions du présent article.
Ces procédures sont conformes au présent article et aux procédures de base définies à l'article 22 et ne sont pas discriminatoires à l'égard des États qui ne sont pas membres de l'organisation ni participants à l'arrangement concerné.
Il est procédé à l'arraisonnement et à l'inspection ainsi qu'à toute mesure de coercition prise par la suite conformément à ces procédures.
Les États donnent la publicité voulue aux procédures établies conformément au présent paragraphe.
3.
Si, dans les deux ans qui suivent l'adoption du présent accord, une organisation ou un arrangement n'a pas établi de telles procédures, il est procédé, en attendant leur établissement, à l'arraisonnement et à l'inspection en vertu du paragraphe 1 ainsi qu'à toute mesure de coercition prise par la suite conformément au présent article et aux procédures de base définies à l'article 22.
4.
Avant de prendre des mesures conformément au présent article, l'État procédant à l'inspection, soit directement soit par l'intermédiaire de l'organisation ou arrangement sous-régional ou régional de gestion des pêcheries compétent, informe tous les États dont les navires se livrent à la pêche en haute mer dans la sous-région ou région de la nature de l'identification dont sont porteurs ses inspecteurs dûment habilités.
Les navires servant à l'arraisonnement et à l'inspection portent des marques extérieures indiquant clairement qu'ils sont affectés à un service public.
Au moment où il devient partie au présent accord, tout État désigne une autorité compétente pour recevoir des notifications conformément au présent article et donne la publicité voulue à cette désignation par l'intermédiaire de l'organisation ou arrangement de gestion des pêcheries sous-régional ou régional compétent.
5.
Si, après arraisonnement et inspection, il y a de sérieuses raisons de penser qu'un navire s'est livré à une activité contraire aux mesures de conservation et de gestion visées au paragraphe 1, l'État qui a procédé à l'inspection rassemble, s'il y a lieu, des éléments de preuve, et informe sans délai l'État du pavillon de l'infraction présumée.
6.
L'État du pavillon répond à la notification visée au paragraphe 5 dans un délai de trois jours ouvrables à compter de sa réception ou dans tout autre délai prescrit par les procédures établies conformément au paragraphe 2, et doit:
a) exécuter sans délai l'obligation que lui impose l'article 19 de procéder à une enquête et, si les éléments de preuve le justifient, prendre des mesures de coercition à l'encontre du navire, auquel cas il informe promptement l'État ayant procédé à l'inspection des résultats de l'enquête et, le cas échéant, des mesures de coercition qu'il a prise
ou b) autoriser l'État ayant procédé à l'inspection à mener une enquête.
7.
Lorsque l'État du pavillon autorise l'État ayant procédé à l'inspection à enquêter sur une infraction présumée, ce dernier lui communique sans retard les résultats de l'enquête.
Si les éléments de preuve le justifient, l'État du pavillon s'acquitte de l'obligation qui lui incombe de prendre des mesures de coercition à l'encontre du navire.
À défaut, l'État du pavillon peut autoriser l'État ayant procédé à l'inspection à prendre à l'encontre du navire les mesures de coercition stipulées par l'État du pavillon conformément aux droits et obligations que celui-ci tire du présent accord.
8.
Si, après arraisonnement et inspection, il y a de sérieuses raisons de penser qu'un navire a commis une infraction grave, et l'État du pavillon n'a pas répondu ou n'a pas pris les mesures prescrites aux paragraphes 6 ou 7, les inspecteurs peuvent rester à bord du navire et rassembler des éléments de preuve et exiger du capitaine qu'il collabore à un complément d'enquête, y compris, le cas échéant, en conduisant le navire sans retard au port approprié le plus proche, ou à tout autre port pouvant avoir été spécifié dans les procédures établies conformément au paragraphe 2.
L'État ayant procédé à l'inspection informe immédiatement l'État du pavillon du nom du port où le navire doit être conduit.
L'État ayant procédé à l'inspection et l'État du pavillon et, le cas échéant, l'État du port prennent toutes les mesures nécessaires pour assurer le bien-être des membres de l'équipage, quelle que soit leur nationalité.
9.
L'État ayant procédé à l'inspection informe l'État du pavillon et l'organisation compétente ou les participants à l'arrangement compétent des résultats de tout complément d'enquête.
10.
L'État procédant à l'inspection exige de ses inspecteurs qu'ils observent les règles, procédures et pratiques internationales généralement acceptées en ce qui concerne la sécurité du navire et de l'équipage, qu'ils entravent le moins possible les opérations de pêche et, pour autant que possible, qu'ils s'abstiennent de toute mesure de nature à compromettre la qualité des captures à bord.
L'État procédant à l'inspection veille à ce que l'arraisonnement et l'inspection ne soient pas menés d'une manière qui constituerait un harcèlement pour le navire de pêche.
11.
Aux fins du présent article, on entend par infraction grave le fait:
a) de pêcher sans licence, autorisation ou permis valide délivré par l'État du pavillon conformément au paragraphe 3, lettre a), de l'article 18;
b) de s'abstenir de consigner avec exactitude les données sur les captures et données connexes, comme l'exige l'organisation ou arrangement de gestion des pêcheries sous-régional ou régional compétent, ou de faire une déclaration grossièrement inexacte sur les captures, au mépris des règles fixées par ladite organisation ou ledit arrangement en matière de déclaration des captures;
c) de se livrer à la pêche dans un secteur fermé, de pêcher en dehors des temps d'ouverture, de pêcher sans quota fixé par l'organisation ou arrangement de gestion des pêcheries sous-régional ou régional compétent ou après avoir atteint un tel quota;
d) d'exploiter un stock qui fait l'objet d'un moratoire ou dont la pêche est interdite;
e) d'utiliser des engins de pêche prohibés;
f) de falsifier ou de dissimuler les marquages, le nom ou l'immatriculation d'un navire de pêche;
g) de dissimuler, d'altérer et de faire disparaître des éléments de preuve intéressant une enquête;
h) de commettre des infractions multiples qui, ensemble, constituent une méconnaissance grave des mesures de conservation et de gestion
ou i) de commettre toutes autres infractions qui pourraient être spécifiées dans les procédures établies par l'organisation ou arrangement de gestion des pêcheries sous-régional ou régional compétent.
12.
Nonobstant les autres dispositions du présent article, l'État du pavillon peut, à tout moment, prendre des mesures pour s'acquitter des obligations que lui impose l'article 19 face à une infraction présumée.
Si le navire est sous son contrôle, l'État qui a procédé à l'inspection le remet à l'État du pavillon, à la demande de ce dernier, qu'il informe pleinement du déroulement et du résultat de l'enquête.
13.
Le présent article est sans préjudice du droit qu'a l'État du pavillon de prendre toutes mesures, y compris d'engager des poursuites en vue d'imposer des pénalités, conformément à son droit interne.
14.
Le présent article s'applique mutatis mutandis à l'arraisonnement et à l'inspection auxquels procède un État partie qui est membre d'une organisation ou participant à un arrangement de gestion des pêcheries sous-régional ou régional et qui a de sérieuses raisons de penser qu'un navire de pêche battant le pavillon d'un autre État partie s'est livré à une activité contraire aux mesures de conservation et de gestion visées au paragraphe 1 dans le secteur de la haute mer couvert par ladite organisation ou ledit arrangement et que, pendant la même expédition de pêche, ledit navire a par la suite pénétré dans un secteur relevant de la juridiction nationale de l'État procédant à l'inspection.
15.
Lorsqu'une organisation ou un arrangement de gestion des pêcheries sous-régional ou régional a créé un mécanisme qui s'acquitte effectivement de l'obligation, mise à la charge de ses membres ou participants par le présent accord, d'assurer le respect des mesures de conservation et de gestion que l'organisation ou arrangement a instituées, les membres de l'organisation ou les participants à l'arrangement peuvent convenir de limiter à eux-mêmes l'application du paragraphe 1 en ce qui concerne les mesures de conservation et de gestion qui ont été instituées dans le secteur de la haute mer concerné.
16.
Les mesures prises par des États autres que l'État du pavillon contre des navires qui se sont livrés à des activités contraires aux mesures de conservation et de gestion sous-régionales ou régionales doivent être proportionnelles à la gravité de l'infraction.
17.
Lorsqu'il existe de sérieuses raisons de soupçonner qu'un navire de pêche se trouvant en haute mer est apatride, tout État peut arraisonner et inspecter ce navire.
Si les éléments de preuve le justifient, l'État peut prendre les mesures appropriées conformément au droit international.
18.
Les États sont responsables des pertes ou dommages qui leur sont imputables à la suite d'une mesure prise en vertu du présent article, lorsque ladite mesure est illicite ou va au-delà de ce qui est raisonnablement nécessaire, eu égard aux renseignements disponibles, pour appliquer les dispositions du présent article.
Article 22
Procédures de base applicables en cas d'arraisonnement et d'inspection conformément à l'article 21
1.
L'État qui procède à l'inspection veille à ce que ses inspecteurs dûment habilités:
a) présentent leurs titres au capitaine du navire et produisent le texte des mesures de conservation et de gestion pertinentes ou des règles et règlements appliqués dans le secteur de la haute mer en question pour donner effet auxdites mesures;
b) avisent l'État du pavillon au moment de l'arraisonnement et de l'inspection;
c) n'empêchent pas le capitaine du navire de communiquer avec les autorités de l'État du pavillon pendant l'arraisonnement et l'inspection;
d) remettent au capitaine et aux autorités de l'État du pavillon copie du rapport sur l'arraisonnement et l'inspection, dans lequel aura été insérée toute objection ou déclaration que le capitaine souhaite y voir consigner;
e) quittent promptement le navire après avoir terminé l'inspection s'ils ne trouvent aucune preuve d'infraction grave et
f) évitent de faire usage de la force sauf lorsque, et dans la mesure où, cela s'avère nécessaire pour garantir leur sécurité et lorsqu'ils sont empêchés d'exercer leurs fonctions.
Le degré de force dont il est fait usage ne doit pas dépasser ce qui est raisonnablement requis en la circonstance.
2.
Les inspecteurs dûment habilités d'un État procédant à une inspection ont le pouvoir d'inspecter le navire, sa licence, ses engins, équipements, registres, installations, poissons et produits de poisson ainsi que tous documents pertinents nécessaires pour vérifier le respect des mesures de conservation et de gestion concernées.
3.
L'État du pavillon veille à ce que les capitaines de navire:
a) laissent les inspecteurs monter à leur bord et facilitent leur embarquement de façon qu'il se fasse rapidement et dans des conditions de sécurité;
b) coopèrent à l'inspection des navires effectuée conformément aux présentes procédures et prêtent leur concours à cette fin;
c) n'empêchent pas les inspecteurs d'accomplir leur mission, ne cherchent pas à les intimider et ne les gênent pas dans l'exercice de leurs fonctions;
d) permettent aux inspecteurs de communiquer avec les autorités de l'État du pavillon et de l'État procédant à l'inspection pendant l'arraisonnement et l'inspection;
e) offrent aux inspecteurs des facilités raisonnables, y compris, le cas échéant, le gîte et le couvert et
f) facilitent le débarquement des inspecteurs dans des conditions de sécurité.
4.
Si le capitaine d'un navire refuse d'accepter l'arraisonnement et l'inspection conformément au présent article et à l'article 21, l'État du pavillon, sauf dans les cas où, conformément aux réglementations, procédures et pratiques internationales généralement acceptées touchant la sécurité en mer, il est nécessaire de différer l'arraisonnement et l'inspection, ordonne au capitaine du navire de se soumettre immédiatement à l'arraisonnement et à l'inspection et, si celui-ci n'obtempère pas, suspend l'autorisation de pêche délivrée au navire, auquel il ordonne de regagner immédiatement le port.
L'État du pavillon informe l'État ayant procédé à l'inspection de la mesure qu'il a prise lorsque les circonstances visées au présent paragraphe se produisent.
Article 23
Mesures à prendre par l'État du port
1.
L'État du port a le droit et l'obligation de prendre des mesures, conformément au droit international, pour garantir l'efficacité des mesures sous-régionales, régionales et mondiales de conservation et de gestion.
Lorsqu'il prend de telles mesures, l'État du port n'exerce aucune discrimination de forme ou de fait à l'encontre des navires d'un État quel qu'il soit.
2.
L'État du port peut notamment contrôler les documents, les engins de pêche et les captures à bord des navires de pêche lorsque ceux-ci se trouvent volontairement dans ses ports ou ses installations terminales au large.
3.
Les États peuvent adopter des règlements habilitant les autorités nationales compétentes à interdire les débarquements et les transbordements lorsqu'il est établi que la capture a été effectuée d'une manière qui compromet l'efficacité des mesures régionales, sous-régionales ou mondiales de conservation et de gestion en haute mer.
4.
Aucune disposition du présent article ne porte atteinte à l'exercice par les États de leur souveraineté sur les ports de leur territoire conformément au droit international.
PARTIE VII
BESOINS DES ÉTATS EN DÉVELOPPEMENT
Article 24
Reconnaissance des besoins particuliers des États en développement
1.
Les États reconnaissent pleinement les besoins particuliers des États en développement en matière de conservation et de gestion de stocks de poissons chevauchants et de stocks de poissons grands migrateurs et de mise en valeur des pêcheries de ces stocks.
À cette fin, ils fournissent une assistance aux États en développement soit directement soit par l'intermédiaire du programme des Nations unies pour le développement, de l'Organisation des Nations unies pour l'alimentation et l'agriculture et d'autres institutions spécialisées, du Fonds pour l'environnement mondial, de la Commission du développement durable et des autres organismes ou organes internationaux et régionaux compétents.
2.
Lorsqu'ils exécutent leur obligation de coopérer à la mise en place de mesures de conservation et de gestion des stocks de poissons chevauchants et des stocks de poissons grands migrateurs, les États tiennent compte des besoins particuliers des États en développement, notamment:
a) la vulnérabilité des États en développement qui sont tributaires de l'exploitation des ressources biologiques marines, notamment pour répondre aux besoins alimentaires de leur population ou de parties de leur population;
b) la nécessité d'éviter de nuire à la pêche de subsistance et aux petites pêches commerciales dans les États en développement, et d'assurer l'accès à ces types de pêche aux femmes, aux petits pêcheurs et aux populations autochtones, en particulier dans les petits États insulaires en développement et
c) la nécessité de faire en sorte que ces mesures n'aient pas pour résultat de faire supporter directement ou indirectement aux États en développement une part disproportionnée de l'effort de conservation.
Article 25
Formes de la coopération avec les États en développement
1.
Les États coopèrent, soit directement soit par l'intermédiaire d'organisations sous-régionales, régionales ou mondiales en vue:
a) de rendre les États en développement, en particulier les moins avancés d'entre eux et les petits États insulaires en développement, mieux à même de conserver et gérer les stocks de poissons chevauchants et les stocks de poissons grands migrateurs et de mettre en valeur leurs propres pêcheries nationales en ce qui concerne ces stocks;
b) d'aider les États en développement, en particulier les moins avancés d'entre eux et les petits États insulaires en développement, à participer à l'exploitation en haute mer de pêcheries de ces stocks, y compris en leur facilitant l'accès à ces pêcheries, sous réserve des articles 5 et 11
et c) de faciliter la participation des États en développement aux organisations et arrangements de gestion des pêcheries sous-régionaux et régionaux.
2.
La coopération avec les États en développement aux fins énoncées dans le présent article pourra notamment prendre la forme d'aide financière, d'assistance relative à la mise en valeur des ressources humaines, d'assistance technique, de transfert de techniques, y compris par le biais d'entreprises conjointes, et de services consultatifs.
3.
Cette assistance sera spécifiquement axée, entre autres, sur les domaines ci-après:
a) amélioration de la conservation et de la gestion des stocks de poissons chevauchants et des stocks de poissons grands migrateurs par collecte, publication, vérification, échange et analyse de données et informations sur les pêcheries et informations connexes;
b) évaluation des stocks et recherche scientifique et
c) observation, contrôle, surveillance, respect de la réglementation et répression des infractions, y compris la formation et le renforcement des capacités au niveau local, l'élaboration et le financement de programmes d'observation nationaux et régionaux et l'accès aux technologies et matériels.
Article 26
Assistance spéciale aux fins de l'application du présent accord
1.
Les États coopèrent en vue de constituer des fonds de contributions spéciales afin d'aider les États en développement à appliquer le présent accord et, en particulier, de les aider à supporter le coût des procédures de règlement des différends auxquelles ils peuvent être parties.
2.
Les États et les organisations internationales devraient aider les États en développement à créer de nouvelles organisations ou de nouveaux arrangements de gestion des pêcheries sous-régionaux ou régionaux aux fins de la conservation et de la gestion des stocks de poissons chevauchants et des stocks de poissons grands migrateurs, ou à renforcer ceux qui existent déjà.
PARTIE VIII
RÈGLEMENT PACIFIQUE DES DIFFÉRENDS
Article 27
Obligation de régler les différends par des moyens pacifiques
Les États ont l'obligation de régler leurs différends par voie de négociation, d'enquête, de médiation, de conciliation, d'arbitrage, de règlement judiciaire, de recours aux organismes ou accords régionaux, ou par d'autres moyens pacifiques de leur choix.
Article 28
Prévention des différends
Les États coopèrent en vue de prévenir les différends.
À cette fin, ils arrêtent d'un commun accord des procédures de prise de décisions efficaces et rapides au sein des organisations et arrangements de gestion des pêcheries sous-régionaux et régionaux et renforcent le cas échéant les procédures existantes.
Article 29
Différends touchant une question technique
En cas de différend touchant une question technique, les États concernés peuvent saisir un groupe d'experts ad hoc créé par eux.
Le groupe d'experts s'entretient avec les États concernés et s'efforce de régler rapidement le différend sans recourir à des procédures obligatoires de règlement des différends.
Article 30
Procédures de règlement des différends
1.
Les dispositions relatives au règlement des différends énoncées dans la partie XV de la convention s'appliquent mutatis mutandis à tout différend entre États parties au présent accord concernant l'interprétation ou l'application du présent accord, que lesdits États soient ou non parties à la convention.
2.
Les dispositions relatives au règlement des différends énoncées dans la partie XV de la convention s'appliquent mutatis mutandis à tout différend entre États parties au présent accord concernant l'interprétation ou l'application des accords sous-régionaux, régionaux ou mondiaux de gestion des pêcheries de stocks de poissons chevauchants ou de stocks de poissons grands migrateurs auxquels ils sont parties, y compris tout différend concernant la conservation et la gestion desdits stocks, que lesdits États soient ou non parties à la convention.
3.
Toute procédure acceptée par un État partie au présent accord et à la convention conformément à l'article 287 de la convention s'applique au règlement des différends relevant de la présente partie, à moins que lorsqu'il signe ou ratifie le présent accord ou y adhère, ou à n'importe quel moment par la suite, l'État partie intéressé accepte une autre procédure conformément à l'article 287 aux fins du règlement des différends relevant de la présente partie.
4.
Lorsqu'il signe ou ratifie le présent accord ou y adhère, ou à n'importe quel moment par la suite, tout État partie au présent accord qui n'est pas partie à la convention est libre de choisir, par voie de déclaration écrite, un ou plusieurs des moyens prévus à l'article 287, paragraphe 1, de la convention aux fins du règlement des différends relevant de la présente partie.
L'article 287 s'applique à cette déclaration ainsi qu'à tout différend auquel ledit État est partie et qui n'est pas visé par une déclaration en vigueur.
Aux fins de conciliation et d'arbitrage conformément aux annexes V, VII et VIII de la convention, ledit État a le droit de désigner des conciliateurs, des arbitres et des experts pour inscription sur la liste visée à l'article 2 de l'annexe V, à l'article 2 de l'annexe VII et à l'article 2 de l'annexe VIII aux fins du règlement des différends relevant de la présente partie.
5.
La cour ou le tribunal saisi d'un différend relevant de la présente partie applique les dispositions pertinentes de la convention, du présent accord et de tout accord sous-régional, régional ou mondial de gestion des pêcheries applicable ainsi que les normes généralement acceptées en matière de conservation et de gestion des ressources biologiques marines et les autres règles du droit international qui ne sont pas incompatibles avec la convention, en vue d'assurer la conservation des stocks de poissons chevauchants et des stocks de poissons grands migrateurs concernés.
Article 31
Mesures conservatoires
1.
En attendant le règlement d'un différend conformément à la présente partie, les parties au différend font tout ce qui est en leur pouvoir pour conclure des arrangements provisoires pratiques.
2.
Sans préjudice de l'article 290 de la convention, la cour ou le tribunal saisi du différend en vertu de la présente partie peut prescrire toutes mesures conservatoires qu'il juge appropriées en la circonstance pour préserver les droits respectifs des parties en litige ou prévenir tout dommage aux stocks en question, ainsi que dans les cas visés à l'article 7, paragraphe 5, et à l'article 16, paragraphe 2.
3.
Tout État partie au présent accord qui n'est pas partie à la convention peut déclarer que, nonobstant l'article 290, paragraphe 5, de la convention, le Tribunal international du droit de la mer n'a pas le droit de prescrire, modifier ou rapporter des mesures conservatoires sans son accord.
Article 32
Limitations à l'application des procédures de règlement des différends
L'article 297, paragraphe 3, de la convention s'applique également au présent accord.
PARTIE IX
ÉTATS NON PARTIES AU PRÉSENT ACCORD
Article 33
États non parties au présent accord
1.
Les États parties encouragent les États qui ne sont pas parties au présent accord à y devenir partie et à adopter des lois et règlements conformes à ses dispositions.
2.
Les États parties prennent, conformément au présent accord et au droit international, des mesures en vue de dissuader les navires battant le pavillon d'États non parties de se livrer à des activités qui compromettent l'application effective du présent accord.
PARTIE X
BONNE FOI ET ABUS DE DROIT
Article 34
Bonne foi et abus de droit
Les États parties doivent remplir de bonne foi les obligations qu'ils ont assumées aux termes du présent accord et exercer les droits reconnus dans le présent accord d'une manière qui ne constitue pas un abus de droit.
PARTIE XI
RESPONSABILITÉ
Article 35
Responsabilité
Les États parties sont responsables conformément au droit international des pertes ou dommages qui leur sont imputables en regard du présent accord.
PARTIE XII
CONFÉRENCE DE RÉVISION
Article 36
Conférence de révision
1.
Quatre ans après la date d'entrée en vigueur du présent accord, le secrétaire général de l'Organisation des Nations unies convoquera une conférence en vue d'évaluer l'efficacité du présent accord pour assurer la conservation et la gestion des stocks de poissons chevauchants et des stocks de poissons grands migrateurs.
Le secrétaire général invitera à la conférence tous les États parties et les États et entités qui ont le droit de devenir parties au présent accord ainsi que les organisations intergouvernementales et les organisations non gouvernementales qui ont le droit de participer en qualité d'observateur.
2.
La conférence examinera et évaluera dans quelle mesure les dispositions du présent accord sont bien adaptées et proposera, le cas échéant, les moyens d'en renforcer le contenu et les méthodes d'application afin de mieux s'attaquer aux problèmes qui pourraient continuer de nuire à la conservation et à la gestion des stocks de poissons chevauchants et des stocks de poissons grands migrateurs.
PARTIE XIII
DISPOSITIONS FINALES
Article 37
Signature
Le présent accord est ouvert à la signature de tous les États et des autres entités visées à l'article 1er, paragraphe 2, lettre b), et reste ouvert à la signature au siège de l'Organisation des Nations unies pendant douze mois à compter du 4 décembre 1995.
Article 38
Ratification
Le présent accord est soumis à ratification par les États et les autres entités visées à l'article 1er, paragraphe 2, lettre b).
Les instruments de ratification sont déposés auprès du secrétaire général de l'Organisation des Nations unies.
Article 39
Adhésion
Le présent accord reste ouvert à l'adhésion des États et des autres entités visées à l'article 1er, paragraphe 2, lettre b).
Les instruments d'adhésion sont déposés auprès du secrétaire général de l'Organisation des Nations unies.
Article 40
Entrée en vigueur
1.
Le présent accord entre en vigueur trente jours après la date de dépôt du trentième instrument de ratification ou d'adhésion.
2.
Pour chaque État ou entité qui ratifie l'accord ou y adhère après le dépôt du trentième instrument de ratification ou d'adhésion, l'accord entre en vigueur le trentième jour qui suit la date de dépôt de l'instrument de ratification ou d'adhésion.
Article 41
Application provisoire
1.
Le présent accord est appliqué à titre provisoire par tout État ou entité qui consent à son application provisoire en adressant au dépositaire une notification écrite à cet effet.
Cette application provisoire prend effet à compter de la date de réception de la notification.
2.
L'application provisoire par un État ou une entité prend fin à la date de l'entrée en vigueur du présent accord à l'égard de cet État ou cette entité ou lorsque ledit État ou ladite entité notifie par écrit au dépositaire son intention de mettre fin à l'application provisoire.
Article 42
Réserves et exceptions
Le présent accord n'admet ni réserves ni exceptions.
Article 43
Déclarations
L'article 42 n'interdit pas à un État ou une entité, au moment où ledit État ou ladite entité signe ou ratifie le présent accord, ou adhère à celui-ci, de faire des déclarations, quels qu'en soient le libellé ou la dénomination, notamment en vue d'harmoniser ses lois et règlements avec le présent accord, à condition que ces déclarations ne visent pas à exclure ou à modifier l'effet juridique des dispositions du présent accord dans leur application à cet État ou à cette entité.
Article 44
Relation avec d'autres accords
1.
Le présent accord ne modifie en rien les droits et obligations des États parties qui découlent d'autres accords compatibles avec lui, et qui ne portent atteinte ni à la jouissance par les autres États parties des droits qu'ils tiennent du présent accord, ni à l'exécution de leurs obligations découlant de celui-ci.
2.
Deux ou plusieurs États parties peuvent conclure des accords qui modifient ou suspendent l'application des dispositions du présent accord et qui s'appliquent uniquement à leurs relations mutuelles, à condition que ces accords ne portent pas sur une disposition du présent accord dont le non-respect serait incompatible avec la réalisation de son objet et de son but, et à condition également que ces accords n'affectent pas l'application des principes fondamentaux énoncés dans le présent accord et ne portent atteinte ni à la jouissance par les autres États parties des droits qu'ils tiennent du présent accord, ni à l'exécution de leurs obligations découlant de celui-ci.
3.
Les États parties qui se proposent de conclure un accord visé au paragraphe 2 notifient aux autres États parties, par l'entremise du dépositaire de l'accord, leur intention de conclure l'accord ainsi que les modifications ou la suspension de l'application des dispositions du présent accord qu'il prévoirait.
Article 45
Amendement
1.
Tout État partie peut proposer, par voie de communication écrite adressée au secrétaire général de l'Organisation des Nations unies, des amendements au présent accord et demander la convocation d'une conférence chargée de les examiner.
Le secrétaire général transmet cette communication à tous les États parties.
Il convoque la conférence si, dans les six mois qui suivent la date de la transmission de la communication, la moitié au moins des États parties répondent favorablement à cette demande.
2.
À moins qu'elle n'en décide autrement, la conférence d'amendement convoquée en application du paragraphe 1 applique la procédure de prise de décisions suivie par la conférence des Nations unies sur les stocks de poissons dont les déplacements s'effectuent tant à l'intérieur qu'au-delà de zones économiques exclusives (stocks chevauchants) et les stocks de poissons grands migrateurs.
Elle ne devrait ménager aucun effort pour aboutir à un accord sur les amendements par voie de consensus et il ne devrait pas y avoir de vote sur ces amendements tant que tous les efforts en vue d'aboutir à un consensus n'auront pas été épuisés.
3.
Les amendements au présent accord, une fois adoptés, sont ouverts à la signature des États parties au siège de l'Organisation des Nations unies à New York pendant une période de douze mois à compter de la date de leur adoption, à moins que ces amendements n'en disposent autrement.
4.
Les articles 38, 39, 47 et 50 s'appliquent à tous les amendements au présent accord.
5.
Pour les États parties qui les ont ratifiés ou y ont adhéré, les amendements au présent accord entrent en vigueur le trentième jour qui suit la date de dépôt des instruments de ratification ou d'adhésion des deux tiers des États parties.
Par la suite, pour chaque État partie qui a ratifié un amendement ou y a adhéré après la date de dépôt du nombre requis d'instruments, cet amendement entre en vigueur le trentième jour qui suit la date de dépôt par l'État partie de son instrument de ratification ou d'adhésion.
6.
Un amendement peut prévoir que son entrée en vigueur requiert un nombre de ratifications ou d'adhésions moins élevé ou plus élevé que celui exigé par le présent article.
7.
Tout État qui devient partie au présent accord après l'entrée en vigueur d'amendements conformément au paragraphe 5 est, faute d'avoir exprimé une intention différente, considéré comme étant:
a) partie au présent accord tel qu'il est amendé
et
b) partie à l'accord non amendé au regard de tout État partie qui n'est pas lié par ces amendements.
Article 46
Dénonciation
1.
Un État partie peut dénoncer le présent accord, par voie de notification écrite adressée au secrétaire général de l'Organisation des Nations unies, et indiquer les motifs de la dénonciation.
Le fait de ne pas indiquer de motifs n'affecte pas la validité de la dénonciation.
Celle-ci prend effet un an après la date de réception de la notification, à moins qu'elle ne prévoie une date ultérieure.
2.
La dénonciation n'affecte en rien le devoir de tout État partie de remplir toute obligation énoncée dans le présent accord à laquelle il serait soumis en vertu du droit international indépendamment de celui-ci.
Article 47
Participation d'organisations internationales
1.
Lorsqu'une organisation internationale visée à l'article 1er de l'annexe IX de la convention n'a pas compétence pour l'ensemble des matières régies par le présent accord, l'annexe IX de la convention s'applique mutatis mutandis à la participation de cette organisation internationale au présent accord, si ce n'est que les dispositions suivantes de ladite annexe ne s'appliquent pas:
a) article 2, première phrase et
b) article 3, paragraphe 1.
2.
Lorsqu'une organisation internationale visée à l'article 1er de l'annexe IX de la convention a compétence pour l'ensemble des matières régies par le présent accord, les dispositions suivantes s'appliquent à la participation de cette organisation internationale au présent accord:
a) au moment de la signature ou de l'adhésion, ladite organisation internationale fait une déclaration à l'effet d'indiquer:
i) qu'elle a compétence pour l'ensemble des matières régies par le présent accord;
ii) qu'en conséquence, ses États membres ne deviendront pas États parties, sauf en ce qui concerne les territoires de ces États pour lesquels elle n'exerce aucune responsabilité
et iii) qu'elle accepte les droits et obligations que le présent accord impose aux États;
b) la participation de l'organisation internationale ne saurait en aucun cas conférer des droits quelconques aux États membres de ladite organisation en vertu du présent accord;
c) en cas de conflit entre les obligations qui incombent à une organisation internationale en vertu du présent accord et celles qui lui incombent en vertu de l'accord instituant cette organisation ou de tout acte connexe, les obligations découlant du présent accord l'emportent.
Article 48
ACCORD entre la Communauté européenne, l'Agence spatiale européenne et l'Organisation européenne pour la sécurité de la navigation aérienne relatif à une contribution européenne à la mise en place d'un Système global de navigation par satellite (GNSS)
LA COMMUNAUTÉ EUROPÉENNE, ci-après dénommée «Communauté», représentée par Gavin Strang, ministre des transports du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord et président en exercice du Conseil de l'Union européenne, et Neil Kinnock, membre de la Commission des Communautés européennes (Transports),
et
L'AGENCE SPATIALE EUROPÉENNE, instituée par la convention portant création d'une Agence spatiale européenne, ouverte à la signature à Paris le 30 mai 1975, ci-après dénommée «l'ESA», représentée par Antonio Rodotà, directeur général,
et
L'ORGANISATION EUROPÉENNE POUR LA SÉCURITÉ DE LA NAVIGATION AÉRIENNE, établie par la convention internationale de coopération pour la sécurité de la navigation aérienne du 13 décembre 1960, modifiée par le protocole du 12 février 1981, ci-après dénommée «Eurocontrol», représentée par Yves Lambert, directeur général,
ci-après dénommées collectivement «les parties»,
OBSERVANT que les études consacrées à la navigation par satellite passent du stade de la recherche à la définition d'un système opérationnel et qu'elles ont atteint un degré de maturité suffisant pour permettre une contribution européenne à un système global de navigation par satellite et, ce faisant, favoriser la participation de l'industrie européenne à ce secteur;
OBSERVANT l'intérêt exprimé par les gouvernements européens pour une contribution européenne à la navigation par satellite, manifesté à l'occasion de la réunion de la Conférence européenne de l'aviation civile (CEAC) du 10 juin 1994;
VU la communication de la Commission des Communautés européennes, ci-après dénommée «Commission», sur les services de navigation par satellite du 14 juin 1994, la résolution du Parlement européen du 13 novembre 1994, la résolution du Conseil de l'Union européenne du 19 décembre 1994, concernant la contribution européenne à la mise en place d'un système global de navigation par satellite (GNSS), les conclusions du Conseil de l'Union européenne du 14 mars 1995 invitant la Commission à contribuer à la mise en oeuvre du Système global de navigation par satellite (GNSS 1) en prenant toutes les mesures nécessaires à la location des répéteurs Inmarsat III, AOR-E et IOR, et la décision du Conseil de l'Union européenne et du Parlement européen du 23 juillet 1996 sur les orientations communautaires pour le développement du réseau transeuropéen de transport;
VU l'approbation du présent accord par le Conseil de l'ESA le 24 juin 1998 en vertu des dispositions de l'article 14, paragraphe 1, de la convention de l'Agence spatiale européenne;
VU la mesure n° 83/22 prise par la Commission permanente d'Eurocontrol le 31 janvier 1995, conformément aux dispositions de l'article 11 de la convention internationale de coopération pour la sécurité de la navigation aérienne, modifiée le 12 février 1981;
RECONNAISSANT la nécessité de coordonner davantage leurs activités afin d'apporter crédibilité et efficacité à la participation européenne dans ce domaine, en particulier dans la perspective du développement d'un service de navigation par satellite utilisant les charges utiles de navigation Inmarsat III, pour laquelle les parties ont déjà formulé une proposition intitulée EGNOS (European Geostationary Navigation Overlay Service), qui a été acceptée par le Conseil d'Inmarsat les 21 novembre 1994 et 15 novembre 1995,
SONT CONVENUES DE CE QUI SUIT:
Article premier
Objet
L'objet du présent accord est d'établir entre les parties une coopération en vue de fournir une contribution européenne à la mise en place d'un système global de navigation par satellite.
Cet effort concerté a pour but de mettre l'Europe en mesure de fournir un service de navigation par satellite qui, dans la mesure du possible, répond aux besoins opérationnels des utilisateurs civils et ce, indépendamment des autres moyens de radionavigation et de positionnement.
Article 2
Définitions
Aux fins du présent accord, on entend par:
«Système global de navigation par satellite» (Global Navigation Satellite System, ci-après dénommé GNSS): un système mondial de détermination par satellite de la position, de la vitesse et du temps, qui répond en permanence aux besoins potentiels des utilisateurs pour les applications à usage civil.
«GNSS 1»: une première application du GNSS, reposant sur les systèmes militaires de navigation par satellite des États-Unis d'Amérique et de la Russie, augmentée de systèmes civils, et conçue pour fournir à l'utilisateur un moyen de contrôler l'ensemble du système de façon suffisamment indépendante.
«GNSS 2»: un système civil mondial de navigation par satellite, contrôlé et géré au niveau international, qui répond aux besoins de toutes les catégories d'utilisateurs en matière de détermination de la position, de la vitesse et du temps.
«EGNOS» (European Geostationary Navigation Overlay Service): un complément européen des systèmes existants de navigation et de positionnement par satellite, qui utilise des satellites géostationnaires pour accroître les performances de ces systèmes dans les zones de couverture européennes et offre des capacités dans l'ensemble des zones de couverture géostationnaires.
L'EGNOS est une composante européenne du GNSS 1.
Article 3
Champ d'application
Le champ de la coopération entre les parties couvert par le présent accord est détaillé aux annexes I et II.
Il couvre les activités suivantes:
a) réalisation et validation d'une capacité opérationnelle d'une contribution européenne au GNSS 1, en s'appuyant sur les systèmes de satellites existants et sur tout complément nécessaire pour répondre aux besoins des utilisateurs;
b) coordonner les actions de chacune des parties pour que le GNSS 1 devienne complètement opérationnel;
c) parallèlement au GNSS 1, effectuer les travaux préparatoires à la définition et à la conception du GNSS 2.
Article 4
Contribution des parties au GNSS 1
Les parties prennent les mesures appropriées, conformément à leurs règles et procédures respectives et mettent tout en oeuvre afin de fournir en temps utile leurs contributions au GNSS 1 (visées à l'annexe II) de la manière suivante:
a) l'ESA contribue par la mise en oeuvre de son programme ARTES (Advanced Research in Telecommunications Systems), notamment de son élément 9, qui comprend les développements techniques de l'EGNOS et son exploitation aux fins des essais et de la validation technique;
b) Eurocontrol établit les exigences imposées par les usagers de l'aviation civile et validera le système ainsi obtenu à la lumière de ces exigences.
Eurocontrol soutiendra également les efforts européens pour faire en sorte que le GNSS 1 réponde aux besoins de l'aviation civile sur le plan opérationnel;
c) la Communauté contribue à codifier les exigences de l'ensemble des utilisateurs et à valider le système ainsi obtenu à la lumière de ces exigences, notamment dans le cadre de ses réseaux transeuropéens et de ses actions de recherche et développement, sans préjudice de la législation sur les procédures d'harmonisation technique, telle celle qui concerne les aéronefs et les équipements de gestion du trafic aérien.
La Communauté assure aussi, en particulier, l'établissement de l'EGNOS en prenant toutes les mesures appropriées, notamment la location de répéteurs géostationnaires.
Article 5
Organisation de la coopération entre les parties
1.
Afin d'assurer le développement progressif de leur coopération, les parties instituent par le présent accord un comité mixte tripartite, dont l'objectif est de surveiller la mise en oeuvre du présent accord, de formuler des orientations et de coordonner les approches communes tendant à la réalisation de l'accord.
Le comité mixte tripartite se réunit au moins une fois par an ou, au besoin, plus fréquemment à la demande d'une des parties, et adopte son propre règlement intérieur.
2.
Le comité mixte tripartite est assisté par un secrétariat qui assure le suivi administratif courant et, à la demande, organise l'assistance technique.
Les parties s'engagent à contribuer conjointement à ce soutien administratif, conformément à leurs règles et procédures respectives.
3.
Le comité mixte tripartite mène à bien les tâches spécifiées dans le présent accord par les moyens suivants:
a) échanger des informations sur l'avancement des activités entrant dans le champ d'application du présent accord, et échanger la documentation pertinente et les résultats découlant des contributions des parties dans le cadre de l'accord;
b) inviter les représentants de chacune des parties à participer aux réunions relatives aux activités qui constituent la base du présent accord;
c) procéder à un échange d'informations et assurer la coordination, dans la mesure du possible, avant l'établissement de contacts ayant un rapport avec le présent accord avec des tiers non européens;
d) formuler des propositions pour les arrangements nécessaires au futur service opérationnel de positionnement et de navigation;
e) soumettre des propositions pour l'organisation du secrétariat.
4.
Toute modification ou mise à jour du contenu technique des annexes I et II n'ayant pas d'incidence sur le champ d'application du présent accord, et notamment sur ses dispositions financières et ses conditions de fonctionnement, peut être adoptée par une décision à l'unanimité du comité mixte tripartite.
Article 6
Échange et divulgation d'informations
1.
Chaque partie échange avec les autres parties toute information dont elle dispose pouvant être nécessaire à la mise en oeuvre du présent accord, sous réserve de ses propres règles en matière d'échange d'informations.
2.
Sauf dispositions contraires, aucune partie ne divulgue les informations échangées dans le cadre du présent accord auprès de personnes autres que celles employées par elle-même ou officiellement habilitées à en connaître (y compris les États membres de chaque organisation) ni ne les utilise à des fins commerciales.
Cette divulgation ne va pas au-delà des cas strictement nécessaires aux fins du présent accord et respecte les principes de la plus stricte confidentialité.
Article 7
Droits de propriété
1.
Chaque partie gère ou détient, selon ses propres règles et procédures, les droits de propriété et les droits commerciaux sur les logiciels, les équipements et la documentation qu'elle a financés et développés dans le cadre de ses activités de mise en oeuvre du présent accord.
2.
Des arrangements spécifiques entre les parties peuvent être nécessaires pour les développements conjoints réalisés aux fins du présent accord.
Article 8
Arrangements financiers
1.
Chaque partie veille à ce que les dispositions financières appropriées soient prises en temps utile et conformément à ses propres procédures afin d'assumer ses responsabilités propres aux termes du présent accord et de ses annexes.
2.
Lorsque les essais et la validation technique de l'EGNOS seront terminés, de nouvelles dispositions financières doivent être mises en place.
Article 9
Pouvoir adjudicateur et procédures de passation de contrats
Tout contrat nécessaire à la mise en oeuvre du présent accord et attribué par une des parties sera conforme à la procédure habituellement suivie par cette partie, sans préjudice de l'article 7, paragraphe 2, ci-dessus.
Article 10
Responsabilité
1.
Les parties conviennent que, en ce qui concerne les activités entreprises en application du présent accord, chaque partie exonère les autres des dommages corporels ou du décès de l'un des membres de son personnel, ou de toute personne agissant en son nom, ou résultant d'un dommage occasionné à ses biens ou de la perte de ses biens, provoqués par l'une des parties, que ces dommages corporels, ce décès, ces dommages matériels ou ces pertes de biens soient dus à la négligence ou à une autre cause, sauf en cas de négligence grave ou d'un acte délibérément dommageable.
2.
Dans l'éventualité d'une demande d'une tierce partie résultant de la mise en oeuvre, par les parties, de leurs contributions respectives spécifiées à l'annexe II, la responsabilité de chaque partie n'est engagée que dans la mesure où la demande est en rapport avec la contribution de cette partie.
3.
Les parties conviennent que toute partie qui a conclu un contrat avec un tiers dans le cadre des contributions dont elle a la charge conformément à l'annexe II assume la responsabilité à l'égard de toute demande de ce tiers en relation avec le contrat en question.
Article 11
Force majeure
Il n'y a pas violation du présent accord lorsqu'un manquement des parties aux missions qui leur sont confiées aux termes du présent accord découle ou résulte de la force majeure.
Article 12
Relations publiques
1.
Chaque partie s'engage à coordonner à l'avance avec les autres ses activités de relations publiques, individuelles ou conjointes, relatives aux domaines couverts par le présent accord.
2.
Dans toute activité médiatique pertinente, le rôle de chaque partie au présent accord est clairement défini et mentionné.
3.
Les dispositions détaillées concernant la mise en oeuvre des activités de relations publiques prévues par le présent article sont arrêtées conjointement.
Article 13
Modifications
1.
Le présent accord ne peut être modifié que si les parties en conviennent par écrit à l'unanimité.
2.
Si l'une des parties rencontre des problèmes dans l'accomplissement de la mission qui lui a été assignée, y compris en ce qui concerne sa contribution financière, les parties conviennent d'examiner, dans le cadre du comité mixte tripartite, les moyens d'obtenir les contributions prévues, et revoient, dans la mesure du nécessaire, les objectifs et le contenu du présent accord.
Article 14
Participation de tiers
Le présent accord peut être ouvert à la participation d'autres parties capables de contribuer à l'accomplissement des tâches qu'il prévoit.
Il est modifié à cette fin conformément à la procédure visée à l'article 13.
Article 15
Règlement des litiges
1.
Tout litige qui pourrait survenir entre les parties à propos de l'interprétation ou de l'application du présent accord ou de ses annexes est porté devant le comité mixte tripartite en vue de négociations directes.
2.
Lorsqu'il n'est pas possible de régler le différend par la voie prévue au paragraphe 1, toute partie peut notifier aux autres la désignation d'un arbitre; les autres parties doivent alors désigner chacune leur propre arbitre dans un délai de deux mois.
3.
Le comité mixte tripartite désigne deux arbitres supplémentaires par une décision à l'unanimité.
4.
Les décisions des arbitres sont prises par un vote à la majorité.
5.
Chaque partie au litige doit prendre les mesures appropriées pour appliquer la décision des arbitres.
Article 16
PROCÈS-VERBAL AGRÉÉ
1.
Au cours des négociations de l'accord décrit au paragraphe 8 ci-après visant à élaborer un cadre commun permettant de décrire et d'évaluer les progrès enregistrés en ce qui concerne l'utilisation de pièges et de méthodes de piégeage moins cruels, les représentants de la Communauté européenne et des États-Unis d'Amérique reconnaissent être parvenus à l'accord suivant.
2.
La Communauté européenne et les États-Unis d'Amérique considèrent que les normes annexées à cet accord constituent un tel cadre commun et une base de coopération pour la définition et l'application futures des normes par leurs autorités compétentes respectives.
3.
Soulignant qu'ils n'entendent pas, par leur approbation, modifier la répartition de l'autorité, aux États-Unis, chargée de réglementer l'utilisation des pièges et des méthodes de piégeage, les États-Unis d'Amérique approuvent les normes annexées comme constituant un tel cadre commun, destiné à être mis en oeuvre par leurs autorités compétentes, pour le piégeage sans cruauté de certains mammifères terrestres ou semi-aquatiques.
4.
La Communauté européenne et les États-Unis d'Amérique entendent encourager et soutenir la mise en oeuvre par leurs autorités respectives de programmes de recherche, de développement, de contrôle et de formation visant à promouvoir l'utilisation et l'application de pièges et de méthodes de piégeage garantissant le traitement sans cruauté de ces mammifères.
Les deux parties reconnaissent la nécessité de réévaluer et de réactualiser les normes annexées à leur accord au fur et à mesure que de nouvelles informations et données à caractère technique et scientifique seront disponibles sur la base de ces programmes.
5.
La Communauté européenne et les États-Unis d'Amérique ont également l'intention d'encourager leurs autorités compétentes à contrôler les progrès réalisés en ce qui concerne la mise en oeuvre des normes annexées à leur accord et à en rendre compte.
6.
La Communauté européenne et les États-Unis d'Amérique reconnaissent qu'aucun élément de cet accord ne porte atteinte à leurs droits et obligations découlant de l'accord de Marrakech instituant l'Organisation mondiale du commerce.
7.
La Communauté européenne et les États-Unis d'Amérique expriment l'intention de se consulter, à la demande de l'une des deux parties, sur toute question concernant le présent accord ou les normes annexées afin de trouver une solution mutuellement acceptable.
8.
Lorsque le terme «accord» est utilisé dans les normes ci-annexées, il désigne l'accord sur des normes de piégeage sans cruauté entre le Canada, la Communauté européenne et la Fédération de Russie.
ACTE FINAL DE LA CONFÉRENCE INTERNATIONALE ET DÉCISION DE LA CONFÉRENCE SUR LA CHARTE DE L'ÉNERGIE RELATIVE À L'AMENDEMENT DES DISPOSITIONS COMMERCIALES DU TRAITÉ SUR LA CHARTE DE L'ÉNERGIE
ACTE FINAL DE LA CONFÉRENCE INTERNATIONALE ET DÉCISION DE LA CONFÉRENCE SUR LA CHARTE DE L'ÉNERGIE
I. Entre le 17 décembre 1994 et le 18 décembre 1997, la conférence provisoire sur la charte de l'énergie s'est réunie pour négocier un amendement des dispositions commerciales du traité sur la charte de l'énergie.
Une conférence s'est tenue à Bruxelles, les 23 et 24 avril 1998, pour adopter l'amendement.
Ont participé à la conférence, outre des représentants de certains pays et d'organisations internationales invités à titre d'observateurs, des représentants de la République d'Albanie, de la République fédérale d'Allemagne, de la République d'Arménie, de l'Australie, de la République d'Autriche, de la République azerbaïdjanaise, du Royaume de Belgique, de la République du Bélarus, de la Bosnie-Herzégovine, de la République de Bulgarie, de la République de Chypre, des Communautés européennes, de la République de Croatie, du Royaume de Danemark, du Royaume d'Espagne, de la République d'Estonie, de la République de Finlande, de la République française, de la République de Géorgie, de la République hellénique, de la République de Hongrie, de l'Irlande, de la République d'Islande, de la République italienne, du Japon, de la République de Kazakhstan, de la République kirghize, de la République de Lettonie, de la Principauté de Liechtenstein, de la République de Lituanie, du Grand-Duché de Luxembourg, de la République de Malte, de la République de Moldova, du Royaume de Norvège, de la République d'Ouzbékistan, du Royaume des Pays-Bas, de la République de Pologne, de la République portugaise, de la Roumanie, de la Fédération de Russie, de la République slovaque, de la République de Slovénie, du Royaume de Suède, de la Confédération suisse, de la République tchèque, de la République de Turquie, de la République du Tadjikistan, du Turkménistan, de l'Ukraine, du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord et de l'ancienne République yougoslave de Macédoine (ci-après dénommés «les représentants»).
II.
La conférence sur la charte de l'énergie, qui a été définitivement instaurée lors de l'entrée en vigueur, le 16 avril 1998, du traité sur la charte de l'énergie de 1994, s'est aussi réunie les 23 et 24 avril 1998 en vue de l'adoption de l'amendement relatif aux dispositions commerciales de la charte de l'énergie conformément aux dispositions du traité sur la charte de l'énergie.
AMENDEMENT DES DISPOSITIONS COMMERCIALES DU TRAITÉ SUR LA CHARTE DE L'ÉNERGIE
III.
Le texte de l'amendement des dispositions commerciales du traité sur la charte de l'énergie (ci-après dénommé «l'amendement»), qui figure à l'annexe I, et les décisions y afférentes, qui figurent à l'annexe II, ont été adoptés conformément aux modalités de la conférence internationale convoquée à cet effet et en vertu du traité sur la charte de l'énergie, conformément à la procédure prévue par celui-ci.
CLAUSES INTERPRÉTATIVES
IV.
Les clauses interprétatives suivantes ont été adoptées à propos de l'amendement:
1.
Clause interprétative relative à l'article 29, paragraphe 2, point a), et à l'annexe W
Nonobstant la citation du paragraphe 6 de l'article XXIV du GATT 1994 à l'annexe W, partie A), point 1 a) i), tout signataire affecté par une augmentation des droits de douane ou d'autres taxes de quelque nature que ce soit appliqués ou liés à l'importation ou à l'exportation visée à la première phrase de ce paragraphe est habilité à demander des consultations à la conférence de la charte.
2.
Clause interprétative relative à l'article 29, paragraphe 7
Dans le cas d'un signataire non membre de l'OMC qui figure à l'annexe BR ou à l'annexe BRQ ou aux deux, toute concession formellement offerte au cours de son accession à l'OMC et portant sur des matières et produits énergétiques énumérés à l'annexe EM II ou sur des équipements liés à l'énergie visés à l'annexe EQ II est considérée, aux fins de cet article, comme un engagement OMC.
3.
Clause interprétative relative à l'article 29, paragraphes 6 et 7, et à l'article 34, paragraphe 3, point o)
La Conférence de la charte procède à un examen annuel concernant la possibilité de transférer des éléments des annexes EM I (matières et produits énergétiques) ou EQ I (équipements liés à l'énergie) aux annexes EM II ou EQ II.
DÉCLARATIONS
V. Les déclarations suivantes ont été formulées à propos de l'amendement:
Déclaration commune sur les droits de propriété intellectuelle touchant au commerce
Les signataires confirment qu'ils s'engagent à assurer une protection efficace des droits de propriété intellectuelle selon les normes internationales les plus élevées.
Aux fins de la présente déclaration, les droits de propriété intellectuelle comprennent en particulier les droits d'auteur et les droits connexes (y compris les programmes et les bases de données informatiques), les marques commerciales, les indications géographiques, les brevets, les dessins et modèles, les topographies des semi-conducteurs et les informations non divulguées.
Déclaration commune de la Fédération de Russie et de l'Union européenne
La Fédération de Russie a soulevé la question du commerce des matières nucléaires.
La Fédération de Russie et l'Union européenne sont convenues que l'accord de partenariat et de coopération entre la Fédération de Russie, l'Union européenne et ses États membres, entré en vigueur le 1er décembre 1997, est le cadre approprié pour traiter de cette question, comme le confirment des conclusions du Conseil de coopération du 27 janvier 1998.
PROTOCOLE d'adaptation des aspects commerciaux de l'accord européen entre les Communautés européennes et leurs États membres, d'une part, et la Roumanie, d'autre part, afin de tenir compte de l'adhésion de la République d'Autriche, de la République de Finlande et du Royaume de Suède à l'Union européenne ainsi que du résultat des négociations agricoles du cycle d'Uruguay, et notamment des améliorations du régime préférentiel existant
LA COMMUNAUTÉ EUROPÉENNE,
ci-après dénommée «la Communauté»,
d'une part,et
LE GOUVERNEMENT DE LA ROUMANIE,
d'autre part,
CONSIDÉRANT que l'accord européen établissant une association entre les Communautés européennes et leurs États membres, d'une part, et la Roumanie, d'autre part, ci-après dénommé «l'accord européen», a été signé à Bruxelles le 1er février 1993 et est entré en vigueur le 1er février 1995;
CONSIDÉRANT que la République d'Autriche, la République de Finlande et le Royaume de Suède ont adhéré à l'Union européenne le 1er janvier 1995;
CONSIDÉRANT que, en vertu des articles 76, 102 et 128 de l'acte d'adhésion de 1994, la République d'Autriche, la République de Finlande et le Royaume de Suède doivent appliquer, à compter du 1er janvier 1995, les dispositions des accords préférentiels conclus par la Communauté avec certains pays tiers, dont la Roumanie;
CONSIDÉRANT que la Communauté a adopté, à partir du 1er janvier 1995, des mesures transitoires sous la forme de contingents tarifaires autonomes reprenant les concessions tarifaires préférentielles appliquées par la République d'Autriche, la République de Finlande et le Royaume de Suède envers la Roumanie et que la Roumanie a adopté, à partir du 1er janvier 1995, des mesures transitoires sous la forme de contingents tarifaires tenant compte du régime tarifaire préférentiel appliqué par elle envers la République d'Autriche, la République de Finlande et le Royaume de Suède, notamment en ce qui concerne les produits agricoles et les produits agricoles transformés;
CONSIDÉRANT que les engagements contractés par la Communauté et la Roumanie dans le cadre des négociations du cycle d'Uruguay conduisent à modifier les régimes tarifaires applicables à l'importation dans la Communauté et en Roumanie, en particulier en ce qui concerne les produits agricoles et les produits agricoles transformés;
CONSIDÉRANT que l'adhésion de la République d'Autriche, de la République de Finlande et du Royaume de Suède à l'Union européenne et la mise en oeuvre du résultat du cycle d'Uruguay sont susceptibles d'affecter les concessions octroyées bilatéralement dans le cadre de l'accord européen et qu'il convient par conséquent d'adapter ledit accord au moyen d'un protocole d'adaptation de ses aspects commerciaux;
CONSIDÉRANT que le Conseil a décidé, par la décision 95/131/CE (1), d'appliquer à titre provisoire, à partir du 1er janvier 1995, l'accord bilatéral qui a été négocié par la Commission européenne au nom de la Communauté et qui modifie le protocole additionnel sur le commerce des produits textiles entre la Communauté européenne et la Roumanie, afin de tenir compte de l'adhésion de la République d'Autriche, de la République de Finlande et du Royaume de Suède à l'Union européenne;
CONSIDÉRANT que le Conseil a décidé, par la décision 96/224/CE (2), d'appliquer à titre provisoire, à partir du 1er janvier 1996, l'accord bilatéral qui a été négocié par la Commission européenne au nom de la Communauté, à la suite du réexamen et de la modification du protocole additionnel à l'accord européen sur le commerce des produits textiles entre la Communauté européenne et la Roumanie;
ONT DÉCIDÉ de déterminer d'un commun accord les adaptations à apporter aux dispositions commerciales de l'accord à la suite de l'adhésion de la République d'Autriche, de la République de Finlande et du Royaume de Suède, d'une part, et de l'entrée en vigueur du résultat du cycle d'Uruguay dans le domaine agricole, d'autre part, et ont désigné à cet effet comme plénipotentiaires:
LA COMMUNAUTÉ EUROPÉENNE:
Manfred SCHEICH,
ambassadeur,
représentant permanent de la République d'Autriche,
président du Comité des représentants permanents;
Günther BURGHARDT,
directeur général de la direction générale des relations politiques extérieures de la Commission des Communautés européennes;
LE GOUVERNEMENT DE LA ROUMANIE:
Constantin ENE,
ambassadeur extraordinaire et plénipotentiaire,
chef de la mission de la Roumanie auprès de l'Union européenne,
LESQUELS, après avoir échangé leurs pleins pouvoirs, reconnus en bonne et due forme,
SONT CONVENUS DE CE QUI SUIT:
Article premier
Le protocole additionnel à l'accord européen sur le commerce des produits textiles est modifié comme suit.
1) À l'article 2, paragraphe 3, le premier alinéa est remplacé par le texte suivant:
«3.
L'origine des produits couverts par le présent protocole est déterminée conformément aux règles de l'origine non préférentielle en vigueur dans la Communauté.»
2) L'annexe II est remplacée par le texte figurant à l'annexe A du présent protocole.
3) À l'article 2 de l'appendice A, le paragraphe 3 est remplacé par le texte suivant:
«3.
Le certificat d'origine visé au paragraphe 1 n'est pas requis pour l'importation de produits couverts par un certificat de circulation EUR 1 ou un formulaire EUR 2 délivré conformément au protocole n° 4 de l'accord lorsqu'il ressort clairement de ces documents que la Roumanie peut être considérée comme le pays d'origine sur la base des règles de l'origine non préférentielle en vigueur dans la Communauté.»
4) À l'article 14, paragraphe 2, deuxième alinéa, de l'appendice A, le deuxième tiret est modifié comme suit:
«- deux lettres identifiant l'État membre de dédouanement prévu, à savoir:
>TABLE>
».
5) L'annexe de l'appendice A qui présente le modèle du certificat d'origine est remplacée par le texte figurant à l'annexe B du présent protocole.
6) L'annexe de l'appendice A qui présente le modèle de la licence d'exportation est remplacée par le texte figurant à l'annexe C du présent protocole.
7) L'annexe de l'appendice C qui présente le modèle de certificat applicable à certains produits des industries artisanales et à certains produits folkloriques est remplacée par le texte figurant à l'annexe D du présent protocole.
8) L'annexe de l'appendice B qui présente les limites quantitatives RPP (régime de perfectionnement passif) est remplacée par le texte figurant à l'annexe E du présent protocole.
Article 2
En ce qui concerne les produits agricoles transformés:
1) le texte du protocole n° 3 de l'accord européen est remplacé par le texte figurant à l'annexe F du présent protocole;
2) à l'article 9 de l'accord européen, le paragraphe 1 est remplacé par le texte suivant:
«1.
Les dispositions du présent chapitre s'appliquent aux produits originaires de la Communauté et de la Roumanie dont les listes figurent dans les chapitres 25 à 97 de la nomenclature combinée, à l'exception des produits énumérés à l'annexe I et au protocole n° 3.»
3) L'article 18 et l'annexe X de l'accord européen sont abrogés;
4) à l'article 19 de l'accord européen, le paragraphe 2 est remplacé par le texte suivant:
«2.
Par "produits agricoles", on entend les produits dont la liste figure dans les chapitres 1 à 24 de la nomenclature combinée ainsi que les produits énumérés à l'annexe I et au protocole n° 3, à l'exception, toutefois, des produits de la pêche, tels qu'ils sont définis par le règlement (CEE) n° 3678/91.»
Article 3
En ce qui concerne les produits agricoles de base:
1) les annexes XIa et XIb ainsi que les annexes XIIa, XIIb et XIII de l'accord européen sont remplacées respectivement par les textes figurant aux annexes G et H du présent protocole;
2) à l'article 21 de l'accord européen, le paragraphe 2 est remplacé par le texte suivant:
«2.
Le régime préférentiel applicable aux importations dans la Communauté de produits originaires de la Roumanie est décrit à l'annexe XI.»
3) À l'article 21 de l'accord européen, le paragraphe 4 est remplacé par le texte suivant:
«4.
Le régime préférentiel applicable aux importations en Roumanie de produits originaires de la Communauté est fixé à l'annexe XII.»
Article 4
Les annexes du présent protocole font partie intégrante de celui-ci.
Le présent protocole fait partie intégrante de l'accord européen.
Article 5
Le présent protocole est approuvé par la Communauté et le gouvernement de la Roumanie conformément à leurs propres procédures.
Les parties prennent les mesures nécessaires à la mise en oeuvre du présent protocole.
Article 6
Le présent protocole entre en vigueur le premier jour du premier mois suivant la date à laquelle les parties contractantes se notifient l'accomplissement des procédures visées à l'article 5.
Article 7
Le présent protocole est établi en double exemplaire en langues allemande, anglaise, danoise, espagnole, finnoise, française, grecque, italienne, néerlandaise, portugaise, suédoise et roumaine, chacun de ces textes faisant également foi.
CONVENTION SUR LES EFFETS TRANSFRONTIÈRES DES ACCIDENTS INDUSTRIELS
Préambule
LES PARTIES À LA PRÉSENTE CONVENTION,
CONSCIENTES qu'il est particulièrement important, dans l'intérêt des générations présentes et futures, de protéger les êtres humains et l'environnement contre les effets des accidents industriels;
RECONNAISSANT qu'il est important et urgent de prévenir les effets nocifs graves des accidents industriels sur les êtres humains et l'environnement et de promouvoir toutes les mesures de nature à encourager l'application rationnelle, économique et efficace de mesures de prévention, de préparation et de lutte pour permettre un développement économique écologiquement rationnel et durable;
TENANT COMPTE du fait que les effets des accidents industriels peuvent se faire sentir par-delà les frontières et nécessitent une coopération entre les États;
AFFIRMANT la nécessité de promouvoir une coopération internationale active entre les États concernés avant, pendant et après un accident, d'intensifier les politiques appropriées et de renforcer et coordonner l'action à tous les niveaux appropriés afin de pouvoir plus aisément prévenir les effets transfrontières des accidents industriels, s'y préparer et les combattre;
NOTANT l'importance et l'utilité d'arrangements bilatéraux et multilatéraux pour prévenir les effets des accidents industriels, s'y préparer et les combattre;
CONSCIENTES du rôle joué à cet égard par la Commission économique des Nations unies pour l'Europe (CEE) et rappelant notamment le code de conduite de la CEE relatif à la pollution accidentelle des eaux intérieures transfrontières et la convention sur l'évaluation de l'impact sur l'environnement dans un contexte transfrontière;
PRENANT EN CONSIDÉRATION les dispositions pertinentes de l'acte final de la Conférence sur la sécurité et la coopération en Europe (CSCE), le document de clôture de la réunion de Vienne des représentants des États participant à la CSCE et les résultats de la réunion de Sofia sur la protection de l'environnement de la CSCE, ainsi que les activités et mécanismes pertinents du programme des Nations unies pour l'environnement (PNUE), notamment le programme APPEL, de l'Organisation internationale du travail (OIT), en particulier le recueil de directives pratiques sur la prévention des accidents industriels majeurs, et d'autres organisations internationales compétentes;
CONSIDÉRANT les dispositions pertinentes de la déclaration de la Conférence des Nations unies sur l'environnement et en particulier le principe 21 selon lequel les États ont, conformément à la charte des Nations unies et aux principes du droit international, le droit souverain d'exploiter leurs propres ressources selon leur politique d'environnement et le devoir de faire en sorte que les activités exercées dans les limites de leur juridiction ou sous leur contrôle ne causent pas de dommage à l'environnement dans d'autres États ou dans des zones ne relevant d'aucune juridiction nationale;
TENANT COMPTE du principe du «pollueur-payeur» en tant que principe général du droit international de l'environnement;
SOULIGNANT les principes du droit international et de la coutume internationale, en particulier les principes de bon voisinage, de réciprocité, de non-discrimination et de bonne foi,
SONT CONVENUES DE CE QUI SUIT:
Article premier Définitions
Aux fins de la présente convention:
a) L'expression «accident industriel» désigne un événement consécutif à un phénomène incontrôlé dans le déroulement de toute activité mettant en jeu des substances dangereuses:
i) dans une installation, par exemple pendant la fabrication, l'utilisation, le stockage, la manutention ou l'élimination
ou
ii) pendant le transport, dans la mesure où il est visé au paragraphe 2, point d), de l'article 2;
b) L'expression «activité dangereuse» désigne toute activité dans laquelle une ou plusieurs substances dangereuses sont ou peuvent être présentes dans des quantités égales ou supérieures aux quantités limites énumérées à l'annexe I de la présente Convention, et qui est susceptible d'avoir des effets transfrontières;
c) le terme «effets» désigne toute conséquence nocive directe ou indirecte, immédiate ou différée, d'un accident industriel, notamment sur:
i) les êtres humains, la flore et la faune;
ii) les sols, l'eau, l'air et le paysage;
iii) l'interaction entre les facteurs visés aux points i) et ii);
iv) les biens matériels et le patrimoine culturel, y compris les monuments historiques;
d) l'expression «effets transfrontières» désigne des effets graves se produisant dans les limites de la juridiction d'une partie à la suite d'un accident industriel survenant dans les limites de la juridiction d'une autre partie;
e) le terme «exploitant» désigne toute personne physique ou morale, y compris les pouvoirs publics, qui est responsable d'une activité, par exemple d'une activité qu'elle supervise, qu'elle se propose d'exercer ou qu'elle exerce;
f) le terme «partie» désigne, sauf indication contraire dans le texte, une partie contractante à la présente convention;
g) l'expression «partie d'origine» désigne la (ou les) partie(s) sous la juridiction de laquelle (ou desquelles) un accident industriel se produit ou est susceptible de se produire;
h) l'expression «partie touchée» désigne la (ou les) partie(s) touchée(s) ou susceptible(s) d'être touchée(s) par des effets transfrontières d'un accident industriel;
i) l'expression «parties concernées» désigne toute partie d'origine et toute partie touchée et
j) le terme «public» désigne une ou plusieurs personnes physiques ou morales.
Article 2 Champ d'application
1.
La présente convention s'applique à la prévention des accidents industriels susceptibles d'avoir des effets transfrontières, y compris les effets des accidents de ce type provoqués par des catastrophes naturelles, et aux mesures à prendre pour s'y préparer et pour y faire face, ainsi qu'à la coopération internationale concernant l'assistance mutuelle, la recherche et le développement, l'échange d'informations et l'échange de technologie pour prévenir les accidents industriels, s'y préparer et y faire face.
2.
La présente convention ne s'applique pas:
a) aux accidents nucléaires ni aux situations d'urgence radiologique;
b) aux accidents survenant dans des installations militaires;
c) aux ruptures de barrage, à l'exception des effets des accidents industriels provoqués par ces ruptures;
d) aux accidents dans les transports terrestres, à l'exception:
i) des interventions d'urgence à la suite de tels accidents;
ii) des transports sur le site de l'activité dangereuse;
e) à la libération accidentelle d'organismes ayant subi des modifications génétiques;
f) aux accidents causés par des activités dans le milieu marin, y compris l'exploration ou l'exploitation des fonds marins;
g) aux déversements d'hydrocarbures ou d'autres substances nocives en mer.
Article 3 Dispositions générales
1.
Les parties, compte tenu des efforts déjà faits aux niveaux national et international, prennent les dispositions appropriées et coopèrent dans le cadre de la présente convention, afin de protéger les êtres humains et l'environnement contre les accidents industriels en prévenant ces accidents dans toute la mesure du possible, en en réduisant la fréquence et la gravité et en en atténuant les effets.
À cette fin, des mesures préventives, des mesures de préparation et des mesures de lutte, y compris des mesures de remise en état, sont appliquées.
2.
Les parties définissent et appliquent sans retard indu, au moyen d'échanges d'informations, de consultations et d'autres mesures de coopération, des politiques et des stratégies visant à réduire les risques d'accident industriel et à améliorer les mesures préventives, les mesures de préparation et les mesures de lutte, y compris les mesures de remise en état, en tenant compte, afin d'éviter les doubles emplois, des efforts déjà faits aux niveaux national et international.
3.
Les parties veillent à ce que l'exploitant soit tenu de prendre toutes les mesures nécessaires pour que l'activité dangereuse se déroule en toute sécurité et pour prévenir les accidents industriels.
4.
En application des dispositions de la présente convention, les parties prennent les mesures législatives, réglementaires, administratives et financières appropriées pour prévenir les accidents industriels, s'y préparer et y faire face.
5.
Les dispositions de la présente convention sont sans préjudice des obligations incombant aux parties en vertu du droit international en ce qui concerne les accidents industriels et les activités dangereuses.
Article 4 Identification, consultation et avis
1.
En vue de prendre des mesures préventives et de mettre au point des mesures de préparation, la partie d'origine prend les dispositions appropriées pour identifier les activités dangereuses relevant de sa juridiction et faire en sorte que les parties touchées reçoivent notification de toute activité de ce type proposée ou existante.
2.
À la demande de l'une quelconque d'entre elles, les parties concernées engagent des discussions concernant l'identification des activités dangereuses qui, raisonnablement, sont susceptibles d'avoir des effets transfrontières.
Si les parties concernées ne se mettent pas d'accord sur le point de savoir si une activité est une activité dangereuse de ce type, l'une quelconque de ces parties peut soumettre cette question pour avis à une commission d'enquête au sens de l'annexe II de la présente convention, à moins que les parties concernées ne conviennent d'une autre méthode pour régler la question.
3.
En ce qui concerne les activités dangereuses, proposées ou existantes, les parties appliquent les procédures décrites à l'annexe III de la présente convention.
4.
Lorsqu'une activité dangereuse fait l'objet d'une évaluation de l'impact sur l'environnement conformément à la convention sur l'évaluation de l'impact sur l'environnement dans un contexte transfrontière et lorsque cette évaluation comprend notamment une évaluation des effets transfrontières d'accidents industriels résultant de l'activité dangereuse qui est exercée conformément aux dispositions de la présente convention, la décision définitive prise aux fins de la convention sur l'évaluation de l'impact sur l'environnement dans un contexte transfrontière remplit les conditions pertinentes requises par la présente convention.
Article 5 Extension volontaire de la procédure
Les parties concernées devraient, à l'initiative de l'une quelconque d'entre elles, engager des discussions sur l'opportunité de traiter comme activité dangereuse une activité qui n'est pas visée à l'annexe I. Elles peuvent, d'un commun accord, recourir à un mécanisme consultatif de leur choix ou à une commission d'enquête au sens de l'annexe II, pour en obtenir des avis.
Si les parties concernées sont d'accord, la convention ou une partie de celle-ci s'applique à l'activité en question comme s'il s'agissait d'une activité dangereuse.
Article 6 Prévention
1.
Les parties prennent des mesures appropriées pour prévenir les accidents industriels, y compris des mesures propres à inciter les exploitants à agir en vue de réduire le risque de tels accidents.
Les mesures qui peuvent être prises comprennent, entre autres, celles mentionnées à l'annexe IV de la présente convention.
2.
Pour toute activité dangereuse, la partie d'origine exige que l'exploitant démontre que la sécurité est assurée dans le déroulement de cette activité en fournissant des informations, par exemple des précisions essentielles sur le procédé ne se limitant pas à l'analyse et à l'évaluation décrites en détail à l'annexe V de la présente convention.
Article 7 Prise de décision concernant le choix du site
Dans le cadre de son système juridique, la partie d'origine s'efforce d'instituer des politiques concernant le choix du site de nouvelles activités dangereuses et les modifications importantes des activités dangereuses existantes, dans le but de limiter autant que possible le risque pour la population et l'environnement de toutes les parties touchées.
Dans le cadre de leur système juridique, les parties touchées s'efforcent d'instituer des politiques relatives aux projets d'aménagement significatifs dans les zones susceptibles d'être touchées par les effets transfrontières d'un accident industriel résultant d'une activité dangereuse de façon à limiter autant que possible les risques.
En élaborant et en instituant ces politiques, les parties devraient prendre en considération les éléments énumérés à l'annexe V, paragraphe 2, points 1 à 8, et à l'annexe VI de la présente convention.
Article 8 Préparation aux situations d'urgence
1.
Les parties prennent des mesures appropriées pour organiser la préparation aux situations d'urgence et maintenir un état de préparation satisfaisant afin de pouvoir faire face aux accidents industriels.
Les parties veillent à ce que des mesures de préparation soient prises pour atténuer les effets transfrontières de tels accidents, les mesures à prendre sur le site étant du ressort des exploitants.
Les mesures qui peuvent être prises comprennent, entre autres, celles mentionnées à l'annexe VII de la présente convention.
En particulier, les parties concernées s'informent mutuellement de leurs plans d'urgence.
2.
La partie d'origine veille, en ce qui concerne les activités dangereuses, à l'élaboration et à l'application de plans d'urgence sur le site, y compris de mesures appropriées de lutte et d'autres mesures pour prévenir ou limiter autant que possible les effets transfrontières.
La partie d'origine fournit aux autres parties concernées les éléments dont elle dispose pour l'élaboration de plans d'urgence.
3.
Chaque partie veille, en ce qui concerne les activités dangereuses, à l'élaboration et à l'application de plans d'urgence à l'extérieur du site prévoyant les mesures à prendre sur son territoire pour prévenir ou limiter autant que possible les effets transfrontières.
En élaborant ces plans, il est tenu compte des conclusions de l'analyse et de l'évaluation, notamment des éléments mentionnés à l'annexe V, paragraphe 2, points 1 à 5.
Les parties concernées s'efforcent de rendre ces plans compatibles.
S'il y a lieu, elles établissent en commun des plans d'urgence à l'extérieur du site afin de faciliter l'adoption de mesures de lutte adéquates.
4.
Les plans d'urgence devraient être réexaminés périodiquement ou lorsque les circonstances l'exigent, compte tenu de l'expérience acquise en faisant face à des situations d'urgence réelles.
Article 9 Information et participation du public
1.
Les parties veillent à ce que des informations appropriées soient données au public dans les zones susceptibles d'être touchées par un accident industriel résultant d'une activité dangereuse.
Ces informations sont diffusées par les voies que les parties jugent appropriées, comprennent les éléments visés à l'annexe VIII de la présente convention et devraient tenir compte des éléments mentionnés à l'annexe V, points 1 à 4 et 9.
2.
Conformément aux dispositions de la présente convention et chaque fois que cela est possible et approprié, la partie d'origine donne au public, dans les zones susceptibles d'être touchées, la possibilité de participer aux procédures pertinentes afin de faire connaître ses vues et ses préoccupations au sujet des mesures de prévention et de préparation, et veille à ce que la possibilité offerte au public de la partie touchée soit équivalente à celle qui est donnée à son propre public.
3.
Les parties, conformément à leur système juridique et sur la base de la réciprocité si elles le désirent, accordent aux personnes physiques et morales qui pâtissent ou sont susceptibles de pâtir des effets transfrontières d'un accident industriel survenant sur le territoire d'une partie l'accès, dans des conditions équivalentes, aux procédures administratives et judiciaires pertinentes que peuvent mettre en oeuvre les personnes relevant de leur propre juridiction, en leur offrant notamment la possibilité d'intenter une action en justice et de faire appel d'une décision portant atteinte à leurs droits, et leur assurent un traitement équivalent dans le cadre de ces procédures.
Article 10 Systèmes de notification des accidents industriels
1.
Les parties prévoient la mise en place et l'exploitation de systèmes de notification des accidents industriels compatibles et efficaces aux niveaux appropriés, afin de recevoir et de communiquer des notifications d'accidents industriels contenant les informations nécessaires pour combattre les effets transfrontières.
2.
En cas d'accident industriel ou de menace imminente d'accident industriel ayant, ou susceptible d'avoir, des effets transfrontières, la partie d'origine veille à ce que notification en soit donnée sans retard aux parties touchées, aux niveaux appropriés, au moyen des systèmes de notification des accidents industriels.
Cette notification comprend les éléments indiqués à l'annexe IX de la présente convention.
3.
Les parties concernées veillent à ce que, en cas d'accident industriel ou de menace imminente d'accident industriel, les plans d'urgence élaborés en application de l'article 8 soient déclenchés aussitôt que possible et dans la mesure qu'exigent les circonstances.
Article 11 Lutte
1.
Les parties veillent à ce que, en cas d'accident industriel ou de menace imminente d'accident industriel, des mesures de lutte adéquates soient prises aussitôt que possible à l'aide des moyens les plus efficaces pour en contenir et en limiter autant que possible les effets.
2.
En cas d'accident industriel ou de menace imminente d'accident industriel ayant, ou susceptible d'avoir, des effets transfrontières, les parties concernées veillent à ce que les effets soient évalués - s'il y a lieu en commun - en vue de prendre des mesures de lutte adéquates.
Les parties concernées s'efforcent de coordonner leurs mesures de lutte.
Article 12 Assistance mutuelle
1.
Si une partie a besoin d'une assistance en cas d'accident industriel, elle peut la demander à d'autres parties, en indiquant l'ampleur et la nature de l'assistance nécessaire.
La partie qui reçoit une demande d'assistance prend une décision rapide et fait savoir promptement à la partie qui a soumis la demande si elle est en mesure de fournir l'assistance nécessaire, en lui indiquant l'ampleur de l'assistance qu'elle pourrait fournir et les conditions d'octroi de cette assistance.
2.
Les parties concernées coopèrent pour faciliter la fourniture rapide de l'assistance convenue en application du paragraphe 1 du présent article, y compris, s'il y a lieu, des mesures visant à limiter autant que possible les conséquences et le effets de l'accident industriel, et pour fournir une assistance de caractère général.
Si les arrangements entre les parties concernant l'octroi d'une assistance mutuelle ne sont pas régis par des accords bilatéraux ou multilatéraux, l'assistance est fournie conformément à l'annexe X de la présente convention, à moins que les parties n'en conviennent autrement.
Article 13 Responsabilité
Les parties appuient les initiatives internationales appropriées visant à élaborer des règles, critères et procédures concernant la responsabilité.
Article 14 Recherche et développement
Les parties, s'il y a lieu, entreprennent des travaux de recherche et développement sur les méthodes et les technologies à appliquer pour prévenir les accidents industriels, s'y préparer et y faire face, et coopèrent à l'exécution de tels travaux.
À cet effet, les parties encouragent et favorisent activement la coopération scientifique et technologique, y compris la recherche de procédés moins dangereux en vue de limiter les risques d'accident et de prévenir et limiter les conséquences des accidents industriels
Article 15 Échange d'informations
Les parties échangent, au niveau multilatéral ou bilatéral, les informations qui peuvent, raisonnablement, être obtenues, y compris les éléments mentionnés à l'annexe XI de la présente convention.
Article 16 Échange de technologie
1.
Les parties, conformément à leurs législation, réglementation et pratiques, facilitent l'échange de technologie pour prévenir les effets des accidents industriels, s'y préparer et les combattre, notamment en s'attachant à promouvoir:
a) l'échange de technologies disponibles selon diverses modalités financières;
b) les contacts directs et la coopération dans le secteur industriel;
c) l'échange d'informations et de données d'expérience et
d) l'octroi d'une assistance technique.
2.
Pour promouvoir les activités spécifiées aux points a) à d) du paragraphe 1 du présent article, les parties créent des conditions favorables en facilitant les contacts et la coopération entre les organisations et les personnes compétentes qui, tant dans le secteur privé que dans le secteur public, sont à même de fournir une technologie, des services d'études et d'ingénierie, du matériel ou des moyens financiers.
Article 17 Autorités compétentes et points de contact
1.
Chaque partie désigne ou établit une ou plusieurs autorités compétentes aux fins de la présente convention.
2.
Sans préjudice des autres arrangements conclus au niveau bilatéral ou multilatéral, chaque partie désigne ou établit un point de contact aux fins de la notification des accidents industriels prévue à l'article 10 et un point de contact aux fins de l'assistance mutuelle prévue à l'article 12.
Il serait préférable que le point de contact désigné soit le même dans les deux cas.
3.
Chaque partie, dans un délai de trois mois à compter de la date à laquelle la présente convention entre en vigueur à son égard, informe les autres parties, par l'intermédiaire du secrétariat visé à l'article 20, de l'organe (ou des organes) qu'elle a désigné(s) pour faire fonction de point(s) de contact et d'autorité(s) compétente(s).
4.
Chaque partie, dans un délai d'un mois à compter de la date de la décision, informe les autres parties, par l'intermédiaire du secrétariat, de tout changement concernant la (ou les) désignation(s) qu'elle a faite(s) en application du paragraphe 3 du présent article.
5.
Chaque partie fait en sorte que son point de contact et les systèmes de notification des accidents industriels prévus à l'article 10 soient à tout moment opérationnels.
6.
Chaque partie fait en sorte que son point de contact et les autorités chargées d'adresser et de recevoir les demandes d'assistance et d'accepter les offres d'assistance en application de l'article 12 soient à tout moment opérationnels.
Article 18 Conférence des parties
1.
Les représentants des parties constituent la conférence des parties de la présente convention et tiennent des réunions sur une base régulière.
La première réunion de la conférence des parties est convoquée un an au plus tard après la date d'entrée en vigueur de la présente convention.
Par la suite, la conférence des parties se réunit u moins une fois par an ou à la demande écrite de toute partie, à condition que cette demande soit appuyée par un tiers au moins des parties dans les six mois qui suivent sa communication auxdites parties par le secrétariat.
2.
La conférence des parties:
a) suit l'application de la présente convention;
b) s'acquitte de fonctions consultatives visant à renforcer la capacité des parties de prévenir les effets transfrontières des accidents industriels, de s'y préparer et de les combattre et à faciliter la fourniture d'une assistance et de conseils techniques à la demande des parties confrontées à des accidents industriels;
c) crée, selon que de besoin, des groupes de travail et d'autres mécanismes appropriés pour examiner les questions relatives à l'application et au développement de la présente convention et, à cette fin, établir des études et d'autres documents pertinents et soumettre des recommandations à la conférence des parties pour examen;
d) s'acquitte des autres fonctions qui peuvent se révéler nécessaires en application des dispositions de la présente convention;
e) à sa première réunion, étudie le règlement intérieur de ses réunions et l'adopte par consensus.
3.
Dans l'exercice de ses fonctions, la conférence des parties coopère aussi, lorsqu'elle le juge utile, avec les autres organisations internationales compétentes.
4.
À sa première réunion, la conférence des parties établit un programme de travail en tenant compte notamment des éléments mentionnés à l'annexe XII de la présente convention.
En outre, la conférence des parties décide de la méthode de travail et notamment se prononce sur l'opportunité de faire appel aux centres nationaux et de coopérer avec les organisations internationales compétentes, de mettre sur pied un système en vue de faciliter l'application de la présente convention, notamment aux fins de l'assistance mutuelle en cas d'accident industriel, et de s'appuyer sur les activités menées dans ce domaine au sein des organisations internationales compétentes.
Dans le cadre de son programme de travail, la conférence des parties passe en revue les centres nationaux, régionaux et internationaux existants ainsi que les autres organes et programmes chargés de coordonner les informations et les efforts touchant la prévention des accidents industriels et les mesures à prendre pour s'y préparer et pour y faire face, dans le but de déterminer les institutions ou centres internationaux supplémentaires qui peuvent être nécessaires pour mener à bien les tâches énumérées à l'annexe XII.
5.
À sa première réunion, la conférence des parties commence à étudier des procédures en vue de créer des conditions plus favorables à l'échange de technologie pour prévenir les effets des accidents industriels, s'y préparer et les combattre.
6.
La conférence des parties adopte des directives et des critères pour faciliter l'identification des activités dangereuses au sens de la présente Convention.
Article 19 Droit de vote
1.
Sous réserve des dispositions du paragraphe 2 du présent article, les parties à la présente convention ont chacune une voix.
2.
Les organisations d'intégration économique régionale définies à l'article 27, dans les domaines relevant de leur compétence, disposent, pour exercer leur droit de vote, d'un nombre de voix égal au nombre de leurs États membres qui sont parties à la présente convention.
Ces organisations n'exercent pas leur droit de vote si leurs États membres exercent le leur, et inversement.
Article 20 Secrétariat
Le secrétaire exécutif de la Commission économique pour l'Europe exerce les fonctions de secrétariat suivantes:
a) il convoque et prépare les réunions des parties;
b) il transmet aux parties les rapports et autres renseignements reçus en application des dispositions de la présente convention;
c) il s'acquitte des autres fonctions que les parties peuvent lui assigner.
Article 21 Règlement des différends
1.
Si un différend s'élève entre deux ou plusieurs parties quant à l'interprétation ou à l'application de la présente convention, ces parties recherchent une solution par voie de négociation ou par toute autre méthode de règlement des différends qu'elles jugent acceptable.
2.
Lorsqu'elle signe, ratifie, accepte, approuve la présente convention ou y adhère, ou à tout autre moment par la suite, une partie peut signifier par écrit au dépositaire que, pour les différends qui n'ont pas été réglés conformément au paragraphe 1 du présent article, elle accepte de considérer comme obligatoire(s) dans ses relations avec toute partie acceptant la même obligation l'un des deux ou les deux moyens de règlement décrits ci-après:
a) soumission du différend à la Cour internationale de justice;
b) arbitrage, conformément à la procédure exposée à l'annexe XIII de la présente convention.
3.
Si les parties au différend ont accepté les deux moyens de règlement des différends visés au paragraphe 2 du présent article, le différend ne peut être soumis qu'à la Cour internationale de justice, à moins que les parties au différend n'en conviennent autrement.
Article 22 Restrictions concernant la communication d'informations
1.
Les dispositions de la présente convention ne portent pas atteinte aux droits ni aux obligations des parties de protéger conformément aux lois, règlements, dispositions administratives ou pratiques juridiques acceptées qui sont en vigueur à l'échelon national, et aux règlements internationaux applicables, les informations concernant les données personnelles, le secret industriel et commercial, y compris la propriété intellectuelle, ou la sécurité nationale.
2.
Si une partie décide néanmoins de fournir des informations ainsi protégées à une autre partie, la partie qui reçoit ces informations protégées respecte leur caractère confidentiel et les conditions dont est assortie leur communication, et n'utilise lesdites informations qu'aux fins pour lesquelles elles ont été fournies.
Article 23 Application
Les parties rendent compte périodiquement de l'application de la présente convention.
Article 24 Accords bilatéraux et multilatéraux
1.
Les parties peuvent, pour s'acquitter des obligations qui leur incombent en vertu de la présente convention, continuer d'appliquer les accord bilatéraux ou multilatéraux ou les autres arrangements en vigueur ou en conclure de nouveaux.
2.
Les dispositions de la présente convention ne portent pas atteinte au droit des parties de prendre, en vertu d'un accord bilatéral ou multilatéral s'il y a lieu, des mesures plus rigoureuses que celles requises par la présente convention.
Article 25 Statut des annexes
Les annexes de la présente convention font partie intégrante de la convention.
Article 26 Amendements à la convention
1.
Toute partie peut proposer des amendements à la présente convention.
2.
Le texte de toute proposition d'amendement à la présente convention est soumis par écrit au secrétaire exécutif de la Commission économique pour l'Europe, qui le transmet à toutes les parties.
La conférence des parties examine les propositions d'amendement à sa réunion annuelle suivante, à condition que le secrétaire exécutif de la Commission économique pour l'Europe ait transmis les propositions aux parties au moins quatre-vingt-dix jours à l'avance.
3.
Pour les amendements à la présente convention - à l'exception des amendements à l'annexe I, pour lesquels la procédure est décrite au paragraphe 4 du présent article:
a) les amendements sont adoptés par consensus par les parties présentes à la réunion et sont soumis par le dépositaire à toutes les parties pour ratification, acceptation ou approbation;
b) les instruments de ratification, d'acceptation ou d'approbation des amendements sont déposés auprès du dépositaire.
Les amendements adoptés conformément au présent article entrent en vigueur à l'égard des parties qui les ont acceptés le quatre-vingt-dixième jour qui suit la date de la réception par le dépositaire du seizième instrument de ratification, d'acceptation ou d'approbation;
c) par la suite, les amendements entrent en vigueur à l'égard de toute autre partie le quatre-vingt-dixième jour qui suit le dépôt par cette partie de son instrument de ratification, d'acceptation ou d'approbation des amendements.
4.
Pour les amendements à l'annexe I:
a) les parties n'épargnent aucun effort pour parvenir à un accord par consensus.
Si tous les efforts en ce sens sont demeurés vains et si aucun accord ne s'est dégagé, les amendements sont adoptés, en dernier ressort, par un vote à la majorité des neuf dixièmes des parties présentes à la réunion et votantes.
Les amendements, s'ils sont adoptés par la conférence des parties, sont communiqués aux parties avec une recommandation d'approbation;
b) à l'expiration d'un délai de douze mois à compter de la date de leur communication par le secrétaire exécutif de la Commission économique pour l'Europe, les amendements à l'annexe I entrent en vigueur à l'égard des parties à la présente convention qui n'ont pas soumis de notification conformément aux dispositions du point c) du présent paragraphe, à condition que seize parties au moins n'aient pas soumis cette notification;
c) toute partie qui ne peut approuver un amendement à l'annexe I de la présente convention en donne notification au secrétaire exécutif de la Commission économique pour l'Europe, par écrit, dans un délai de douze mois à compter de la date de la communication de l'adoption.
Le secrétaire exécutif informe sans retard toutes les parties de la réception d'une telle notification.
Une partie peut à tout moment substituer une acceptation à sa notification antérieure et l'amendement à l'annexe I entre alors en vigueur à l'égard de cette partie;
d) aux fins du présent paragraphe, l'expression «parties présentes et votantes» désigne les parties présentes qui ont émis un vote affirmatif ou négatif.
Article 27 Signature
La présente convention est ouverte à la signature des États membres de la Commission économique pour l'Europe ainsi que des États dotés du statut consultatif auprès de la Commission économique pour l'Europe en vertu du paragraphe 8 de la résolution 36 (IV) du Conseil économique et social du 28 mars 1947 et des organisations d'intégration économique régionale constituées par des États souverains, membres de la Commission économique pour l'Europe, qui leur ont transféré compétence pour des matières dont traite la présente convention, y compris la compétence pour conclure des traités sur ces matières, à Helsinki du 17 au 18 mars 1992 inclus, puis au siège de l'Organisation des Nations unies à New York jusqu'au 18 septembre 1992.
Article 28 Dépositaire
Le secrétaire général de l'Organisation des Nations unies remplit les fonctions de dépositaire de la présente convention.
Article 29 Ratification, acceptation, approbation et adhésion
1.
La présente convention est soumise à la ratification, l'acceptation ou l'approbation des États et des organisations d'intégration économique régionale signataires visés à l'article 27.
2.
La présente convention est ouverte à l'adhésion des États et organisations visés à l'article 27.
3.
Toute organisation visée à l'article 27 qui devient partie à la présente convention sans qu'aucun de ses États membres n'en soit partie est liée par toutes les obligations qui découlent de la présente convention.
Lorsqu'un ou plusieurs États membres d'une telle organisation sont parties à la présente convention, cette organisation et ses États membres conviennent de leurs responsabilités respectives dans l'exécution des obligations contractées en vertu de la présente convention.
En pareil cas, l'organisation et les États membres ne sont pas habilités à exercer concurremment les droits qui découlent de la présente convention.
4.
Dans leurs instruments de ratification, d'acceptation, d'approbation ou d'adhésion, les organisations d'intégration économique régionale visées à l'article 27 indiquent l'étendue de leur compétence à l'égard des matières dont traite la présente convention.
En outre, ces organisations informent le dépositaire de toute modification importante de l'étendue de leur compétence.
Article 30 Entrée en vigueur
1.
La présente convention entre en vigueur le quatre-vingt-dixième jour qui suit la date du dépôt du seizième instrument de ratification, d'acceptation, d'approbation ou d'adhésion.
2.
Aux fins du paragraphe 1 du présent article, l'instrument déposé par une organisation visée à l'article 27 ne s'ajoute pas à ceux qui sont déposés. Par les États membres de cette organisation.
3.
À l'égard de chaque État ou organisation visé à article 27, qui ratifie, accepte ou approuve la présente convention ou y adhère après le dépôt du seizième instrument de ratification, d'acceptation, d'approbation ou d'adhésion, la présente convention entre en vigueur le quatre-vingt-dixième jour qui suit la date du dépôt par cet État ou cette organisation de son instrument de ratification, d'acceptation, d'approbation ou d'adhésion.
Article 31 Dénonciation
1.
À tout moment après l'expiration d'un délai de trois ans commençant à courir à la date à laquelle la présente convention est entrée en vigueur à l'égard d'une partie, cette partie peut dénoncer la présente convention par notification écrite adressée au dépositaire.
Cette dénonciation prend effet le quatre-vingt-dixième jour qui suit la date de réception de sa notification par le dépositaire.
2.
Cette dénonciation ne fait pas obstacle à l'application de l'article 4 à une activité ayant fait l'objet d'une notification en application de l'article 4, paragraphe 1, ou d'une demande de discussions en application de l'article 4, paragraphe 2.
Article 32 Textes authentiques
L'original de la présente convention, dont les textes anglais, français et russe sont également authentiques, est déposé auprès du secrétaire général de l'Organisation des Nations unies.
PROTOCOLE À LA CONVENTION DE 1979 SUR LA POLLUTION ATMOSPHÉRIQUE TRANSFRONTIÈRE À LONGUE DISTANCE, RELATIF À UNE NOUVELLE RÉDUCTION DES ÉMISSIONS DE SOUFRE
LES PARTIES, décidées à donner effet à la convention sur la pollution atmosphérique transfrontière à longue distance,
PRÉOCCUPÉES par le fait que, dans les régions exposées de l'Europe et de l'Amérique du Nord, les émissions de soufre et d'autres polluants atmosphériques continuent d'être transportées par-delà les frontières internationales et causent des dommages étendus à des ressources naturelles d'importance vitale pour l'environnement et l'économie, comme les forêts, les sols et les eaux, et aux matériaux, y compris les monuments historiques, et ont, dans certaines circonstances, des effets nocifs pour la santé,
RÉSOLUES à prendre des mesures de précaution en prévision des émissions de polluants atmosphériques et afin de prévenir ou de réduire au minimum ces émissions et d'en atténuer les effets nocifs,
CONVAINCUES que, en cas de risque de dommage grave ou irréversible, l'absence de certitude scientifique absolue ne saurait être une raison pour remettre à plus tard de telles mesures, étant entendu que les mesures à titre de précaution prises au sujet des émissions de polluants atmosphériques devraient avoir le meilleur rapport coût-efficacité,
CONSCIENTES du fait que les mesures prises pour limiter les émissions de soufre et d'autres polluants atmosphériques contribueront aussi à protéger le milieu sensible de la région arctique,
CONSIDÉRANT que les principales sources de pollution atmosphérique, qui contribuent à l'acidification du milieu, sont la combustion de combustibles fossiles pour la production d'énergie et les principaux procédés technologiques utilisés dans divers secteurs industriels ainsi que les transports, qui entraînent des émissions de soufre, d'oxydes d'azote et d'autres polluants,
CONSCIENTES de la nécessité d'adopter, dans la lutte contre la pollution atmosphérique, une approche régionale basée sur le meilleur rapport coût-efficacité, qui tienne compte des variations des effets et des coûts de cette lutte entre les pays,
DÉSIREUSES de prendre de nouvelles mesures plus efficaces pour maîtriser et réduire les émissions de soufre,
SACHANT qu'une politique de limitation des émissions de soufre, quel que soit son rapport coût-efficacité au plan régional, entraînera une charge économique relativement lourde pour les pays en transition vers l'économie de marché,
AYANT À L'ESPRIT que les mesures prises pour réduire les émissions de soufre ne sauraient être un moyen d'exercer une discrimination arbitraire ou injustifiable, ni une façon détournée de restreindre la concurrence et les échanges internationaux,
PRENANT EN CONSIDÉRATION les données scientifiques et techniques existantes sur les émissions, les processus atmosphériques et les effets sur l'environnement des oxydes de soufre, ainsi que sur le coût des mesures de réduction,
SACHANT que, tout comme les émissions de soufre, les émissions d'oxydes d'azote et d'ammoniac provoquent une acidification du milieu,
NOTANT que, en vertu de la convention-cadre des Nations unies sur les changements climatiques, adoptée à New York le 9 mai 1992, un accord a été établi pour l'élaboration des politiques nationales et l'établissement des mesures correspondantes afin de lutter contre les changements climatiques, ce qui devrait, en principe, déboucher sur une réduction des émissions de soufre,
AFFIRMANT la nécessité d'assurer un développement durable et écologiquement rationnel,
RECONNAISSANT qu'il est nécessaire de poursuivre la coopération scientifique et technique pour affiner l'approche fondée sur les charges critiques et les niveaux critiques et de faire des efforts pour évaluer plusieurs polluants atmosphériques et leurs divers effets sur l'environnement, les matériaux et la santé,
SOULIGNANT le fait que les connaissances scientifiques et techniques progressent et qu'il importera de prendre leur développement en considération lorsqu'on examinera la pertinence des obligations contractées en vertu du présent protocole et qu'on décidera des mesures ultérieures à prendre,
PRENANT ACTE du protocole relatif à la réduction des émissions de soufre ou de leurs flux transfrontières d'au moins 30 %, adopté à Helsinki le 8 juillet 1985, et des mesures déjà prises par de nombreux pays, qui ont eu pour effet de réduire les émissions de soufre,
SONT CONVENUES DE CE QUI SUIT:
Article premier Définitions
Aux fins du présent protocole, on entend par:
1) «convention»: la convention sur la pollution atmosphérique transfrontière à longue distance, adoptée à Genève le 13 novembre 1979;
2) «EMEP»: le programme concerté de surveillance continue et d'évaluation du transport à longue distance des polluants atmosphériques en Europe;
3) «organe exécutif»: l'organe exécutif de la convention, constitué en application du paragraphe 1, de l'article 10, de la convention;
4) «commission»: la commission économique des Nations unies pour l'Europe;
5) «parties»: à moins que le contexte ne s'oppose à cette interprétation, les parties au présent protocole;
6) «zone géographique des activités de l'EMEP»: la zone définie au paragraphe 4 de l'article 1er du protocole à la convention de 1979 sur la pollution atmosphérique transfrontière à longue distance, relatif au financement à long terme du programme concerté de surveillance continue et d'évaluation du transport à longue distance des polluants atmosphériques en Europe (EMEP), adopté à Genève le 28 septembre 1984;
7) «ZGOS»: les zones de gestion des oxydes de soufre spécifiées à l'annexe III conformément aux conditions énoncées au paragraphe 3 de l'article 2;
8) «charge critique»: une estimation quantitative de l'exposition à un ou plusieurs polluants au-dessous de laquelle, selon les connaissances actuelles, il n'y a pas d'effets nocifs appréciables pour des éléments sensibles déterminés de l'environnement;
9) «niveaux critiques»: les concentrations de polluants dans l'atmosphère au-dessus desquels, selon les connaissances actuelles, il peut y avoir des effets nocifs directs pour des récepteurs comme les êtres humains, les plantes, les écosystèmes ou les matériaux;
10) «dépôt critique de soufre»: une estimation quantitative de l'exposition aux composés oxydés du soufre, compte tenu des effets de l'absorption de cations basiques et des dépôts de cations basiques, en deçà de laquelle, selon les connaissances actuelles, il n'y a pas d'effets nocifs appréciables pour des éléments sensibles déterminés de l'environnement;
11) «émission»: le rejet de substances dans l'atmosphère;
12) «émissions de soufre»: l'ensemble des émissions dans l'atmosphère, exprimées en kilotonnes de dioxyde de soufre (kt SO2), de composés du soufre d'origine anthropique à l'exclusion des émissions provenant des navires utilisés pour le transport international en dehors des eaux territoriales;
13) «combustible»: toute substance combustible, solide, liquide ou gazeuse, à l'exception des ordures ménagères et des déchets toxiques ou dangereux;
14) «source fixe de combustion»: tout appareil technique ou groupe d'appareils techniques situés en un même endroit et dégageant ou pouvant dégager des gaz résiduaires à travers une cheminée commune, où l'on procède à l'oxydation de combustibles en vue d'utiliser la chaleur produite;
15) «grande source fixe de combustion nouvelle»: toute source fixe de combustion dont la construction ou la modification notable est autorisée après le 31 décembre 1995 et dont l'apport thermique, lorsqu'elle fonctionne à pleine capacité, est d'au moins 50 MWth.
Il appartient aux autorités nationales compétentes de décider de ce qu'est une modification notable compte tenu de facteurs tels que les avantages de cette modification pour l'environnement;
16) «grande source fixe de combustion existante»: toute source fixe de combustion existante dont l'apport thermique, lorsqu'elle fonctionne à pleine capacité, est d'au moins 50 MWth;
17) «gazole»: tout produit pétrolier relevant du HS 2710 ou tout produit pétrolier qui, en raison de ses limites de distillation, entre dans la catégorie des distillats moyens destinés à être utilisés comme combustibles et dont au moins 85 % en volume, y compris les pertes de distillation, distillent à 350 °C;
18) «valeur limite d'émission»: la concentration admissible de composés du soufre exprimée en dioxyde de soufre dans les gaz résiduaires provenant d'une source fixe de combustion, exprimée en masse par volume de ces gaz, eux-mêmes exprimés en mg SO2/Nm3, dans l'hypothèse d'une teneur en oxygène (en volume) dans le gaz résiduaire de 3 % pour les combustibles liquides et gazeux et de 6 % pour les combustibles solides;
19) «limite d'émission»: la quantité totale admissible de composés du soufre exprimée en dioxyde de soufre et rejetée par une source de combustion ou un ensemble de sources de combustion situées soit en un même endroit soit dans une zone géographique définie, et exprimée en kilotonnes par an;
20) «taux de désulfuration»: le rapport entre la quantité de soufre qui est retirée à la source de combustion pendant une période donnée et la quantité de soufre présente dans le combustible, qui est introduite dans les installations de combustion et utilisée au cours de la même période;
21) «bilan du soufre»: une matrice récapitulant les contributions, telles qu'elles ont été calculées, des émissions dont les sources sont situées dans des zones spécifiées, aux dépôts des composés oxydés du soufre dans des zones réceptrices.
Article 2 Obligations fondamentales
1.
Les parties maîtrisent et réduisent leurs émission de soufre afin de protéger la santé et l'environnement de tout effet nocif, en particulier de l'acidification, et de veiller, dans toute la mesure possible, sans que cela entraîne des coûts excessifs, à ce que les dépôts des composés oxydés du soufre ne dépassent pas à long terme les charges critiques pour le soufre exprimées, à l'annexe I, en dépôts critiques, compte tenu des connaissances scientifiques actuelles.
2.
Dans un premier temps, les parties doivent, au minimum, réduire et stabiliser leurs émissions annuelles de soufre en respectant le calendrier et les niveaux spécifiés à l'annexe II.
3.
En outre, toute partie:
a) dont la superficie totale est supérieure à 2 millions de km2;
b) qui s'est engagée en vertu du paragraphe 2 ci-dessus à parvenir à un plafond national d'émissions ne dépassant pas le niveau de ses émissions en 1990 ou, s'il est inférieur, à celui qu'elle est tenue d'atteindre en vertu du protocole d'Helsinki de 1985 relatif à la réduction des émissions de soufre ou de leurs flux transfrontières d'au moins 30 %, tels qu'indiqués à l'annexe II;
c) dont les émissions annuelles de soufre concourant à l'acidification dans des zones relevant de la juridiction d'une autre ou de plusieurs autres parties proviennent uniquement de l'intérieur des zones relevant de sa juridiction mentionnées à l'annexe III sous le nom de zones de gestion des oxydes de soufre (ZGOS), et qui a soumis une documentation à cet effet;
d) qui, en signant le présent protocole ou en y adhérant, a précisé qu'elle avait l'intention de se prévaloir du présent paragraphe,
doit au minimum réduire et stabiliser ses émissions annuelles de soufre dans les zones mentionnées, en respectant le calendrier et les niveaux spécifiés à l'annexe II.
4.
En outre, les parties appliquent à l'égard des sources nouvelles et des sources existantes les mesures de réduction des émissions de soufre les plus efficaces adaptées à leur situation particulière, notamment:
- des mesures visant à accroître l'efficacité énergétique,
- des mesures visant à accroître l'exploitation des énergies renouvelables,
- des mesures visant à réduire la teneur en soufre de certains combustibles et à encourager l'emploi de combustibles à faible teneur en soufre, y compris l'emploi combiné de combustibles à forte teneur en soufre et de combustibles à faible teneur en soufre ou ne contenant pas de soufre,
- des mesures propres à permettre l'utilisation, pour lutter contre les émissions, des meilleures technologies disponibles n'entraînant pas de coût excessif,
en s'inspirant des principes directeurs énoncés à l'annexe IV.
5.
Toutes les parties, à l'exception de celles liées par l'accord sur la qualité de l'air conclu par les États-Unis et le Canada en 1991, doivent au minimum:
a) appliquer des valeurs limites d'émission au moins aussi strictes que celles spécifiées à l'annexe V à toutes les grandes sources fixes de combustion nouvelles;
b) appliquer, le 1er juillet 2004 au plus tard, si possible sans que cela entraîne des coûts excessifs, des valeurs limites d'émission au moins aussi strictes que celles spécifiées à l'annexe V aux grandes sources fixes de combustion existantes d'une puissance supérieure à 500 MWth, compte tenu de la durée utile restante d'une installation, calculée à partir de la date d'entrée en vigueur du présent protocole, ou appliquer des limites d'émission équivalentes ou d'autres dispositions appropriées, à condition que cela permette d'atteindre les plafonds spécifiés pour les émissions de soufre à l'annexe II puis, par la suite, de se rapprocher encore des charges critiques indiquées à l'annexe I; et appliquer le 1er juillet 2004 au plus tard des valeurs limites d'émission ou des limites d'émission aux grandes sources fixes de combustion existantes ayant une puissance de 50 à 500 MWth, en s'inspirant de l'annexe V.
c) appliquer, deux ans au plus tard après la date d'entrée en vigueur du présent protocole, des normes nationales relatives à la teneur en soufre du gazole au moins aussi strictes que celles spécifiées à l'annexe V. Au cas où l'approvisionnement en gazole ne pourrait, sinon, être assuré, un État a la possibilité de prolonger jusqu'à dix ans le délai prévu dans le présent alinéa.
Dans ce cas, il doit préciser son intention de prolonger ce délai dans une déclaration qui devra être déposée en même temps que l'instrument de ratification, d'acceptation, d'approbation ou d'adhésion.
6.
Les parties peuvent, en outre, utiliser des instruments économiques pour encourager l'adoption de méthodes de réduction des émissions de soufre du meilleur rapport coût-efficacité.
7.
Les parties au présent protocole peuvent, lors d'une session de l'organe exécutif, conformément aux règles et conditions que l'organe exécutif définira et adoptera, décider si deux parties ou plus peuvent s'acquitter conjointement des obligations énoncées à l'annexe II.
Ces règles et conditions doivent garantir l'exécution des obligations énoncées au paragraphe 2 ci-dessus et, également, promouvoir la réalisation des objectifs environnementaux énoncés au paragraphe 1 ci-dessus.
8.
Les parties, sous réserve des résultats du premier examen prévu à l'article 8 et un an au plus tard après l'achèvement dudit examen, entreprennent des négociations au sujet des nouvelles obligations à assumer pour réduire les émissions.
Article 3 Échange de technologie
1.
Les parties facilitent, conformément à leurs lois, réglementations et pratiques nationales, l'échange de technologies et de techniques, y compris celles qui permettent d'accroître l'efficacité énergétique, l'exploitation des énergies renouvelables et le traitement des combustibles à faible teneur en soufre pour réduire les émissions de soufre, notamment en s'attachant à promouvoir:
a) l'échange commercial des technologies disponibles;
b) les contacts directs et la coopération dans le secteur industriel, y compris les co-entreprises;
c) l'échange d'informations et de données d'expérience;
d) l'octroi d'une assistance technique.
2.
Pour promouvoir les activités spécifiées au paragraphe 1 ci-dessus, les parties créent des conditions favorables en facilitant les contacts et la coopération entre les organisations et les personnes compétentes qui, tant dans le secteur privé que dans le secteur public, sont à même de fournir une technologie, des services d'études et d'ingénierie, du matériel ou des moyens financiers.
3.
Les parties, six mois au plus tard après la date d'entrée en vigueur du présent protocole, commencent à étudier des procédures appropriées pour créer des conditions plus favorables à l'échange de technologies, en vue de réduire les émissions de soufre.
Article 4 Stratégies, politiques, programmes, mesures et rassemblement d'informations au niveau national
1.
Chaque partie, pour s'acquitter des obligations au titre de l'article 2:
a) adopte des stratégies, politiques et programmes au niveau national six mois au plus tard après l'entrée en vigueur du présent protocole à son égard et
b) prend et applique des mesures au niveau national pour maîtriser et réduire les émissions de soufre.
2.
Chaque partie rassemble et tient à jour des informations:
a) sur les niveaux effectifs des émissions de soufre et sur les concentrations ambiantes et les dépôts de soufre oxydé et d'autres composés acidifiants, en tenant compte, pour les parties situées dans la zone géographique des activités de l'EMEP, du plan de travail de l'EMEP;
b) sur les effets des dépôts de soufre oxydé et d'autres composés acidifiants.
Article 5 Informations à communiquer
1.
Chaque partie, par l'intermédiaire du secrétaire exécutif de la commission, communique à l'organe exécutif, à intervalles fixés par ce dernier, des informations:
a) sur la mise en oeuvre, au niveau national, des stratégies, politiques, programmes et mesures visés au paragraphe 1 de l'article 4.
b) sur les niveaux des émissions nationales annuelles de soufre, conformément aux directives adoptées par l'organe exécutif, en fournissant des données sur les émissions pour toutes les catégories de sources pertinentes et
c) sur la manière dont elle s'acquitte des autres obligations qu'elle a contractées en vertu du présent protocole,
conformément à la décision relative à la présentation et à la teneur des informations, que les parties adopteront à une session de l'organe exécutif.
Les termes de cette décision seront revus si nécessaire, pour déterminer tout élément supplémentaire concernant la présentation et/ou la teneur des informations à communiquer.
2.
Chaque partie située dans la zone géographique des activités de l'EMEP communique à ce dernier, par l'intermédiaire du secrétaire exécutif de la commission, à intervalles à fixer par l'organe directeur de l'EMEP et approuvés par les parties lors d'une session de l'organe exécutif, des informations sur les niveaux des émissions de soufre selon la résolution temporelle et spatiale spécifiée par l'organe directeur de l'EMEP.
3.
En temps voulu avant chaque session annuelle de l'organe exécutif, l'EMEP fournit des informations:
a) sur les concentrations ambiantes et les dépôts des composés oxydés du soufre;
b) sur les chiffres des bilans du soufre.
Les parties situées en dehors de la zone géographique des activités de l'EMEP communiquent des informations similaires si l'organe exécutif en fait la demande.
4.
L'organe exécutif, en application du paragraphe 2, point b) de l'article 10 de la convention, prend les dispositions voulues pour établir des informations sur les effets des dépôts de soufre oxydé et d'autres composés acidifiants.
5.
Lors des sessions de l'organe exécutif, les parties prennent les dispositions voulues pour l'établissement, à intervalles réguliers, d'informations révisées sur les allocations de réductions des émissions calculées et optimisées au niveau international pour les États situés dans la zone géographique des activités de l'EMEP, au moyen de modèles d'évaluation intégrée, en vue de réduire davantage, aux fins du paragraphe 1 de l'article 2 du présent protocole, l'écart entre les dépôts effectifs des composés oxydés de soufre et les valeurs des charges critiques.
Article 6 Recherche-développement et surveillance
Les parties encouragent la recherche-développement, la surveillance et la coopération dans les domaines suivants:
a) harmonisation internationale des méthodes d'établissement des charges critiques et des niveaux critiques et élaboration de procédures pour une telle harmonisation;
b) amélioration des techniques et systèmes de surveillance et de la modélisation du transport, des concentrations et des dépôts des composés du soufre;
c) élaboration de stratégies visant à réduire davantage les émissions de soufre en se fondant sur les charges critiques et les niveaux critiques ainsi que sur les progrès techniques, et amélioration des modèles d'évaluation intégrée pour calculer la répartition optimisée au niveau international des réductions des émissions, compte tenu d'un partage équitable des coûts des mesures de réduction;
d) compréhension des effets plus généraux des émissions de soufre sur la santé, l'environnement, en particulier l'acidification, et les matériaux, y compris les monuments historiques et culturels, compte tenu de la relation entre les oxydes de soufre, les oxydes d'azote, l'ammoniac, les composés organiques volatils et l'ozone troposphérique;
e) technologies de réduction des émissions et technologies et techniques propres à permettre d'accroître l'efficacité énergétique, les économies d'énergie et l'exploitation des énergies renouvelables.
f) évaluation économique des avantages résultant de la réduction des émissions de soufre pour l'environnement et la santé.
Article 7 Respect des dispositions
1.
Il est créé un comité d'application chargé d'examiner si le présent protocole est bien appliqué et si les parties s'acquittent de leurs obligations.
Le Comité fait rapport aux parties lors des sessions de l'organe exécutif et peut leur soumettre toute recommandation qu'il juge appropriée.
2.
Après examen du rapport et, éventuellement, des recommandations du comité d'application, les parties peuvent, compte tenu des circonstances de l'espèce et conformément à la pratique établie par la convention, prendre une décision et demander que des mesures soient prises pour assurer le plein respect du présent protocole et notamment pour aider les parties à en respecter les dispositions et pour en promouvoir les objectifs.
3.
À la première session de l'organe exécutif, après l'entrée en vigueur du présent protocole, les parties adoptent une décision définissant la structure et les fonctions du comité d'application ainsi que les procédures qu'il doit suivre pour examiner si les dispositions du protocole sont bien respectées.
4.
L'application de la procédure prévue pour s'assurer du respect du protocole est sans préjudice des dispositions de l'article 9 du présent protocole.
Article 8 Examens par les parties lors des sessions de l'organe exécutif
1.
Lors des sessions de l'organe exécutif, les parties, en application du paragraphe 2, point a) de l'article 10 de la convention, examinent les informations fournies par les parties et par l'EMEP, les données sur les effets des dépôts de composés du soufre et d'autres composés acidifiants et les rapports du comité d'application visés au paragraphe 1 de l'article 7 du présent protocole.
2. a) Lors des sessions de l'organe exécutif, les parties examinent régulièrement les obligations énoncées dans le présent protocole, y compris:
i) leurs obligations au regard des réductions des émissions calculées et optimisées au niveau international les concernant, visées au paragraphe 5 de l'article 5
et ii) l'adéquation des obligations et les progrès réalisés en vue d'atteindre les objectifs du présent protocole.
b) Pour les examens, il est tenu compte des meilleures informations scientifiques disponibles concernant l'acidification, notamment les évaluations des charges critiques, des progrès technologiques, de l'évolution de la situation économique et de la mesure dans laquelle les obligations concernant les niveaux des émissions sont respectées.
c) Dans le cadre de ces examens, toute partie dont les obligations concernant les plafonds des émissions de soufre, telles que spécifiées à l'annexe II du présent protocole, ne correspondent pas aux réductions des émissions optimisées au niveau international la concernant calculées pour réduire d'au moins 60 % la différence entre les dépôts de soufre en 1990 et les dépôts critiques pour les composés du soufre à l'intérieur de la zone géographique des activités de l'EMEP, fait tout son possible pour s'acquitter des obligations révisées.
d) Les modalités, les méthodes et le calendrier de ces examens sont spécifiés par les parties lors d'une session de l'organe exécutif.
Le premier examen de ce type doit être achevé en 1997.
Article 9 Règlement des différends
1.
En cas de différend entre deux ou plus de deux parties au sujet de l'interprétation ou de l'application du protocole, les parties concernées s'efforcent de le régler par voie de négociation ou par tout autre moyen pacifique de leur choix.
Les parties au différend informent l'organe exécutif de leur différend.
2.
Lorsqu'elle ratifie, accepte ou approuve le protocole ou y adhère, ou à tout moment par la suite, une partie qui n'est pas une organisation d'intégration économique régionale peut déclarer dans un instrument écrit soumis au dépositaire que pour tout différend lié à l'interprétation ou à l'application du protocole, elle reconnaît comme obligatoire(s) ipso facto et sans accord spécial un des deux moyens de règlement ci-après ou les deux, à l'égard de toute partie acceptant la même obligation:
a) la soumission du différend à la Cour internationale de justice;
b) l'arbitrage conformément à la procédure que les parties adopteront dès que possible, à une session de l'organe exécutif, dans une annexe consacrée à l'arbitrage.
Une partie qui est une organisation d'intégration économique régionale peut faire une déclaration dans le même sens en ce qui concerne l'arbitrage conformément à la procédure visée au point b) ci-dessus.
3.
La déclaration faite en application du paragraphe 2 reste en vigueur jusqu'à ce qu'elle expire conformément à ses propres termes ou jusqu'à l'expiration d'un délai de trois mois à compter de la date à laquelle notification écrite de la révocation de cette déclaration a été déposée auprès du dépositaire.
4.
Le dépôt d'une nouvelle déclaration, la notification de la révocation d'une déclaration ou l'expiration d'une déclaration n'affecte en rien une procédure engagée devant la Cour internationale de justice ou le tribunal arbitral, à moins que les parties au différend n'en conviennent autrement.
5.
Sauf dans le cas où les parties à un différend ont accepté le même moyen de règlement prévu au paragraphe 2, si, à l'expiration d'un délai de douze mois à compter de la date à laquelle une partie a notifié à une autre partie l'existence d'un différend entre elles, les parties concernées ne sont pas parvenues à régler leur différend en utilisant les moyens visés au paragraphe 1, le différend, à la demande de l'une quelconque des parties au différend, est soumis à conciliation.
6.
Aux fins du paragraphe 5, une commission de conciliation est créée.
La commission est composée de membres désignés, en nombre égal, par chaque partie concernée ou, lorsque plusieurs parties à la procédure de conciliation font cause commune, par l'ensemble de ces Parties, et d'un président choisi conjointement par les membres ainsi désignés.
La commission émet une recommandation que les parties examinent de bonne foi.
Article 10 Annexes
Les annexes du présent protocole font partie intégrante du protocole.
Les annexes I et IV ont un caractère de recommandation.
Article 11 Amendements et ajustements
1.
Toute partie peut proposer des amendements au présent protocole.
Toute partie à la convention peut proposer un ajustement à l'annexe II du présent protocole en vue d'y ajouter son nom, ainsi que les niveaux d'émission, les plafonds fixés pour les émissions de soufre et le pourcentage de réduction des émissions.
2.
Les amendements et ajustements ainsi proposés sont soumis par écrit au secrétaire exécutif de la commission, qui les communique à toutes les parties.
Les parties examinent les propositions d'amendement et d'ajustement à la session suivante de l'organe exécutif, à condition que le secrétaire exécutif les ait transmises aux parties au moins quatre-vingt-dix jours à l'avance.
3.
Les amendements au présent protocole et à ses annexes II, III et V sont adoptés par consensus par les parties présentes à une session de l'organe exécutif et entrent en vigueur pour les parties qui les ont acceptés le quatre-vingt-dixième jour qui suit la date à laquelle deux tiers des parties ont déposé leurs instruments d'acceptation de ces amendements auprès du dépositaire.
Les amendements entrent en vigueur pour toute autre partie le quatre-vingt-dixième jour qui suit la date à laquelle ladite partie a déposé son instrument d'acceptation des amendements.
4.
Les amendements aux annexes du présent protocole, à l'exception des amendements aux annexes visées au paragraphe 3 plus haut, sont adoptés par consensus par les parties présentes à une session de l'organe exécutif.
À l'expiration d'un délai de quatre-vingt-dix jours à compter de la date de sa communication par le secrétaire exécutif de la commission, tout amendement à une telle annexe prend effet à l'égard des parties qui n'ont pas soumis au dépositaire de notification conformément aux dispositions du paragraphe 5 ci-dessus, à condition que seize parties au moins n'aient pas soumis cette notification.
5.
Toute partie qui ne peut pas approuver un amendement à une annexe autre que celles visées au paragraphe 3 plus haut en donne notification au dépositaire par écrit dans un délai de quatre-vingt-dix jours à compter de la date de la communication de son adoption.
Le dépositaire informe sans retard toutes les parties de la réception de cette notification.
Une partie peut à tout moment substituer une acceptation à sa notification antérieure et, après le dépôt d'un instrument d'acceptation auprès du dépositaire, l'amendement à cette annexe entre en vigueur pour cette partie.
6.
Les ajustements à l'annexe II sont adoptés par consensus par les parties présentes à une session de l'organe exécutif et ils entrent en vigueur pour toutes les parties au présent protocole le quatre-vingt-dixième jour qui suit la date à laquelle le secrétaire exécutif de la commission donne aux parties notification par écrit de l'adoption de l'ajustement.
Article 12 Signature
1.
Le présent protocole est ouvert à la signature des États membres de la commission, ainsi que des États dotés du statut consultatif auprès de la commission en vertu du paragraphe 8 de la résolution 36 (IV) du Conseil économique et social du 28 mars 1947, et des organisations d'intégration économique régionale constituées par des États souverains membres de la commission, ayant compétence pour négocier, conclure et appliquer des accords internationaux dans les matières visées par le protocole, sous réserve que les États et organisations concernés soient parties à la convention et figurent sur la liste de l'annexe II, à Oslo du 13 au 14 juin 1994 inclus, puis au siège de l'Organisation des Nations unies à New York jusqu'au 12 décembre 1994.
2.
Dans les matières qui relèvent de leur compétence, ces organisations d'intégration économique régionale exercent en propre les droits et s'acquittent en propre des responsabilités que le présent protocole confère à leurs États membres.
En pareil cas, les États membres de ces organisations ne sont pas habilités à exercer ces droits individuellement.
Article 13 Ratification, acceptation, approbation et adhésion
1.
Le présent protocole est soumis à la ratification, l'acceptation ou l'approbation des signataires.
2.
Le présent protocole est ouvert à l'adhésion des États et organisations qui répondent aux conditions fixées au paragraphe 1 de l'article 12 à compter du 12 décembre 1994.
Article 14 Dépositaire
Les instruments de ratification, d'acceptation, d'approbation ou d'adhésion sont déposés auprès du secrétaire général de l'Organisation des Nations unies, qui exerce les fonctions de dépositaire.
Article 15 Entrée en vigueur
1.
Le présent protocole entre en vigueur le quatre-vingt-dixième jour qui suit la date du dépôt du seizième instrument de ratification, d'acceptation, d'approbation ou d'adhésion auprès du dépositaire.
2.
À l'égard de chaque État ou organisation visé au paragraphe 1 de l'article 12, qui ratifie, accepte ou approuve le présent protocole ou y adhère après le dépôt du seizième instrument de ratification, d'acceptation, d'approbation ou d'adhésion, le protocole entre en vigueur le quatre-vingt-dixième jour qui suit la date de dépôt par cette partie de son instrument de ratification, d'acceptation, d'approbation ou d'adhésion.
Article 16 Dénonciation
À tout moment après l'expiration d'un délai de cinq ans commençant à courir à la date à laquelle le présent protocole est entré en vigueur à l'égard d'une partie, cette partie peut dénoncer le protocole par notification écrite adressée au dépositaire.
La dénonciation prend effet le quatre-vingt-dixième jour qui suit la date de réception de sa notification par le dépositaire, ou à toute autre date ultérieure qui peut être spécifiée dans la notification de la dénonciation.
Article 17 Textes authentiques
L'original du présent protocole, dont les textes anglais, français et russe sont également authentiques, est déposé auprès du secrétaire général de l'Organisation des Nations unies.
ACCORD entre la Communauté européenne et le Conseil de l'Europe en vue d'instaurer, conformément à l'article 7, paragraphe 3, du règlement (CE) n° 1035/97 du Conseil du 2 juin 1997 portant création d'un Observatoire européen des phénomènes racistes et xénophobes, une coopération étroite entre l'Observatoire et le Conseil de l'Europe
LA COMMUNAUTÉ EUROPÉENNE ET LE CONSEIL DE L'EUROPE,
CONSIDÉRANT que le Conseil de l'Union européenne a adopté, le 2 juin 1997, le règlement (CE) n° 1035/97 portant création d'un Observatoire européen des phénomènes racistes et xénophobes (ci-après dénommé «Observatoire»);
CONSIDÉRANT que l'objectif de l'Observatoire consiste à fournir à la Communauté et à ses États membres des informations objectives, fiables et comparables au niveau européen sur les phénomènes du racisme, de la xénophobie et de l'antisémitisme;
CONSIDÉRANT que le Conseil de l'Europe dispose déjà d'une expérience considérable dans ce domaine;
CONSIDÉRANT que l'Observatoire doit tenir compte, dans l'exercice de ses activités, de celles déjà menées par le Conseil de l'Europe et veiller à leur apporter une valeur ajoutée; qu'il convient dès lors d'instituer des liens étroits avec le Conseil de l'Europe, et notamment la Commission européenne contre le racisme et l'intolérance (ECRI);
CONSIDÉRANT que l'Observatoire doit, en vertu du règlement (CE) n° 1035/97 coordonner ses activités, en particulier en ce qui concerne son programme d'activité, avec celles du Conseil de l'Europe;
CONSIDÉRANT qu'il appartient au Conseil de l'Europe de désigner une personnalité indépendante comme membre du Conseil d'administration de l'Observatoire,
SONT CONVENUS DE CE QUI SUIT:
I. Échange d'informations et de données
1.
Des contacts sont établis sur une base régulière entre le directeur de l'Observatoire, le secrétariat général du Conseil de l'Europe, notamment le secrétariat de la Commission européenne contre le racisme et l'intolérance (ci-après dénommé «ECRI»), au niveau approprié.
2.
L'Observatoire et l'ECRI assurent une mise à disposition réciproque des informations et données collectées dans le cadre de leurs activités.
Cette mise à disposition ne couvre pas les données et les travaux de nature confidentielle menés respectivement par les deux instances.
3.
Les informations et les données mises à disposition réciproquement par l'Observatoire et l'ECRI peuvent être utilisées par chacune des deux instances dans la mise en oeuvre de leurs propres travaux.
4.
L'Observatoire et l'ECRI assurent sur une base réciproque, à travers leurs réseaux, la plus large diffusion des résultats de leurs travaux respectifs.
5.
L'Observatoire et l'ECRI assurent l'échange régulier d'informations concernant les activités proposées, en cours ou conduites.
II.
Coopération
6.
Des consultations régulières ont lieu entre l'Observatoire et l'ECRI, afin d'assurer une coordination de leurs activités notamment en ce qui concerne l'élaboration du programme de travail de l'Observatoire.
Ces consultations visent à assurer la complémentarité des programmes respectifs des deux organismes et à éviter, autant que possible, les doubles emplois inutiles.
7.
En outre, sur la base de ces consultations, il peut être convenu que l'Observatoire et l'ECRI mènent des activités conjointes et/ou complémentaires sur des sujets d'intérêt commun.
Cette coopération vise à optimiser l'ensemble des ressources disponibles, notamment en ce qui concerne les projets de recherche scientifique.
III.
Désignation par le Conseil de l'Europe d'une personnalité au sein du conseil d'administration de l'Observatoire
8.
Le secrétaire général du Conseil de l'Europe désigne, parmi les membres de l'ECRI, une personnalité indépendante comme membre du conseil d'administration de l'Observatoire ainsi que son suppléant.
Cette question est traitée dans le contexte des contacts réguliers entre la Commission européenne et le secrétaire général du Conseil de l'Europe.
PROTOCOLE ADDITIONNEL à l'accord entre la République d'Autriche, le Royaume de Belgique, de Royaume de Danemark, la République de Finlande, la République fédérale d'Allemagne, la République hellénique, l'Irlande, la République italienne, le Grand-Duché de Luxembourg, le Royaume des Pays-Bas, la République portugaise, le Royaume d'Espagne, le Royaume de Suède, la Communauté européenne de l'énergie atomique et l'Agence internationale de l'énergie atomique en application des paragraphes 1 et 4 de l'article III du traité sur la non-prolifération des armes nucléaires (1*) (notifiée sous le numéro COM(1998) 314) (1999/188/Euratom)
PRÉAMBULE
CONSIDÉRANT que la République d'Autriche, le Royaume de Belgique, le Royaume de Danemark, la République de Finlande, la République fédérale d'Allemagne, la République hellénique, l'Irlande, la République italienne, le Grand-Duché de Luxembourg, le Royaume des Pays-Bas, la République portugaise, le Royaume d'Espagne et le Royaume de Suède (ci-après dénommés «les États») et la Communauté européenne de l'énergie atomique (ci-après dénommée «la Communauté») sont parties à un accord entre les États, la Communauté et l'Agence internationale de l'énergie atomique (ci-après dénommée «l'Agence») en application des paragraphes 1 et 4 de l'article III du traité sur la non-prolifération des armes nucléaires (ci-après dénommé «l'accord de garanties»), qui est entré en vigueur le 21 février 1977;
CONSCIENTS du désir de la communauté internationale de continuer à promouvoir la non-prolifération nucléaire en renforçant l'efficacité et en améliorant l'efficience du système de garanties de l'Agence,
RAPPELANT que l'Agence doit tenir compte, dans l'application des garanties, de la nécessité: d'éviter d'entraver le développement économique et technologique dans la Communauté ou la coopération internationale dans le domaine des activités nucléaires pacifiques; de respecter les dispositions en vigueur en matière de santé, de sûreté, de protection physique et d'autres questions de sécurité ainsi que les droits des personnes physiques et de prendre toutes les précautions utiles pour protéger les secrets commerciaux, technologiques et industriels ainsi que les autres renseignements confidentiels dont elle aurait connaissance,
CONSIDÉRANT que la fréquence et l'intensité des activités décrites dans le présent protocole seront maintenues au minimum compatible avec l'objectif consistant à renforcer l'efficacité et à améliorer l'efficience des garanties de l'Agence,
la Communauté, les États et l'Agence sont convenus de ce qui suit:
LIENS ENTRE LE PROTOCOLE ET L'ACCORD DE GARANTIES
Article premier
Les dispositions de l'accord de garanties sont applicables au présent protocole dans la mesure où elles sont en rapport et compatibles avec celles de ce protocole.
En cas de conflit entre les dispositions de l'accord de garanties et celles du présent protocole, les dispositions dudit protocole s'appliquent.
RENSEIGNEMENTS À FOURNIR
Article 2
a) Chaque État présente à l'Agence une déclaration contenant les renseignements visés aux points i), ii), iv), ix) et x) ci-dessous.
La Communauté présente à l'Agence une déclaration contenant les renseignements spécifiés aux points v), vi) et vii).
Chaque État et la Communauté présentent à l'Agence une déclaration contenant les renseignements spécifiés aux points iii) et viii).
i) Une description générale des activités de recherche et de développement liées au cycle du combustible nucléaire ne mettant pas en jeu des matières nucléaires et menées en quelque lieu que ce soit, qui sont financées, autorisées expressément ou contrôlées par l'État concerné ou qui sont exécutées pour son compte, ainsi que des renseignements indiquant l'emplacement de ces activités.
ii) Des renseignements déterminés par l'Agence en fonction de gains escomptés d'efficacité ou d'efficience et acceptés par l'État concerné sur les activités d'exploitation importantes du point de vue des garanties dans les installations et les emplacements hors installation où des matières nucléaires sont habituellement utilisées.
iii) Une description générale de chaque bâtiment de chaque site, y compris son utilisation et, si cela ne ressort pas de cette description, son contenu.
La description doit comprendre une carte du site.
iv) Une description de l'ampleur des opérations pour chaque emplacement menant des activités spécifiées à l'annexe I du présent protocole.
v) Des renseignements indiquant l'emplacement, la situation opérationnelle et la capacité de production annuelle estimative des mines et des usines de concentration d'uranium ainsi que des usines de concentration de thorium dans chaque État, et la production annuelle actuelle de ces mines et usines de concentration.
La Communauté communique, à la demande de l'Agence, la production annuelle actuelle d'une mine ou d'une usine de concentration déterminée.
La communication de ces renseignements n'exige pas une comptabilisation détaillée des matières nucléaires.
vi) Les renseignements ci-après sur les matières brutes qui n'ont pas encore une composition et une pureté propres à la fabrication de combustible ou à l'enrichissement en isotopes:
a) Quantités, composition chimique, utilisation ou utilisation prévue de ces matières, que ce soit à des fins nucléaires ou non, pour chaque emplacement situé dans les États où de telles matières se trouvent en quantités excédant dix tonnes d'uranium et/ou vingt tonnes de thorium, et pour les autres emplacements où elles se trouvent en quantités supérieures à une tonne, total pour l'ensemble des États si ce total excède 10 tonnes d'uranium ou 20 tonnes de thorium.
La communication de ces renseignements n'exige pas une comptabilisation détaillée des matières nucléaires;
b) quantités, composition chimique et destination de chaque exportation hors des États vers un État en dehors de la Communauté de telles matières à des fins expressément non nucléaires en quantités excédant:
1) dix tonnes d'uranium, ou pour des exportations successives d'uranium destinées au même État, dont chacune est inférieure à dix tonnes mais dont le total dépasse dix tonnes pour l'année;
2) vingt tonnes de thorium, ou pour des exportations successives de thorium destinées au même État, dont chacune est inférieure à vingt tonnes mais dont le total dépasse vingt tonnes pour l'année;
c) quantités, composition chimique, emplacement actuel et utilisation ou utilisation prévue de chaque importation dans les États de l'extérieur de la Communauté de telles matières à des fins expressément non nucléaires en quantités excédant:
1) dix tonnes d'uranium, ou pour des importations successives d'uranium, dont chacune est inférieure à dix tonnes mais dont le total dépasse dix tonnes pour l'année;
2) vingt tonnes de thorium, ou pour des importations successives de thorium, dont chacune est inférieure à vingt tonnes mais dont le total dépasse vingt tonnes pour l'année,
étant entendu qu'il n'est pas exigé que des renseignements soient fournis sur de telles matières destinées à une utilisation non nucléaire une fois qu'elles se présentent sous la forme voulue pour leur utilisation finale non nucléaire.
vii) a) Des renseignements sur les quantités, les utilisations et les emplacements des matières nucléaires exemptées des garanties en application de l'article 37 de l'accord de garanties.
b) Des renseignements sur les quantités (qui pourront être sous la forme d'estimations) et sur les utilisations dans chaque emplacement des matières nucléaires qui sont exemptées des garanties en application du point b) de l'article 36 de l'accord de garanties, mais qui ne se présentent pas encore sous la forme voulue pour leur utilisation finale non nucléaire, en quantités excédant celles qui sont indiquées à l'article 37 de l'accord de garanties.
La communication de ces renseignements n'exige pas une comptabilisation détaillée des matières nucléaires.
viii) Des renseignements sur l'emplacement ou le traitement ultérieur de déchets de moyenne ou de haute activité contenant du plutonium, de l'uranium fortement enrichi ou de l'uranium 233 pour lesquels les garanties ont été levées en application de l'article 11 de l'accord de garanties.
Aux fins du présent point, le «traitement ultérieur» n'englobe pas le réemballage des déchets ou leur conditionnement ultérieur, sans séparation d'éléments, en vue de leur entreposage ou de leur stockage définitif.
ix) Les renseignements suivants sur les équipements et les matières non nucléaires spécifiés qui sont indiqués dans la liste figurant à l'annexe II:
a) pour chaque exportation hors de la Communauté d'équipements et de matières de ce type, données d'identification, quantité, emplacement où il est prévu de les utiliser dans l'État destinataire et date ou date prévue, selon le cas, de l'exportation;
b) à la demande expresse de l'Agence, confirmation par l'État importateur, des renseignements communiqués à l'Agence par un État en dehors de la Communauté concernant l'exportation de tels équipements et matières vers l'État importateur.
x) Les plans généraux pour les dix années à venir qui se rapportent au développement du cycle du combustible nucléaire (y compris les activités de recherche et de développement liées au cycle du combustible nucléaire qui sont prévues) lorsqu'ils ont été approuvés par les autorités compétentes de l'État.
b) Chaque État fait tout ce qui est raisonnablement possible pour communiquer à l'Agence les renseignements suivants:
i) Description générale des activités de recherche et de développement liées au cycle du combustible nucléaire ne mettant pas en jeu des matières nucléaires qui se rapportent expressément à l'enrichissement, au retraitement de combustible nucléaire ou au traitement de déchets de moyenne ou de haute activité contenant du plutonium, de l'uranium fortement enrichi ou de l'uranium 233, qui sont menées dans l'État concerné en quelque lieu que ce soit, mais qui ne sont pas financées, expressément autorisées ou contrôlées par cet État ou exécutées pour son compte, ainsi que des renseignements indiquant l'emplacement de ces activités.
Aux fins du présent alinéa, le «traitement» de déchets de moyenne ou de haute activité n'englobe pas le réemballage des déchets ou leur conditionnement, sans séparation d'éléments, en vue de leur entreposage ou de leur stockage définitif.
ii) Description générale des activités et identité de la personne ou de l'entité menant de telles activités dans des emplacements déterminés par l'Agence hors d'un site qui, de l'avis de l'Agence, pourraient être fonctionnellement liées aux activités de ce site. La communication de ces renseignements est subordonnée à une demande expresse de l'Agence.
Lesdits renseignements sont communiqués en consultation avec l'Agence et en temps voulu.
c) À la demande de l'Agence, un État ou la Communauté ou, le cas échéant, tous les deux, fournissent des précisions ou des éclaircissements sur tout renseignement communiqué en vertu du présent article, dans la mesure où cela est nécessaire aux fins des garanties.
Article 3
a) Chaque État ou la Communauté ou, le cas échéant, tous les deux, communiquent à l'Agence les renseignements visés aux points a), i), iii), iv), v), vi) a), vii) et x) et au point b) i), de l'article 2 dans les 180 jours qui suivent l'entrée en vigueur du présent protocole.
b) Chaque État ou la Communauté ou, les cas échéant, tous les deux, communiquent à l'Agence, pour le 15 mai de chaque année, des mises à jour des renseignements visés au point a) ci-dessus pour la période correspondant à l'année civile précédente.
Si les renseignements communiqués précédemment restent inchangés, chaque État ou la Communauté ou, les cas échéant, tous les deux, l'indiquent.
c) La Communauté communique à l'Agence, pour le 15 mai de chaque année, les renseignements visés aux points a) vi) b) et c) de l'article 2 pour la période correspondant à l'année civile précédente.
d) Chaque État communique à l'Agence tous les trimestres les renseignements visés au point a) ix) a) de l'article 2.
Ces renseignements sont communiqués dans les soixante jours qui suivent la fin de chaque trimestre.
e) La Communauté et chaque État communiquent à l'Agence les renseignements visés au point a) viii) de l'article 2 cent quatre-vingts jours avant qu'il ne soit procédé au traitement ultérieur et, pour le 15 mai de chaque année, des renseignements sur les changements d'emplacement pour la période correspondant à l'année civile précédente.
f) Chaque État e l'Agence conviennent du moment et de la fréquence de la communication des renseignements visés au point a) ii) de l'article 2.
g) Chaque État communique à l'Agence les renseignements visés au point a) ix) b) de l'article 2 dans les soixante jours qui suivent la demande de l'Agence.
ACCÈS COMPLÉMENTAIRE
Article 4
Les dispositions ci-après sont applicables à l'occasion de la mise en oeuvre de l'accès complémentaire en vertu de l'article 5 du présent protocole.
a) L'Agence ne cherche pas de façon mécanique ou systématique à vérifier les renseignements visés à l'article 2, toutefois, l'Agence a accès:
i) À tout emplacement visé au point a) i) ou ii) de l'article 5, de façon sélective, pour s'assurer de l'absence de matières et d'activités nucléaires non déclarées.
ii) À tout emplacement visé au point b) ou c) de l'article 5 pour résoudre une question relative à l'exactitude et à l'exhaustivité des renseignements communiqués en application de l'article 2 ou pour résoudre une contradiction relative à ces renseignements.
iii) À tout emplacement visé au point a) iii) de l'article 5 dans la mesure nécessaire à l'Agence pour confirmer, aux fins des garanties, la déclaration de déclassement d'une installation ou d'un emplacement hors installation où des matières nucléaires étaient habituellement utilisées qui a été faite par la Communauté ou, le cas échéant, par un État.
b) i) Sous réserve des dispositions au point ii) ci-après, l'Agence donne à l'État concerné ou, pour l'accès en vertu du point a) de l'article 5, ou en vertu du point c) de l'article 5 dans le cas où des matières nucléaires sont en cause, à l'État concerné et à la Communauté, un préavis d'accès d'au moins 24 heures.
ii) Pour l'accès à tout endroit d'un site qui est demandé à l'occasion de visites aux fins de la vérification des renseignements descriptifs ou d'inspections ad hoc ou régulières de ce site, le délai de préavis, si l'Agence le demande, est d'au moins deux heures mais peut, dans des circonstances exceptionnelles, être inférieur à deux heures.
c) Le préavis est donné par écrit et indique les raisons de la demande d'accès et les activités qui seront menées à l'occasion d'un tel accès.
d) Dans le cas d'une question ou d'une contradiction, l'Agence donne à l'État concerné et, le cas échéant, à la Communauté, la possibilité de clarifier la question ou la contradiction et d'en faciliter la solution.
Cette possibilité est donnée avant que l'accès soit demandé, à moins que l'Agence ne considère que le fait de retarder l'accès nuirait à l'objet de la demande d'accès.
En tout état de cause, l'Agence ne tire pas de conclusions quant à la question ou la contradiction tant que cette possibilité n'a pas été donnée à l'État concerné et, le cas échéant, à la Communauté.
e) À moins que l'État concerné n'accepte qu'il en soit autrement, l'accès n'a lieu que pendant les heures de travail normales.
f) L'État concerné ou, pour l'accès en vertu du point a) de l'article 5, ou en vertu du point c) de l'article 5 dans le cas où des matières nucléaires sont en cause, l'État concerné et la Communauté ont le droit de faire accompagner les inspecteurs de l'Agence, lorsqu'ils bénéficient d'un droit d'accès, par des représentants de l'État concerné et, le cas échéant, par des inspecteurs de la Communauté, sous réserve que les inspecteurs de l'Agence ne soient pas de ce fait retardés ou autrement gênés dans l'exercice de leurs fonctions.
Article 5
Chaque État accorde à l'Agence accès:
a) i) à tout endroit d'un site;
ii) à tout emplacement indiqué en vertu des points a) v) à viii) de l'article 2;
iii) à toute installation déclassée ou tout emplacement hors installation déclassé où des matières nucléaires étaient habituellement utilisées.
b) À tout emplacement, autre que ceux visés au point a) i) ci-dessus, qui est indiqué par l'État concerné en vertu du point a) i), du point a) iv), du point a) ix) b) ou du point b) de l'article 2, étant entendu que, si l'État concerné n'est pas en mesure d'accorder un tel accès, il fait tout ce qui est raisonnablement possible pour satisfaire sans retard aux exigences de l'Agence par d'autres moyens.
c) À tout emplacement, autre que ceux visés aux points a) et b) ci-dessus, qui est spécifié par l'Agence aux fins de l'échantillonnage de l'environnement dans un emplacement précis, étant entendu que si l'État concerné n'est pas en mesure d'accorder un tel accès, cet État fait tout ce qui est raisonnablement possible pour satisfaire sans retard aux exigences de l'Agence dans des emplacements adjacents ou par d'autres moyens.
Article 6
Lorsqu'elle applique l'article 5, l'Agence peut mener les activités suivantes:
a) Dans le cas de l'accès accordé conformément au point a) i) ou au point a) iii) de l'article 5, observation visuelle, prélèvement d'échantillons de l'environnement, utilisation d'appareils de détection et de mesure des rayonnements, mise en place de scellés et d'autres dispositifs d'identification et d'indication de fraude spécifiés dans les arrangements subsidiaires, et autres mesures objectives qui se sont révélées possibles du point de vue technique et dont l'emploi a été accepté par le Conseil des gouverneurs (ci-après dénommé «le Conseil») et à la suite de consultations entre l'Agence, la Communauté et l'État concerné.
b) Dans le cas de l'accès accordé conformément au point a) ii) de l'article 5, observation visuelle, dénombrement des articles de matières nucléaires, mesures non destructives et échantillonnage, utilisation d'appareils de détection et de mesure des rayonnements, examen des relevés concernant les quantités, l'origine et l'utilisation des matières, prélèvement d'échantillons de l'environnement, et autres mesures objectives qui se sont révélées possibles du point de vue technique et dont l'emploi a été accepté par le Conseil et à la suite de consultations entre l'Agence, la Communauté et l'État concerné.
c) Dans le cas de l'accès accordé conformément au point b) de l'article 5, observation visuelle, prélèvement d'échantillons de l'environnement, utilisation d'appareils de détection et de mesure des rayonnements, examen des relevés concernant la production et les expéditions qui sont importants du point de vue des garanties, et autres mesures objectives qui se sont révélées possibles du point de vue technique et dont l'emploi a été accepté par le Conseil et à la suite de consultations entre l'Agence et l'État concerné.
d) Dans le cas de l'accès accordé conformément au point c) de l'article 5, prélèvement d'échantillons de l'environnement et, lorsque les résultats ne permettent pas de résoudre la question ou la contradiction à l'emplacement spécifié par l'Agence en vertu du point c) de l'article 5, recours dans cet emplacement à l'observation visuelle, à des appareils de détection et de mesure des rayonnements et, conformément à ce qui a été convenu par l'État concerné et, lorsque des matières nucléaires sont en cause, par la Communauté et l'Agence, à d'autres mesures objectives.
Article 7
a) À la demande d'un État, l'Agence et cet État prennent des dispositions afin de réglementer l'accès en vertu du présent protocole pour empêcher la diffusion d'informations sensibles du point de vue de la prolifération, pour respecter les prescriptions de sûreté ou de protection physique ou pour protéger des informations exclusives ou sensibles du point de vue commercial.
Ces dispositions n'empêchent pas l'Agence de mener les activités nécessaires pour donner l'assurance crédible qu'il n'y a pas de matières et d'activités nucléaires non déclarées dans l'emplacement en question, y compris pour résoudre toute question concernant l'exactitude et l'exhaustivité des renseignements visés à l'article 2 ou toute contradiction relative à ces renseignements.
b) Un État peut indiquer à l'Agence, lorsqu'il communique les renseignements visés à l'article 2, les endroits où l'accès peut être réglementé sur un site ou dans un emplacement.
c) En attendant l'entrée en vigueur des arrangements subsidiaires nécessaires le cas échéant, un État peut avoir recours à l'accès réglementé conformément aux dispositions du point a) ci-dessus.
Article 8
Aucune disposition du présent protocole n'empêche un État d'accorder à l'Agence accès à des emplacements qui s'ajoutent à ceux visés aux articles 5 et 9 ou de demander à l'Agence de mener des activités de vérification dans un emplacement particulier.
L'Agence fait sans retard tout ce qui est raisonnablement possible pour donner suite à une telle demande.
Article 9
Chaque État accorde à l'Agence accès aux emplacements spécifiés par l'Agence pour l'échantillonnage de l'environnement dans une vaste zone, étant entendu que si un État n'est pas en mesure d'accorder un tel accès, cet État fait tout ce qui est raisonnablement possible pour satisfaire aux exigences de l'Agence dans d'autres emplacements.
L'Agence ne demande pas un tel accès tant que le Conseil n'a pas approuvé le recours à l'échantillonnage de l'environnement dans une vaste zone et les modalités d'application de cette mesure et que des consultations n'ont pas eu lieu entre l'Agence et l'État concerné.
Article 10
a) L'Agence informe l'État concerné et, le cas échéant, la Communauté:
i) des activités menées en vertu du présent protocole, y compris de celles qui concernent toutes questions ou contradictions qu'elle a portées à l'attention de l'État concerné et, le cas échéant, de la Communauté, dans les soixante jours qui suivent l'exécution de ces activités;
ii) des résultats des activités menées en ce qui concerne toutes questions ou contradictions qu'elle a portées à l'attention de l'État concerné et, le cas échéant, de la Communauté, dès que possible et en tout cas dans les trente jours qui suivent la détermination des résultats par l'Agence;
b) l'Agence informe l'État concerné et la Communauté des conclusions qu'elle a tirées de ses activités en application du présent protocole.
Ces conclusions sont communiquées annuellement.
DÉSIGNATION DES INSPECTEURS DE L'AGENCE
Article 11
a) i) Le directeur général notifie à la Communauté et aux États l'approbation par le Conseil de l'emploi de tout fonctionnaire de l'Agence en qualité d'inspecteur des garanties.
Sauf si la Communauté fait savoir au directeur général qu'elle n'accepte pas le fonctionnaire comme inspecteur pour les États dans les trois mois suivant la réception de la notification de l'approbation du Conseil, l'inspecteur faisant l'objet de cette notification à la Communauté et aux États est considéré comme désigné pour les États.
ii) Le directeur général, en réponse à une demande adressée par la Communauté ou de sa propre initiative, fait immédiatement savoir à la Communauté et aux États que la désignation d'un fonctionnaire comme inspecteur pour les États est annulée.
b) La notification visée au point a) ci-dessus est considérée comme ayant été reçue par la Communauté et les États sept jours après la date de sa transmission en recommandé par l'Agence à la Communauté et aux États.
VISAS
Article 12
Chaque État délivre, dans un délai d'un mois à compter de la date de réception d'une demande à cet effet, des visas appropriés valables pour des entrées/sorties multiples et/ou des visas de transit, si nécessaire, à l'inspecteur désigné indiqué dans cette demande afin de lui permettre d'entrer et de séjourner sur le territoire de l'État concerné pour s'acquitter de ses fonctions.
Les visas éventuellement requis sont valables pour un an au moins et sont renouvelés selon que de besoin afin de couvrir la durée de la désignation de l'inspecteur pour les États.
ARRANGEMENTS SUBSIDIAIRES
Article 13
a) Lorsqu'un État ou la Communauté, selon le cas, ou l'Agence indique qu'il est nécessaire de spécifier dans les arrangements subsidiaires comment les mesures prévues dans le présent protocole doivent être appliquées, cet État, ou cet État et la Communauté et l'Agence se mettent d'accord sur ces arrangements subsidiaires dans les quatre-vingt-dix jours suivant l'entrée en vigueur du présent protocole ou, lorsque la nécessité de tels arrangements subsidiaires est indiquée après l'entrée en vigueur du présent protocole, dans les quatre-vingt-dix jours suivant la date à laquelle elle est indiquée.
b) En attendant l'entrée en vigueur des arrangements subsidiaires nécessaires, l'Agence est en droit d'appliquer les mesures prévues dans le présent protocole.
SYSTÈMES DE COMMUNICATION
Article 14
a) Chaque État autorise l'établissement de communications libres par l'Agence à des fins officielles entre les inspecteurs de l'Agence dans cet État et le siège et/ou les bureaux régionaux de l'Agence, y compris la transmission, automatique ou non, d'informations fournies par les dispositifs de confinement et/ou de surveillance ou de mesure de l'Agence, et protège ces communications.
L'Agence, en consultation avec l'État concerné, a le droit de recourir à des systèmes de communications directes mis en place au niveau international, y compris des systèmes satellitaires et d'autres formes de télécommunication non utilisés dans cet État.
À la demande d'un État ou de l'Agence, les modalités d'application du présent point dans cet État en ce qui concerne la transmission, automatique ou non, d'informations fournies par les dispositifs de confinement et/ou de surveillance ou de mesure de l'Agence seront précisées dans les arrangements subsidiaires.
b) Pour la communication et la transmission des renseignements visés au point a) ci-dessus, il est dûment tenu compte de la nécessité de protéger les informations exclusives ou sensibles du point de vue commercial ou les renseignements descriptifs que l'État concerné considère comme particulièrement sensibles.
PROTECTION DES INFORMATIONS CONFIDENTIELLES
Article 15
a) L'Agence maintient un régime rigoureux pour assurer une protection efficace contre la divulgation des secrets commerciaux, technologiques et industriels ou autres informations confidentielles dont elle aurait connaissance, y compris celles dont elle aurait connaissance en raison de l'application du présent protocole.
b) Le régime prévu au point a) comporte notamment des dispositions concernant:
i) les principes généraux et les mesures connexes pour le maniement des informations confidentielles;
ii) les conditions d'emploi du personnel ayant trait à la protection des informations confidentielles;
iii) les procédures prévues en cas de violations ou d'allégations de violations de la confidentialité.
c) Le régime visé au point a) est approuvé et réexaminé périodiquement par le Conseil.
ACCORD entre la Communauté européenne et le gouvernement du Canada relatif aux mesures sanitaires de protection de la santé publique et animale applicables au commerce d'animaux vivants et de produits animaux
LA COMMUNAUTÉ EUROPÉENNE (ci-après dénommée «Communauté»)
et
LE GOUVERNEMENT DU CANADA (ci-après dénommé «Canada»)
ci-après dénommés collectivement «les parties»,
RECONNAISSANT que leurs systèmes de mesures sanitaires sont destinés à fournir des garanties sanitaires comparables,
RÉAFFIRMANT leur engagement à respecter les droits et obligations établis dans le cadre de l'accord de Marrakech instituant l'Organisation mondiale du commerce (ci-après dénommé «accord OMC») et de ses annexes, notamment de l'accord sur l'application des mesures sanitaires et phytosanitaires (ci-après dénommé «accord SPS»),
DÉSIREUX de faciliter le commerce d'animaux vivants et de produits animaux entre la Communauté et le Canada, tout en assurant la protection de la santé publique et animale liée à l'innocuité des produits alimentaires,
RÉSOLUS à tenir le plus grand compte du risque de propagation d'infections et de maladies des animaux ainsi que des mesures mises en place pour maîtriser et éradiquer ces infections et maladies et, en particulier, à éviter une perturbation des échanges commerciaux,
SONT CONVENUS DE CE QUI SUIT:
Article premier Objet
Le présent accord a pour but de faciliter le commerce d'animaux vivants et de produits animaux entre la Communauté et le Canada en établissant un mécanisme de reconnaissance de l'équivalence des mesures sanitaires appliquées par les deux parties, dans le respect de la protection de la santé publique et animale, et d'améliorer la communication et la coopération concernant les mesures sanitaires.
Article 2 Définitions
Aux fins du présent accord, on entend par:
a) «animaux vivants» et «produits animaux», les animaux vivants et produits animaux, y compris les poissons et produits de la pêche, énumérés à l'annexe I;
b) «mesures sanitaires», les mesures sanitaires définies à l'annexe A, paragraphe 1, de l'accord SPS;
c) «niveau approprié de protection sanitaire», le niveau de protection défini à l'annexe A, paragraphe 5, de l'accord SPS;
d) «région», la «zone» ou la «région» telle que définie dans le Code zoosanitaire de l'Office international des épizooties (OIE) et dans le cas de l'aquaculture, dans le Code sanitaire international pour les animaux aquatiques de l'OIE;
e) «autorités compétentes»:
i) pour le Canada: les autorités mentionnées dans la partie A de l'annexe II et
ii) pour la Communauté: les autorités mentionnées dans la partie B de l'annexe II.
Article 3 Portée
1.
Le présent accord s'applique au commerce d'animaux vivants et de produits animaux entre la Communauté et le Canada.
2.
Sous réserve du paragraphe 3, les dispositions du présent accord s'appliquent, dans un premier temps, aux mesures sanitaires des parties applicables au commerce d'animaux vivants et de produits animaux.
3.
Sauf disposition contraire établie dans les annexes du présent accord et sans préjudice de l'article 11, sont exclues du champ d'application du présent accord les mesures sanitaires concernant les additifs alimentaires (ensemble des additifs alimentaires et colorants), les marques de salubrité, les auxiliaires de fabrication, les essences, l'irradiation (ionisation), les contaminants (y compris les normes microbiologiques), le transport, les produits chimiques provenant de la migration de substances issues des matériaux d'emballage, l'étiquetage des produits alimentaires, l'étiquetage nutritionnel, les aliments pour animaux ainsi que les aliments et prémélanges médicamenteux.
4.
Les parties peuvent convenir d'appliquer les principes du présent accord à des questions vétérinaires autres que les mesures sanitaires applicables au commerce d'animaux vivants et de produits animaux.
5.
Les parties peuvent convenir de modifier ultérieurement le présent accord pour étendre son champ d'application à d'autres mesures sanitaires ou phytosanitaires affectant le commerce entre elles.
Article 4 Relation avec l'accord OMC
Le présent accord ne modifie en aucune façon les droits ou obligations des parties prévus par l'accord OMC, et en particulier par l'accord SPS.
Article 5 Reconnaissance des conditions régionales
1.
Les parties reconnaissent le concept de régionaliser et sont convenues de l'appliquer aux maladies énumérées à l'annexe III.
2.
Dans les cas où l'une des parties estime avoir, pour une maladie spécifique, un statut particulier, elle peut demander la reconnaissance de ce statut.
La partie importatrice peut également demander des garanties supplémentaires, conformes au statut convenu, pour les importations d'animaux vivants et de produits animaux.
Les garanties relatives aux maladies spécifiques sont précisées à l'annexe V.
3.
Sans préjudice du paragraphe 2, la partie importatrice reconnaît les décisions de régionalisation prises conformément aux critères définis à l'annexe IV comme base des échanges commerciaux avec une partie dont le territoire est affecté par une ou plusieurs des maladies énumérées à l'annexe III.
Article 6 Reconnaissance de l'équivalence
1.
La partie importatrice reconnaît l'équivalence d'une mesure sanitaire de la partie exportatrice si cette dernière démontre objectivement que sa mesure atteint le niveau approprié de protection de la partie importatrice.
2.
Une fois qu'elle est établie, l'équivalence s'applique à des mesures sanitaires individuelles ou ensembles de mesures sanitaires concernant des animaux vivants ou des secteurs ou sous-secteurs de produits animaux, à des systèmes ou parties de systèmes législatifs, d'inspection et de contrôle ou à des exigences spécifiques en matière de législation, d'inspection et/ou d'hygiène.
Article 7 Critères de reconnaissance de l'équivalence
1.
Pour déterminer si une mesure sanitaire appliquée par une partie exportatrice atteint le niveau approprié de protection sanitaire de la partie importatrice, les parties suivent la procédure décrite ci-après:
i) la mesure sanitaire pour laquelle la reconnaissance de l'équivalence est recherchée est identifiée;
ii) la partie importatrice explique l'objectif de sa mesure sanitaire, en fournissant, selon les circonstances, une évaluation des risques que la mesure est censée prévenir, et elle définit son niveau approprié de protection sanitaire;
iii) la partie exportatrice fournit les informations qui, selon elle, démontrent que sa mesure sanitaire atteint le niveau approprié de protection sanitaire de la partie importatrice;
iv) la partie importatrice examine si la mesure sanitaire de la partie exportatrice atteint le niveau approprié de protection sanitaire de la partie importatrice; cette étape peut comporter une évaluation:
a) des risques constatés par la partie importatrice et des preuves, fournies par la partie exportatrice, de ce que les mesures sanitaires de cette dernière préviennent efficacement ces risques;
b) de la législation, des normes, des pratiques et procédures, y compris celles de laboratoires, ainsi que des programmes mis en place pour garantir le respect des exigences nationales de la partie exportatrice et les exigences de la partie importatrice;
c) de la structure documentée des autorités compétentes concernées, de leur ligne hiérarchique, de leur pouvoir, de leur mode de fonctionnement et des ressources dont elles disposent et
d) des résultats obtenus par les autorités compétentes concernées pour ce qui a trait au programme de contrôle et aux garanties.
Pour la faciliter cette évaluation, la partie importatrice peut mettre en oeuvre des procédures d'audit et de vérification, conformément aux dispositions de l'article 10.
2.
Lorsqu'une équivalence n'a pas été reconnue, les échanges commerciaux sont effectués aux conditions requises par la partie importatrice, conformément aux dispositions de l'annexe V, pour satisfaire à son niveau approprié de protection.
La partie exportatrice peut accepter de se conformer aux conditions de la partie importatrice, sans préjudice du résultat de la procédure définie au paragraphe 1.
3.
Dans le cadre de la mise en oeuvre de la procédure définie au paragraphe 1 et de l'établissement des conditions visées au paragraphe 2, les parties tiennent compte de l'expérience et des informations déjà acquises.
Article 8 Situation en matière de reconnaissance d'équivalence des mesures sanitaires des parties
1.
L'annexe V énumère les secteurs ou sous-secteurs pour lesquels, à la date d'entrée en vigueur du présent accord, les mesures sanitaires respectives sont reconnues comme équivalentes à des fins commerciales.
2.
L'annexe V énumère aussi les secteurs ou sous-secteurs pour lesquels, à la date d'entrée en vigueur du présent accord, les parties appliquent des mesures sanitaires différentes et n'ont pas achevé la procédure définie à l'article 7, paragraphe 1.
Les parties mènent à bien les actions énumérées à l'annexe V, en respectant la procédure définie à l'article 7, paragraphe 1, en vue d'aboutir à la reconnaissance de l'équivalence aux dates indiquées à l'annexe V.
3.
En ce qui concerne les mesures sanitaires reconnues comme équivalentes aux fins des échanges à la date d'entrée en vigueur du présent accord, les parties prennent, dans les limites de leurs compétences, les mesures législatives et administratives nécessaires, dans un délai de trois mois, pour mettre en oeuvre la reconnaissance de l'équivalence.
Article 9 Certificat sanitaire
Chaque lot d'animaux vivants ou de produits animaux pour lequel l'équivalence a été reconnue, présenté à l'importation, est accompagné, s'il y a lieu, d'un certificat sanitaire officiel conforme au modèle prescrit à l'annexe VII.
Les parties peuvent déterminer en commun les principes ou lignes directrices valables pour la certification.
Ces principes ou lignes directrices sont énoncés à l'annexe VII.
Article 10 Audit et vérification
1.
Pour renforcer la confiance dans l'application efficace des dispositions du présent accord, chacune des parties a le droit de mettre en oeuvre des procédures d'audit et de vérification de tout ou partie du programme général de contrôle des autorités compétentes de la partie exportatrice comme spécifié à l'annexe VI.
2.
Chacune des parties a le droit d'effectuer des contrôles aux frontières sur les lots importés, conformément à l'article 11, contrôles dont les résultats peuvent alimenter la procédure d'audit et de vérification.
3.
La Commission met en oeuvre les procédures d'audit et de vérification prévues au paragraphe 1 ainsi que les contrôles aux frontières prévus au paragraphe 2.
4.
En ce qui concerne le Canada, ses autorités compétentes mettent en oeuvre les procédures d'audit et de vérification et effectuent les contrôles aux frontières prévus aux paragraphes 1 et 2.
5.
Chacune des parties est habilitée, moyennant le consentement de l'autre partie, à:
a) échanger les résultats et les conclusions de ses procédures d'audit et de ses contrôles aux frontières avec des pays non parties au présent accord ou
b) utiliser les résultats et les conclusions des procédures d'audit et des contrôles aux frontières de pays non parties au présent accord.
Article 11 Contrôles aux frontières (à l'importation) et redevances d'inspection
1.
La fréquence et la nature des contrôles aux frontières sont fondées sur le risque pour la santé publique et animale associé à l'importation d'un animal vivant ou d'un produit animal.
2.
La fréquence des contrôles aux frontières sur les animaux vivants et produits animaux importés est celle qui est indiquée à l'annexe VIII.
3.
Lorsque les contrôles aux frontières font apparaître que les exigences pertinentes applicables à l'importation ne sont pas respectées, l'action engagée par la partie importatrice doit se fonder sur une évaluation du risque en question.
4.
Dans la mesure du possible, l'importateur d'un lot non conforme ou son représentant se voient notifier le motif de la non-conformité et accorder l'accès au lot ainsi que la possibilité de fournir toute information pertinente pour aider la partie importatrice à prendre une décision définitive.
5.
Une redevance d'inspection peut être perçue par une partie pour couvrir les coûts d'exécution des contrôles aux frontières.
Des dispositions concernant ces redevances peuvent être ajoutées à l'annexe VIII.
Article 12 Notifications et consultations
1.
Les parties se notifient, par écrit:
a) les changements importants concernant la situation sanitaire, tels que la présence et l'évolution des maladies prévues à l'annexe III, dans un délai de vingt-quatre heures à compter de la confirmation du changement;
b) les constatations d'ordre épidémiologique concernant soit des maladies qui ne figurent pas à l'annexe III soit de nouvelles maladies, immédiatement et sans délai
et c) toute mesure supplémentaire dépassant le cadre des exigences fondamentales de leurs mesures sanitaires respectives, prise pour maîtriser ou éradiquer une maladie des animaux ou pour protéger la santé publique, et toute modification des règles de prévention, y compris les règles de vaccination.
2.
En cas de préoccupation grave et immédiate concernant la santé publique ou animale, une notification orale est faite immédiatement et une confirmation écrite doit suivre dans les vingt-quatre heures.
3.
Les notifications écrites et orales sont adressées aux points de contact indiqués à l'annexe X.
4.
Dans les cas où une partie a de graves préoccupations concernant un risque pour la santé animale ou publique, des consultations ont lieu, sur demande, le plus rapidement possible, et en tout cas dans les quatorze jours de la demande.
Chacune des parties s'efforce en pareil cas de fournir toutes les informations nécessaires pour éviter une perturbation des échanges commerciaux et parvenir à une solution acceptable pour les deux parties.
Article 13 Clauses de sauvegarde
Une partie peut, pour des motifs graves tenant à la santé publique ou animale, prendre les mesures provisoires nécessaires à la protection de la santé publique ou animale.
Ces mesures sont notifiées à l'autre partie dans les vingt-quatre heures suivant la décision de les mettre en oeuvre et, sur demande, des consultations sur la situation ont lieu dans les quatorze jours de la notification.
Les parties tiennent dûment compte de toute information fournie dans le cadre de telles consultations.
Article 14 Échange d'informations
1.
Les parties échangent entre elles, sur une base uniforme et systématique, les informations pertinentes concernant l'application du présent accord afin de fournir des garanties, d'instaurer une confiance mutuelle et de démontrer l'efficacité des programmes contrôlés.
Ceci peut inclure le cas échéant, des échanges de fonctionnaires.
2.
L'échange d'informations sur les modifications apportées par les parties à leurs mesures sanitaires respectives ainsi que d'autres informations pertinentes comprend:
a) la possibilité d'examiner avant leur mise au point des propositions qui visent à introduire de nouvelles mesures ou à modifier des mesures existantes et qui peuvent affecter le présent accord.
Si l'une des parties le juge nécessaire, les propositions peuvent être traitées conformément aux dispositions de l'article 16, paragraphe 4;
b) la fourniture d'informations sur les derniers développements affectant le commerce d'animaux vivants et de produits animaux;
c) la fourniture d'informations sur les résultats des procédures d'audit et de vérification prévues à l'article 10.
3.
Les points de contact pour ces échanges d'informations sont indiqués à l'annexe X.
4.
Les parties veillent à ce que les documents ou données scientifiques à l'appui de tout point de vue ou revendication concernant une question qui se pose en relation avec le présent accord soient présentés aux instances scientifiques appropriées.
Ces dernières évaluent ces éléments d'information en temps utile et communiquent les résultats de cet examen aux deux parties.
Article 15 Questions en suspens
Les principes du présent accord sont appliqués aux questions en suspens affectant le commerce, entre les parties, d'animaux vivants et de produits animaux énumérés à l'annexe IX.
Des modifications sont apportées à cette annexe et, le cas échéant, aux autres annexes pour tenir compte des progrès réalisés et de problèmes nouveaux.
Article 16 Comité de gestion mixte
1.
Il est institué un comité de gestion mixte (ci-après dénommé «comité») composé de représentants des parties.
Le comité est chargé d'examiner toute question relative à l'accord ainsi que toute question pouvant se poser dans le cadre de sa mise en oeuvre.
Le comité se réunit au cours de la première année s'écoulant après l'entrée en vigueur du présent accord et au moins une fois par an par la suite.
Entre les réunions, il peut également traiter des questions par correspondance.
2.
Le comité examine, au moins une fois par an, les annexes du présent accord, notamment à la lumière des progrès réalisés dans le cadre des consultations prévues par celui-ci.
À l'issue de cet examen, le comité établit un compte rendu de ses délibérations assorti, le cas échéant, de recommandations.
3.
Compte tenu des dispositions du paragraphe 2, les parties peuvent convenir de modifier les annexes en conformité avec l'accord.
Les modifications font l'objet d'un échange de notes.
4.
Les parties conviennent de créer des groupes de travail techniques composés d'experts représentant les parties et chargés d'identifier et de traiter les problèmes techniques et scientifiques découlant du présent accord.
Lorsqu'une expertise complémentaire est nécessaire, les parties peuvent instituer des groupes ad hoc, notamment scientifiques, dont la composition n'est pas nécessairement limitée aux représentants des parties.
Article 17 Application territoriale
Le présent accord s'applique, d'une part, aux territoires où le traité instituant la Communauté européenne est applicable et dans les conditions prévues par ledit traité, et, d'autre part, au territoire du Canada.
Article 18 Dispositions finales
1.
Le présent accord et ses annexes entrent en vigueur après un échange de notes indiquant que les parties ont rempli toutes les conditions juridiques nécessaires à cet effet.
2.
Chacune des parties exécute les engagements et s'acquitte des obligations découlant du présent accord et de ses annexes conformément à ses procédures internes.
3.
Chacune des parties peut dénoncer le présent accord moyennant un préavis écrit d'au moins six mois.
L'accord prend fin à l'expiration du préavis.
CONVENTION
relative à la commission internationale pour la protection de l'Oder contre la pollution
LE GOUVERNEMENT DE LA RÉPUBLIQUE FÉDÉRALE D'ALLEMAGNE,
LE GOUVERNEMENT DE LA RÉPUBLIQUE DE POLOGNE,
LE GOUVERNEMENT DE LA RÉPUBLIQUE TCHÈQUE ET
LA COMMUNAUTÉ EUROPÉENNE,
ci-après dénommés "parties contractantes",
CONVAINCUS de la nécessité d'améliorer la situation écologique de l'Oder et de la lagune de Szczecin ainsi que de leurs bassins,
DÉSIREUX de prévenir toute nouvelle pollution de ces eaux,
RÉSOLUS à réduire efficacement la pollution de la mer Baltique,
CONVAINCUS de l'urgence de ces tâches,
DÉSIREUX de renforcer dans ce domaine la coopération déjà existante entre les parties contractantes,
SONT CONVENUS DES DISPOSITIONS SUIVANTES:
Article premier
1.
Les parties contractantes coopèrent dans le domaine de la lutte contre la pollution des eaux de l'Oder et de la lagune de Szczecin ainsi que de leurs bassins, ci-après dénommés "l'Oder", au sein de la commission internationale pour la protection de l'Oder contre la pollution, ci-après dénommée "commission".
2.
Les objectifs de cette coopération sont notamment:
a) de prévenir et de réduire efficacement la pollution de l'Oder et de la mer Baltique;
b) d'obtenir des écosystèmes aquatiques et terrestres aussi naturels que possible, abritant une diversité d'espèces appropriée;
c) de rendre possible l'exploitation de l'Oder et notamment la production d'eau potable à partir du filtrat des rives, ainsi que l'utilisation de l'eau et des sédiments à des fins agricoles.
3.
Afin d'atteindre ces objectifs, les parties contractantes élaborent, dans le cadre de la commission, des programmes d'actions communs assortis de calendriers d'exécution.
Ces programmes d'action peuvent être complétés progressivement, selon les besoins.
4.
Afin d'atteindre ces objectifs, les parties contractantes encouragent l'échange de techniques modernes en vue de prévenir et de diminuer la pollution des eaux, sur la base d'accords de droit civil.
Article 2
1.
La commission a notamment pour mission:
a) de donner une vue d'ensemble des sources de pollution ponctuelle, d'évaluer la pollution des eaux due à des sources diffuses, et de tenir à jour ces informations en les classant en fonction du secteur industriel et des principaux types de pollution;
b) de proposer des valeurs limites pour les déversements d'eaux résiduaires;
c) de proposer des objectifs de qualité des eaux tenant compte des exigences d'exploitation des eaux ainsi que des conditions particulières nécessaires à la protection de la mer Baltique et de ses écosystèmes aquatiques et terrestres correspondants;
d) de proposer des programmes communs de mesures et d'enquêtes en vue de déterminer la quantité et la qualité des eaux, ainsi que la qualité des sédiments, et d'évaluer l'état des communautés biotiques aquatiques et terrestres correspondantes et, si nécessaire, d'évaluer les conséquences de la pollution des eaux, ainsi que de réunir et d'apprécier les résultats obtenus;
e) de proposer des méthodes uniformes pour la classification de la qualité des eaux;
f) d'analyser les données et informations recueillies, qui sont nécessaires pour assurer la protection de l'Oder, en particulier par rapport aux questions d'hydrologie et de bilan hydraulique;
g) de proposer des programmes d'action visant à réduire les rejets de substances polluantes provenant tant de sources ponctuelles communales et industrielles que de sources diffuses, ainsi que d'autres mesures comprenant des calendriers d'exécution, des évaluations des coûts et des possibilités de financement;
h) de proposer des mesures de prévention et de lutte contre la pollution accidentelle des eaux, ainsi que d'élaborer un système d'alerte uniforme et de l'actualiser en fonction de l'expérience acquise;
i) d'analyser l'impact écologique des différents biotopes des eaux, y compris l'écomorphologie, et d'élaborer des propositions visant à préserver, restaurer et protéger les écosystèmes aquatiques et terrestres correspondants;
j) d'examiner les modes d'exploitation des eaux envisagés ou existants, susceptibles d'avoir d'importantes répercussions transfrontalières;
k) de promouvoir la coopération en matière de projets de recherche scientifique et d'échanges d'informations, portant notamment sur l'état de la technique et sur les techniques modernes de prévention et de réduction de la pollution des eaux.
2.
La commission s'intéresse également à la protection des eaux contre la pollution causée par les activités de pêche, la navigation ou d'autres utilisations des eaux.
3.
En accord avec les parties contractantes, la commission peut se voir confier d'autres attributions.
Article 3
La présente convention s'applique aux territoires de la République de Pologne et de la République tchèque ainsi qu'aux territoires où le traité instituant la Communauté européenne est d'application.
Article 4
1.
Les activités de la commission sont conformes au droit des parties contractantes.
2.
Afin d'atteindre les objectifs de la présente convention, la commission soumet aux parties contractantes des propositions et des recommandations.
3.
Les parties contractantes informent la commission, dans un délai déterminé, des conditions et des moyens nécessaires pour atteindre les objectifs fixés, ainsi que des mesures appropriées et de leurs résultats.
Article 5
1.
La commission se compose des délégations des parties contractantes.
Chaque partie contractante désigne au maximum cinq délégués dont un chef de délégation et son suppléant, et jusqu'à cinq délégués suppléants.
2.
Chaque délégation peut, pour l'examen de certaines questions, s'adjoindre des experts nommés par elle.
3.
La commission arrête son règlement intérieur.
Article 6
1.
La présidence de la commission est exercée à tour de rôle par les délégations des parties contractantes.
Les modalités d'exercice de la présidence et les tâches qui y sont associées sont définies dans le règlement intérieur de la commission.
La délégation qui assure la présidence nomme un de ses membres président de la commission.
Cette délégation peut, pour la durée d'exercice de sa présidence, nommer un délégué supplémentaire.
2.
En règle générale, le président ne s'exprime pas au nom de sa délégation lors des sessions de la commission.
Article 7
1.
La commission se réunit en session ordinaire au moins une fois par an, sur convocation du président, en un lieu fixé par celui-ci.
2.
À la demande d'au moins une délégation, le président convoque une session extraordinaire.
3.
Les chefs de délégation peuvent se concerter entre les sessions de la commission.
4.
Le président propose l'ordre du jour.
Chaque délégation a le droit de faire inscrire à l'ordre du jour les points qu'elle souhaite voir traiter.
Article 8
1.
Chaque délégation dispose d'une voix.
2.
Lors des négociations et de l'adoption de résolutions entrant dans le cadre de la présente convention ainsi que de son application, la Communauté européenne et la République fédérale d'Allemagne agissent selon leurs compétences respectives.
La Communauté européenne n'exerce pas son droit de vote dans les cas où la compétence revient à la République fédérale d'Allemagne, et vice versa.
3.
Les résolutions, propositions et recommandations de la commission sont adoptées à l'unanimité; une procédure écrite peut avoir lieu dans les conditions fixées par le règlement intérieur.
4.
Les abstentions ne font pas obstacle à l'unanimité si toutes les délégations sont présentes.
Article 9
1.
La commission crée des groupes de travail pour l'exécution de certaines tâches.
2.
Les groupes de travail se composent des experts désignés par chaque délégation.
3.
La commission détermine le mandat et l'effectif de chaque groupe de travail et désigne le président de ces derniers.
Article 10
La commission jouit de la personnalité juridique.
Sa capacité juridique relève du droit de l'État dans lequel son secrétariat est établi.
La commission est représentée par son président.
Le président peut régler sa représentation dans les conditions fixées par le règlement intérieur.
Article 11
Pour la préparation et l'exécution de ses travaux, la commission institue un secrétariat.
La commission réglemente les travaux du secrétariat par l'intermédiaire du règlement intérieur.
Le siège du secrétariat se situe à Wroclaw.
Article 12
Dans les limites de son budget, la commission peut faire appel aux services de spécialistes ou d'institutions particulièrement compétentes, pour l'examen de questions spécifiques.
Article 13
1.
La commission décide, en fonction des objectifs de la présente convention, de la collaboration avec des organismes internationaux et nationaux dont les activités sont en rapport avec la protection des eaux.
2.
La commission rend publics les résultats de ses travaux, les programmes établis et les mesures arrêtées.
Article 14
La commission présente aux parties contractantes, tous les deux ans au moins, un rapport d'activité et, si nécessaire, d'autres rapports concernant en particulier les mesures mises en oeuvre, ainsi que les résultats des enquêtes effectuées et leur évaluation.
Article 15
1.
Chaque partie contractante assume les frais de sa représentation au sein de la commission et des groupes de travail.
2.
Les autres frais afférents aux travaux de la commission et notamment les frais de secrétariat sont prélevés sur le budget de la commission.
La contribution des parties contractantes au budget de la commission se répartit comme suit:
>TABLE>
3.
La commission détermine son budget et constate son exécution.
Les détails sont régis par le règlement intérieur.
4.
Outre les contributions des parties contractantes, le budget de la commission est alimenté par des dons, des subventions et des intérêts, ainsi que par d'autres sources.
Article 16
1.
La présente convention ne modifie pas les droits et les obligations des parties contractantes, qui résultent d'accords bilatéraux et multilatéraux.
2.
La commission examine, en accord avec les parties contractantes, dans quelle mesure il est possible et souhaitable, afin notamment d'éviter les doubles emplois, d'harmoniser les droits et obligations des parties contractantes, qui résultent d'accords existants, et propose le cas échéant des recommandations dans ce sens.
Article 17
Les langues de travail de la commission sont l'allemand, le polonais et le tchèque.
Article 18
1.
La présente convention est soumise à ratification ou à confirmation conformément au droit interne des parties contractantes.
2.
Les instruments de ratification sont déposés auprès du secrétariat général de l'Union européenne qui est dépositaire de la présente convention.
Le dépositaire informe les autres parties contractantes du dépôt de chaque instrument de ratification.
3.
La présente convention entre en vigueur trente jours après le dépôt du dernier instrument de ratification ou de confirmation auprès du dépositaire.
Le dépositaire communique aux autres parties contractantes la date d'entrée en vigueur de la convention.
Article 19
1.
La présente convention est conclue pour une durée indéterminée.
2.
Cinq ans après son entrée en vigueur, la convention peut être dénoncée à tout moment par l'une des parties contractantes, par une notification adressée au dépositaire.
La convention cesse d'être applicable, pour la partie qui l'a dénoncée, un an après réception de la notification susmentionnée par le dépositaire.
Article 20
La présente convention dont l'original est rédigé en triple exemplaire en langues allemande, polonaise et tchèque, chacun de ces textes faisant également foi, est déposée dans les archives du secrétariat général du Conseil de l'Union européenne qui en transmet une copie certifiée conforme à chacune des parties contractantes.
ACCORD
entre la Communauté européenne et Hong Kong (Chine) relatif à la coopération et à l'assistance administrative mutuelle en matière douanière
LA COMMUNAUTÉ EUROPÉENNE ET HONG KONG (CHINE)(1) (ci-après dénommées les "parties contractantes"),
CONSIDÉRANT l'importance des relations commerciales entre la Communauté européenne et Hong Kong (Chine) et désireuses de contribuer, dans l'intérêt mutuel des parties contractantes, au développement harmonieux de ces relations;
ESTIMANT qu'il convient, afin d'atteindre cet objectif, de s'engager à développer la coopération douanière;
COMPTE TENU du développement de la coopération en matière de procédures douanières entre les parties contractantes;
CONSIDÉRANT que les opérations contraires à la législation douanière nuisent aux intérêts économiques, fiscaux et commerciaux des parties contractantes et reconnaissant l'importance d'une évaluation précise des droits de douane et autres taxes;
CONVAINCUES que la coopération entre leurs autorités administratives compétentes peut accroître l'efficacité de la lutte contre ces opérations;
VU les obligations découlant des conventions internationales auxquelles les parties contractantes ont déjà adhéré et la recommandation du Conseil de coopération douanière, du 5 décembre 1953, sur l'assistance mutuelle administrative,
SONT CONVENUES DES DISPOSITIONS QUI SUIVENT:
TITRE I
DISPOSITIONS GÉNÉRALES
Article premier
Définitions
Aux fins du présent accord, on entend par:
a) "législation douanière", toute disposition légale ou réglementaire ou tout autre instrument juridique contraignant adopté par la Communauté européenne ou par Hong Kong (Chine), régissant l'importation, l'exportation, le transit des marchandises et leur placement sous tout autre régime ou procédure douaniers, y compris les mesures d'interdiction, de restriction et de contrôle relevant de la compétence des autorités douanières et autres autorités administratives;
b) "autorité douanière", dans la Communauté européenne, les services compétents de la Commission des Communautés européennes et les autorités douanières des États membres de la Communauté européenne et, à Hong Kong (Chine), les autorités douanières;
c) "autorité requérante", une autorité administrative compétente qui a été désignée à cette fin par une partie contractante et qui formule une demande d'assistance sur la base du présent accord;
d) "autorité requise", une autorité administrative compétente qui a été désignée à cette fin par une partie contractante et qui reçoit une demande d'assistance sur la base du présent accord;
e) "données à caractère personnel", toutes les informations se rapportant à une personne physique identifiée ou identifiable;
f) "opération contraire à la législation douanière", toute violation ou tentative de violation de la législation douanière;
g) "personne", un être humain ou une personne morale.
Article 2
Application territoriale
Le présent accord s'applique, d'une part, aux territoires où le traité instituant la Communauté européenne est appliqué et dans les conditions prévues par ledit traité et, d'autre part, à Hong Kong (Chine).
Article 3
Développements futurs
Les parties contractantes peuvent, par consentement mutuel, développer le présent accord en vue d'intensifier et de compléter la coopération douanière, conformément à leur législation douanière respective, au moyen d'accords sur des secteurs ou des sujets spécifiques.
Article 4
Étendue de la coopération
1.
Les autorités douanières s'engagent à développer la coopération douanière.
Les parties contractantes s'efforcent notamment de coopérer:
a) en établissant et en maintenant des voies de communication entre leurs autorités douanières afin de faciliter des échanges d'informations sûrs et rapides;
b) en facilitant une coordination efficace entre leurs autorités douanières;
c) pour toute autre question administrative relative à cet accord qui est susceptible de requérir de temps en temps une action conjointe des autorités douanières des parties contractantes.
2.
Aux fins du présent accord, la coopération douanière couvre tous les domaines relatifs à l'application de la législation douanière.
Article 5
Étendue de l'assistance
1.
Les parties contractantes se prêtent mutuellement assistance, dans les domaines relevant de leur compétence et dans les limites des ressources disponibles, selon les modalités et dans les conditions prévues par le présent accord, pour garantir que la législation douanière est correctement appliquée, notamment en vue de prévenir, rechercher et poursuivre les opérations contraires à la législation douanière.
2.
L'assistance en matière douanière dans le cadre du présent accord est fournie entre les autorités douanières et autres autorités administratives des parties contractantes compétentes pour l'application du présent accord. Elle ne préjuge pas des dispositions régissant l'assistance mutuelle en matière pénale.
De même, elle ne s'applique pas aux renseignements recueillis en vertu de pouvoirs exercés à la demande d'une autorité judiciaire.
3.
L'assistance en matière de recouvrement de droits, taxes ou contraventions n'est pas couverte par le présent accord.
Article 6
Obligations imposées dans le cadre d'autres accords
1.
Eu égard aux compétences respectives de la Communauté européenne et des États membres, les dispositions du présent accord:
a) n'affectent pas les obligations qui incombent aux parties contractantes en vertu d'autres conventions ou accords internationaux;
b) sont considérées comme complémentaires des accords sur la coopération douanière et l'assistance administrative mutuelle qui ont été ou pourraient être conclus entre les divers États membres et Hong Kong (Chine) et
c) n'affectent pas les dispositions communautaires régissant la communication entre les services compétents de la Commission et les autorités douanières des États membres de toute information obtenue dans le cadre du présent accord susceptible de présenter un intérêt pour la Communauté.
2.
Nonobstant les dispositions du paragraphe 1, les dispositions du présent accord l'emportent sur les dispositions de tout accord bilatéral sur la coopération douanière et l'assistance administrative mutuelle qui ont été ou pourraient être conclus entre les différents États membres et Hong Kong (Chine), dans la mesure où les dispositions de ces derniers sont incompatibles avec celles du présent accord.
3.
En ce qui concerne les questions relatives à l'applicabilité du présent accord, les parties contractantes se consultent pour les résoudre dans le cadre du comité mixte de coopération douanière institué par l'article 21 du présent accord.
TITRE II
COOPÉRATION DOUANIÈRE
Article 7
Coopération en matière de procédures douanières
Les parties contractantes s'engagent à faciliter la circulation légitime des marchandises et échangent les informations et les compétences relatives aux mesures visant à améliorer les techniques et procédures douanières et aux systèmes informatiques afin de concrétiser cet engagement conformément aux dispositions du présent accord.
Article 8
Assistance technique
1.
Les autorités douanières peuvent, dans les limites des ressources disponibles, se fournir une assistance technique et échanger du personnel lorsque cela est profitable aux deux parties, afin de parvenir à une meilleure compréhension de leurs techniques, procédures et systèmes informatiques douaniers respectifs.
2.
Elles peuvent aussi, s'il y a lieu, échanger des informations relatives à l'assistance technique fournie à toute autre administration douanière.
Article 9
Discussions au sein d'organisations internationales
Les autorités douanières s'efforcent de développer et de renforcer la coopération dans des domaines d'intérêt commun en vue de faciliter les discussions relatives aux questions douanières dans le cadre d'organisations internationales telles que le Conseil de coopération douanière.
TITRE III
ASSISTANCE ADMINISTRATIVE MUTUELLE
Article 10
Assistance sur demande
1.
À la demande de l'autorité douanière requérante, l'autorité douanière requise communique à celle-ci tout renseignement de nature à lui permettre de veiller à ce que la législation douanière soit correctement appliquée, notamment les renseignements concernant les agissements constatés ou projetés qui constituent ou sont susceptibles de constituer des opérations contraires à la législation douanière.
2.
À la demande de l'autorité douanière requérante, l'autorité douanière requise informe celle-ci sur le point de savoir:
a) si des marchandises exportées d'une des parties contractantes ont été régulièrement importées dans l'autre partie, en précisant, le cas échéant, le régime douanier sous lequel les marchandises ont été placées;
b) si des marchandises importées dans l'une des parties contractantes ont été régulièrement exportées de l'autre partie contractante, en précisant, le cas échéant, le régime douanier appliqué aux marchandises.
3.
À la demande de l'autorité douanière requérante, l'autorité douanière requise prend, dans le cadre de ses lois, de ses règlements ou d'autres instruments juridiquement contraignants, les mesures nécessaires pour assurer qu'une surveillance spéciale est exercée sur:
a) les personnes dont il y a raisonnablement lieu de croire qu'elles effectuent ou ont effectué des opérations contraires à la législation douanière;
b) les lieux où des dépôts de marchandises sont constitués ou sont susceptibles de l'être dans des conditions telles qu'il y a raisonnablement lieu de croire que ces marchandises sont destinées à être utilisées dans le cadre d'opérations contraires à la législation douanière;
c) les marchandises transportées ou susceptibles de l'être dans des conditions telles qu'il y a raisonnablement lieu de croire qu'elles sont destinées à être utilisées dans le cadre d'opérations contraires à la législation douanière;
d) les moyens de transport qui sont ou peuvent être utilisés dans des conditions telles qu'il y a raisonnablement lieu de croire qu'ils sont destinés à être utilisés dans des opérations contraires à la législation douanière.
Article 11
Assitance spontanée
Les parties contractantes se prêtent mutuellement assitance de leur propre initiative, conformément à leurs lois, règlements et autres instruments juridiquement contraignants, si elles considèrent que cela est nécessaire à l'application correcte de la législation douanière, en particulier en fournissant les renseignements qu'elles obtiennent se rapportant:
a) à des agissements qui sont ou qui paraissent être des opérations contraires à la législation douanière et qui peuvent intéresser l'autre partie contractante;
b) aux nouveaux moyens ou méthodes utilisés pour effectuer des opérations contraires à la législation douanière;
c) aux marchandises dont on sait qu'elles font l'objet d'opérations contraires à la législation douanière;
d) aux personnes dont il y a raisonnablement lieu de croire qu'elles sont ou ont été impliquées dans des opérations contraires à la législation douanière;
e) aux moyens de transport dont il y a raisonnablement lieu de croire qu'ils ont été, sont ou peuvent être utilisés pour effectuer des opérations contraires à la législation douanière.
Article 12
Communication et notification
1.
À la demande de l'autorité requérante, l'autorité requise prend, conformément à ses lois, règlements et autres instruments juridiquement contraignants qui lui sont applicables, toutes les mesures nécessaires pour:
a) communiquer tout document de type administratif ou
b) notifier toute décision
émanant de l'autorité requérante et entrant dans le domaine d'application du présent accord à un destinataire résidant ou établi sur le territoire de l'autorité requise.
2.
Les demandes de communications de documents ou de notification de décisions doivent être établies par écrit dans une langue officielle de l'autorité requise ou dans une langue qui soit acceptable pour cette autorité.
Cette exigence ne s'applique pas aux documents à communiquer en vertu du paragraphe 1.
Article 13
Forme et substance des demandes d'assistance
1.
Les demandes formulées en vertu du présent accord sont présentées par écrit.
Elles sont accompagnées des documents jugés utiles pour permettre d'y répondre.
Lorsque l'urgence de la situation l'exige, des demandes orales peuvent être acceptées, mais elles doivent être immédiatement confirmées par écrit.
2.
Les demandes présentées conformément au paragraphe 1 comportent les renseignements suivants:
a) l'autorité requérante;
b) la mesure demandée;
c) l'objet et le motif de la demande;
d) les lois, règlements et autres instruments juridiquement contraignants concernés;
e) des indications aussi exactes et complètes que possible sur les personnes qui font l'objet des enquêtes;
f) un résumé des faits pertinents et des enquêtes déjà effectuées.
3.
Les demandes sont établies dans une langue officielle de l'autorité requise ou dans une langue qui soit acceptable pour cette autorité.
Cette exigence ne s'applique pas aux documents qui accompagnent la demande visée au paragraphe 1.
4.
Si une demande ne répond pas aux conditions formelles susmentionnées, il est possible de demander qu'elle soit corrigée ou complétée; des mesures conservatoires peuvent être ordonnées entretemps.
Article 14
Exécution des demandes
1.
Pour répondre à une demande d'assistance, l'autorité requise procède, dans les limites de sa compétence et de ses ressources disponibles, comme si elle agissait pour son propre compte ou à la demande d'autres autorités de la même partie contractante, en fournissant les renseignements dont elle dispose déjà et en procédant ou faisant procéder aux enquêtes appropriées.
Cette disposition s'applique également à toute autre autorité à laquelle la demande a été adressée conformément au présent accord par l'autorité requise lorsque celle-ci ne peut pas agir seule.
2.
Les demandes d'assistance sont satisfaites conformément aux lois, règlements et autres instruments juridiquement contraignants de la partie contractante requise.
3.
Les fonctionnaires dûment autorisés d'une partie contractante peuvent, avec l'accord de l'autre partie contractante et dans les conditions prévues par celle-ci, être présents et recueillir, dans les bureaux de l'autorité requise ou de toute autre autorité concernée conformément au paragraphe 1, des renseignements relatifs à des agissements qui constituent ou sont susceptibles de constituer des opérations contraires à la législation douanière et dont l'autorité requérante a besoin aux fins du présent accord.
4.
Les fonctionnaires dûment autorisés d'une partie contractante peuvent, avec l'accord de l'autre partie contractante et dans les conditions prévues par celle-ci, être présents aux enquêtes effectuées dans la juridiction de cette dernière dans des cas précis.
5.
Lorsqu'il n'est pas possible d'accéder à une demande, l'autorité requérante en est rapidement avertie ainsi que des raisons, et de toute autre information que l'autorité requise estime utile à l'autorité requérante.
Article 15
Forme sous laquelle les renseignements doivent être communiqués
1.
L'autorité requise communique les résultats des enquêtes à l'autorité requérante par écrit et accompagnés de tout document, de toute copie certifiée conforme ou de toute autre pièce pertinente.
2.
Cette information peut être fournie sous forme informatique.
3.
Les originaux des dossiers et documents ne sont transmis que sur demande lorsque des copies certifiées conformes s'avèrent insuffisantes.
Ces originaux sont restitués dès que possible.
Les droits de l'autorité requise ou de parties tierces concernant ces originaux ne sont pas affectés.
Article 16
Dérogations à l'obligation d'assistance
1.
Une demande d'assistance peut être refusée ou peut être soumise à certaines conditions ou à certaines exigences dans les cas où une partie estime que l'assistance fournie dans le cadre du présent accord:
a) est susceptible de porter atteinte aux intérêts vitaux de Hong Kong (Chine) ou à ceux d'un État membre appelé à prêter assistance au titre du présent accord ou
b) est susceptible de porter atteinte à l'ordre public, à la sécurité ou à d'autres principes essentiels, notamment à ceux qui sont visés à l'article 17 paragraphe 2 ou
c) implique la violation d'un secret industriel, commercial ou professionnel.
2.
L'assistance peut être reportée par l'autorité requise au motif qu'elle interférerait dans une enquête, une poursuite judiciaire ou une procédure en cours.
En pareil cas, l'autorité requise consulte l'autorité requérante pour déterminer si l'assistance peut être fournie sous réserve des modalités ou conditions que l'autorité requise peut exiger.
3.
Si l'autorité requérante sollicite une assistance qu'elle ne pourrait elle-même fournir si elle lui était demandée, elle attire l'attention sur ce fait dans sa demande.
Il appartient alors à l'autorité requise de décider de la manière dont elle doit répondre à cette demande.
4.
Dans les cas visés aux paragraphes 1 et 2, la décision de l'autorité requise et les raisons qui l'expliquent doivent être communiquées sans délai à l'autorité requérante.
Article 17
Échange d'informations et confidentialité
1.
Toute information communiquée, sous quelque forme que ce soit, en application du présent accord revêt un caractère confidentiel ou restreint, selon les règles applicables dans chacune des parties contractantes.
Elle est couverte par l'obligation du secret professionnel et bénéficie de la protection accordée aux informations analogues par les lois applicables en la matière de la partie contractante qui l'a reçue ainsi que par les dispositions correspondantes s'appliquant aux instances communautaires.
2.
Les données à caractère personnel ne peuvent être échangées que si la partie contractante qui est susceptible de les recevoir s'engage à protéger ces données d'une façon au moins équivalente à celle applicable au cas particulier dans la partie contractante susceptible de les fournir.
Cette dernière n'applique aucune exigence qui soit plus stricte que celles qui sont applicables à ce type de donnée dans sa juridiction.
Les parties contractantes se communiquent mutuellement des informations sur leurs règles applicables et notamment, s'il y a lieu, sur les dispositions juridiques en vigueur dans les États membres de la Communauté.
3.
Aucune disposition du présent accord ne fait obstacle à l'utilisation des informations et des documents obtenus conformément aux dispositions du présent accord dans le cadre d'actions judiciaires ou administratives engagées par la suite contre des opérations contraires à la législation douanière.
Dès lors, les parties contractantes peuvent faire état, à titre de preuves, dans leurs procès-verbaux, rapports et témoignages ainsi qu'au cours de procédures et poursuites qui peuvent être portées ultérieurement devant les tribunaux, des renseignements recueillis et des documents consultés conformément aux dispositions du présent accord.
L'autorité compétente qui a fourni ces informations ou donné accès à ces documents est avisée d'une telle utilisation.
4.
Les informations recueillies ne sont utilisées qu'aux fins du présent accord.
Lorsqu'une des parties contractantes souhaite utiliser de telles informations à d'autres fins, elle doit obtenir l'accord écrit préalable de l'autorité qui les a fournies.
Cette utilisation est alors soumise aux restrictions imposées par cette autorité.
5.
Les modalités pratiques de mise en oeuvre du présent article sont fixées par le comité mixte de coopération douanière institué par l'article 21.
Article 18
Experts et témoins
Un fonctionnaire d'une autorité requise peut être autorisé à comparaître, dans les limites fixées par l'autorisation qui lui a été accordée, comme expert ou témoin devant une autorité de l'autre partie contractante dans les domaines relevant du présent accord et à produire les objets, documents ou copies certifiées conformes de ceux-ci qui peuvent être nécessaires à ce titre.
La citation à comparaître doit indiquer avec précision devant quelle autorité, dans quelle affaire, à quel titre et en quelle qualité le fonctionnaire sera entendu.
Article 19
Frais d'assistance
Les parties contractantes renoncent de part et d'autre à toute réclamation portant sur le remboursement des frais résultant de l'application du présent accord, sauf en ce qui concerne, le cas échéant, les frais payables aux experts et témoins ainsi qu'aux interprètes et traducteurs qui ne dépendent pas des services publics.
TITRE IV
DISPOSITIONS FINALES
Article 20
Mise en oeuvre
1.
L'application du présent accord est confiée aux services compétents de la Commission des Communautés européennes, et, le cas échéant, aux autorités douanières des États membres de la Communauté européenne, d'une part, et aux autorités douanières de Hong Kong (Chine), d'autre part.
Ils décident de toutes les mesures et dispositions pratiques nécessaires à l'application de l'accord, en tenant compte des règles en vigueur notamment dans le domaine de la protection des données.
Ils peuvent recommander aux instances compétentes les modifications qui devraient, selon eux, être apportées au présent accord.
2.
Les parties contractantes se consultent et s'informent ensuite mutuellement des modalités d'application qui sont adoptées conformément aux dispositions du présent accord.
Article 21
Comité mixte de coopération douanière
1.
Il est institué un comité mixte de coopération douanière composé de représentants de la Communauté européenne et de Hong Kong (Chine).
Le comité mixte de coopération douanière se réunit en un lieu, à une date et avec un ordre du jour convenus d'un commun accord.
2.
Le comité mixte de coopération douanière veille au bon fonctionnement de l'accord et examine tous les problèmes découlant de sa mise en oeuvre. À cette fin, il:
a) examine les progrès accomplis en matière de coopération douanière au regard du présent accord et détermine de nouveaux domaines et secteurs qui pourront également faire l'objet d'une coopération douanière;
b) examine tout point d'intérêt commun concernant la coopération douanière, y compris les mesures qui seront prises et les ressources qui leur seront consacrées;
c) propose, dans les grandes lignes, les mesures à prendre pour atteindre les objectifs du présent accord.
3.
Le comité mixte de coopération douanière arrête son règlement intérieur.
Article 22
Entrée en vigueur et durée
1.
Le présent accord entre en vigueur le premier jour du mois suivant la date à laquelle les parties contractantes se sont notifiées l'accomplissement des procédures nécessaires à cet effet.
2.
Chacune des parties contractantes peut dénoncer le présent accord à tout moment en informant l'autre partie par écrit.
L'accord cesse d'être applicable trois mois après la date de la notification à l'autre partie contractante.
Les demandes d'assistance reçues avant la dénonciation sont néanmoins exécutées conformément aux dispositions du présent accord.
Article 23
Textes faisant foi
Le présent accord est rédigé en double exemplaire en langues allemande, anglaise, danoise, espagnole, finnoise, française, grecque, italienne, néerlandaise, portugaise, suédoise et chinoise, tous les textes faisant également foi.
ACCORD
entre les Communautés européennes et le gouvernement du Canada concernant l'application de leur droit de la concurrence
La COMMUNAUTÉ EUROPÉENNE et la COMMUNAUTÉ EUROPÉENNE DU CHARBON ET DE L'ACIER ("les Communautés européennes"), d'une part, et LE GOUVERNEMENT DU CANADA, d'autre part, ("les parties"),
considérant les relations économiques étroites qui les unissent,
reconnaissant que les économies de tous les pays, et notamment celles des parties, sont de plus en plus interdépendantes;
constatant que les parties sont d'accord pour estimer qu'une application efficace du droit de la concurrence est essentielle pour le bon fonctionnement de leurs marchés respectifs et pour leurs échanges mutuels;
confirmant leur volonté de faciliter l'application efficace de leur droit de la concurrence par une coopération et, le cas échéant, par une mise en oeuvre coordonnée de ce droit,
constatant que, dans certains cas, les problèmes respectifs des parties en matière de concurrence peuvent être résolus plus efficacement si les mesures d'application sont coordonnées, que ce ne serait le cas individuellement;
réitérant la volonté de chacune des parties d'accorder une attention particulière aux intérêts importants de l'autre partie dans la mise en oeuvre de leur droit de la concurrence et de tenter, autant que possible, de concilier leurs intérêts,
vu la recommandation du Conseil de l'Organisation de coopération et de développement économiques (OCDE) sur la coopération entre pays membres dans le domaine des pratiques commerciales restrictives affectant les échanges internationaux, adoptée les 27 et 28 juillet 1995,
et vu l'accord-cadre de coopération commerciale et économique entre les Communautés européennes et le Canada, adopté le 6 juillet 1976, la déclaration sur les relations entre la Communauté européenne et le Canada, adoptée le 22 novembre 1990, ainsi que la déclaration de politique commune sur les relations entre l'Union européenne et le Canada et le plan d'action qui l'accompagne, adoptés le 17 décembre 1996,
SONT CONVENUS DE CE QUI SUIT:
I. Objet et définitions
1.
Le présent accord a pour objet de promouvoir la coopération et la coordination entre les autorités des parties en matière de concurrence et de réduire la possibilité ou l'incidence d'écarts entre les parties dans l'application de leur droit de la concurrence.
2.
Aux fins du présent accord:
"actes anticoncurrentiels": désigne tout comportement ou opération qui peut faire l'objet de sanctions ou d'autres mesures correctives en vertu du droit de la concurrence d'une partie;
"autorité d'un État membre en matière de concurrence": désigne l'autorité d'un État membre répertoriée à l'annexe A. Les Communautés européennes peuvent à tout moment compléter ou modifier l'annexe A. Ces ajouts ou modifications sont notifiés par écrit au Canada avant toute communication d'informations à une autorité nouvellement répertoriée;
"autorité responsable de la concurrence" et "autorités responsables de la concurrence" désignent:
i) pour le Canada, le Commissaire de la concurrence, nommé en vertu de la "loi sur la concurrence";
ii) pour les Communautés européennes, la Commission des Communautés européennes en ce qui concerne ses compétences découlant des règles de concurrence des Communautés européennes;
"droit de la concurrence" désigne:
i) pour le Canada, la "loi sur la concurrence" et son règlement d'application;
ii) pour les Communautés européennes, les articles 85, 86, et 89 du traité instituant la Communauté européenne, le règlement (CEE) n° 4064/89 du Conseil relatif au contrôle des opérations de concentration entre entreprises, les articles 65 et 66 du traité instituant la Communauté européenne du charbon et de l'acier (CECA), ainsi que leurs règlements d'application, et notamment la décision n° 24/54 de la Haute Autorité,
de même que les modifications y afférentes, et les autres lois ou règlements que les parties peuvent convenir par écrit de considérer comme faisant partie intégrante du droit de la concurrence, et
"mesures d'application", toute activité de mise en application du droit de la concurrence par voie d'enquête ou de procédure menée par l'autorité responsable de la concurrence d'une partie.
3.
Toute référence dans le présent accord à une disposition spécifique du droit de la concurrence de l'une des parties vaut mention des modifications apportées le cas échéant à cette disposition et de toute disposition qui la remplace.
II.
Notification
1.
Chaque partie adresse une notification à l'autre partie, suivant les modalités prévues au présent article et à l'article IX, lorsque ses propres mesures d'application affectent des intérêts importants de l'autre partie.
2.
Les mesures d'application qui sont susceptibles d'affecter des intérêts importants de l'autre partie et qui, par conséquent, doivent normalement faire l'objet d'une notification, sont notamment celles:
i) qui ont trait à des mesures d'application de l'autre partie;
ii) qui concernent des actes anticoncurrentiels, autres que des concentrations(1) ou des fusionnements(2), accomplis en totalité ou en partie sur le territoire de l'autre partie;
iii) qui concernent un comportement perçu comme ayant été exigé, encouragé ou approuvé par l'autre partie ou l'une de ses provinces ou l'un de ses États membres;
iv) qui concernent une concentration(3) ou un fusionnement(4) dans lesquels:
- une ou plusieurs des parties à l'opération ou
- une entreprise qui contrôle une ou plusieurs parties à l'opération,
est une entreprise constituée ou organisée selon le droit de l'autre partie ou de l'une de ses provinces ou de l'un de ses États membres;
v) qui impliquent l'imposition ou la demande de mesures correctives par une autorité responsable de la concurrence exigeant ou interdisant un comportement sur le territoire de l'autre partie;
vi) qui impliquent la recherche par l'une des parties d'informations se trouvant sur le territoire de l'autre partie.
3.
La notification prévue au présent article est normalement faite aussitôt qu'une autorité responsable de la concurrence apprend l'existence de circonstances qui font normalement l'objet d'une notification et, dans tous les cas, conformément aux paragraphes 4 à 7 du présent article.
4.
Lorsqu'il existe, dans le cas de concentrations(5) ou de fusionnements(6), des circonstances qui font normalement l'objet d'une notification, celle-ci est faite:
a) dans le cas des Communautés européennes, quand l'avis relatif à l'opération est publié au Journal officiel, conformément à l'article 4, paragraphe 3, du règlement (CEE) n° 4064/89 du Conseil, ou à la réception de l'avis relatif à l'opération en vertu de l'article 66 du traité CECA, lorsqu'une autorisation préalable de la Commission est nécessaire en vertu de cette disposition et
b) dans le cas du Canada, au plus tard au moment où ses autorités responsables de la concurrence envoient une demande écrite de renseignements sous serment ou affirmation solennelle, ou obtiennent une ordonnance en vertu de l'article 11 de la "loi sur la concurrence", concernant l'opération.
5. a) Lorsque les autorités responsables de la concurrence d'une partie demandent qu'une personne fournisse des renseignements, des documents ou d'autres relevés qui se trouvent sur le territoire de l'autre partie, ou demandent qu'une personne située sur le territoire de l'autre partie rende un témoignage oral dans une procédure ou participe à une entrevue personnelle, la notification est faite au plus tard au moment de la demande.
b) La notification prévue au point a) est requise même si la mesure d'application au sujet de laquelle lesdites informations sont demandées a été préalablement notifiée conformément à l'article II, paragraphes 1 à 3.
Cependant, il n' y a pas lieu de procéder à une notification distincte pour chaque demande subséquente de renseignements visant la même personne dans le cadre d'une mesure d'application de cette nature, sauf indications contraires de la partie destinataire de la notification ou à moins que la partie qui sollicite les informations ne constate l'existence de problèmes nouveaux affectant les intérêts importants de l'autre partie.
6.
Lorsqu'il existe des circonstances qui font normalement l'objet d'une notification, celle-ci est par ailleurs effectuée, suffisamment tôt, pour permettre la prise en considération du point de vue de l'autre partie, avant la survenance de chacun des faits suivants:
a) dans le cas des Communautés européennes:
i) la prise, par leur autorité responsable de la concurrence, de la décision d'engager une procédure concernant la concentration conformément à l'article 6, paragraphe 1, point c), du règlement (CEE) n° 4064/89 du Conseil;
ii) dans les cas autres que les concentrations(7) et les fusionnements(8), l'émission d'une communication des griefs ou
iii) l'adoption d'une décision ou le règlement de l'affaire;
b) dans le cas du Canada:
i) le dépôt d'une demande auprès du tribunal de la concurrence;
ii) l'introduction de poursuites criminelles
ou iii) le règlement d'une affaire au moyen d'un engagement ou d'une ordonnance par consentement.
7. a) Chaque partie adresse également une notification à l'autre chaque fois que son autorité responsable de la concurrence intervient dans, ou participe à, une procédure réglementaire ou judiciaire, si la question soulevée dans l'intervention ou la participation est susceptible d'affecter des intérêts importants de l'autre partie.
L'obligation de notification au sens du présent paragraphe est applicable uniquement:
i) aux procédures réglementaires ou judiciaires publiques
et ii) aux interventions et participations publiques et conformes aux procédures officielles.
b) La notification est faite au moment de l'intervention ou de la participation, ou aussitôt que possible par la suite.
8.
Les notifications sont suffisamment détaillées pour permettre à la partie qui en est destinataire de faire une première évaluation des répercussions des mesures d'application sur ses propres intérêts importants.
Les notifications mentionnent le nom et l'adresse des personnes physiques et morales concernées, la nature des activités visées par l'enquête et les dispositions pertinentes.
9.
Les notifications faites en vertu du présent article sont communiquées conformément aux dispositions de l'article IX.
III.
Consultations
1.
Chacune des parties peut demander des consultations sur toute question qui se rapporte au présent accord.
La demande de consultation doit indiquer les motifs de cette demande et préciser si des délais de procédure ou d'autres contraintes justifient que la demande soit traitée d'urgence.
Chaque partie donne suite rapidement à une demande de consultation dans le but d'arriver à une conclusion compatible avec les principes énoncés dans le présent accord.
2.
Au cours des consultations organisées conformément au paragraphe 1, l'autorité responsable de la concurrence de chaque partie étudie attentivement les observations de l'autre partie à la lumière des principes énoncés dans le présent accord, et se tient prête à expliquer les résultats spécifiques de son application de ces principes à la question qui fait l'objet des consultations.
IV.
Coordination des mesures d'application
1.
L'autorité responsable de la concurrence de chaque partie prête assistance à l'autorité responsable de la concurrence de l'autre partie dans le cadre de ses mesures d'application, dans les limites compatibles avec le droit et les intérêts importants de la partie qui assiste l'autre.
2.
Dans les cas où les autorités responsables de la concurrence des deux parties ont intérêt à prendre des mesures d'application concernant des situations présentant un lien entre elles, ces autorités peuvent convenir qu'il est de leur intérêt mutuel de coordonner leurs mesures d'application.
Pour déterminer si certaines mesures d'application devraient être coordonnées, entièrement ou partiellement, l'autorité responsable de la concurrence de chacune des parties tient compte notamment des éléments suivants:
i) l'effet de cette coordination sur la capacité de l'autorité responsable de la concurrence de chaque partie d'atteindre les objectifs de ses mesures d'application;
ii) la capacité respective des autorités responsables de la concurrence des parties d'obtenir les informations nécessaires pour mettre en oeuvre les mesures d'application;
iii) la mesure dans laquelle l'autorité responsable de la concurrence de chaque partie peut prendre, à titre préliminaire ou permanent, des mesures correctives efficaces contre les actes anticoncurrentiels en question;
iv) la possibilité d'utiliser plus efficacement les ressources
et v) la possibilité de réduire les coûts pour les personnes visées par les mesures d'application.
3. a) Les autorités responsables de la concurrence des parties peuvent coordonner leurs mesures d'application en s'entendant sur le calendrier de celles-ci dans une affaire donnée tout en respectant pleinement leur droit et leurs intérêts importants.
Cette coordination peut, si les autorités responsables de la concurrence des parties en conviennent, conduire à la mise en oeuvre de mesures d'application par les autorités responsables de la concurrence de l'une ou des deux parties, selon ce qui est le plus approprié pour atteindre leurs objectifs.
b) Lorsqu'elle met en oeuvre une mesure d'application coordonnée, l'autorité responsable de la concurrence de chaque partie s'efforce de faire en sorte que les objectifs d'application de l'autre partie soient également atteints.
c) Chaque partie peut, à tout moment, notifier à l'autre partie son intention de limiter cette coordination ou d'y mettre un terme et de poursuivre la mise en oeuvre de ses mesures d'application de manière indépendante sans préjudice des autres dispositions du présent accord.
V. Coopération concernant des actes anticoncurrentiels commis sur le territoire de l'une des parties et portant atteinte aux intérêts de l'autre
1.
Les parties notent que peuvent avoir lieu sur le territoire d'une partie des actes anticoncurrentiels qui, en plus de contrevenir au droit de la concurrence de cette partie, ont des effets négatifs sur des intérêts importants de l'autre partie.
Les parties conviennent qu'il est dans leur intérêt commun de prendre des mesures correctives contre les actes anticoncurrentiels de cette nature.
2.
Si l'une des parties est fondée à croire que des actes anticoncurrentiels commis sur le territoire de l'autre partie portent ou peuvent porter atteinte à ses intérêts importants, elle peut demander que l'autorité responsable de la concurrence de l'autre partie prenne des mesures d'application appropriées.
La demande est formulée de façon aussi précise que possible en ce qui concerne la nature des actes anticoncurrentiels et leurs effets sur les intérêts de la partie requérante, et contient une offre quant aux renseignements et à la coopération complémentaires que l'autorité responsable de la concurrence de la partie requérante est en mesure de fournir.
3.
La partie requise consulte la partie requérante et son autorité responsable de la concurrence examine avec soin et bienveillance la demande avant de décider si elle entreprend ou étend ses mesures d'application relatives aux actes anticoncurrentiels visés dans la demande.
L'autorité responsable de la concurrence de la partie requise informe rapidement la partie requérante de sa décision et des motifs de cette décision.
Si des mesures d'application sont prises, l'autorité responsable de la concurrence de la partie requise informe la partie requérante des développements importants survenus et du résultat des mesures.
4.
Le présent article n'a pas pour effet de restreindre la discrétion qu'a l'autorité responsable de la concurrence de la partie requise, en vertu du droit de la concurrence et de ses politiques de mise en application, de prendre ou non des mesures d'application à l'égard des actes anticoncurrentiels mentionnés dans une demande, ni d'empêcher l'autorité responsable de la concurrence de la partie requérante de prendre des mesures d'application à l'égard de ces actes anticoncurrentiels.
VI.
Prévention des conflits
1.
Dans le cadre de son droit et dans la mesure où cela est compatible avec ses intérêts importants, chaque partie, eu égard à l'objet du présent accord énoncé à l'article I, examine attentivement les intérêts importants de l'autre partie à toutes les étapes de ses activités de mise en application, y compris les décisions concernant l'ouverture d'une enquête ou d'une procédure, la portée d'une enquête ou d'une procédure, et la nature des mesures correctives ou des sanctions demandées dans chaque cas.
2.
Lorsqu'il apparaît que les mesures d'application d'une partie peuvent porter atteinte aux intérêts importants de l'autre partie, chaque partie, conformément aux principes généraux énoncés plus haut, met tout en oeuvre pour concilier de manière appropriée les intérêts concurrents des parties, chaque partie tenant compte, à cet égard, des facteurs pertinents, dont notamment:
i) l'importance relative, en ce qui a trait aux actes anticoncurrentiels dont il est question, des actes ayant lieu sur le territoire d'une partie par rapport aux actes ayant lieu sur le territoire de l'autre partie;
ii) l'importance relative et le caractère prévisible des répercussions des actes anticoncurrentiels sur les intérêts importants d'une partie par rapport aux répercussions sur les intérêts importants de l'autre partie;
iii) la présence ou l'absence d'une intention, de la part de ceux qui se livrent aux actes anticoncurrentiels, de produire un impact sur des consommateurs, des fournisseurs ou des concurrents sur le territoire de la partie qui procède à la mise en application;
iv) le degré de compatibilité ou d'incompatibilité entre les mesures d'application et le droit ou les politiques économiques officielles de l'autre partie, y compris celles qui s'expriment dans l'application de leur droit de la concurrence respectif ou des décisions qui en découlent;
v) la question de savoir si des personnes physiques ou morales se verront imposer des exigences contradictoires par les deux parties;
vi) l'existence ou l'absence d'attentes raisonnables qui seraient favorisées ou contrariées par les mesures d'application;
vii) le lieu où se trouvent les actifs visés;
viii) la mesure dans laquelle des mesures correctives, pour être efficaces, doivent être exercées sur le territoire de l'autre partie
et ix) la nécessité d'atténuer autant que possible les effets négatifs sur les intérêts importants de l'autre partie, particulièrement lorsqu'il s'agit de prendre une mesure pour remédier aux effets anticoncurrentiels sur le territoire de l'autre partie;
x) la mesure dans laquelle les mesures d'application de l'autre partie à l'égard des mêmes personnes, y compris les jugements ou les engagements, seraient touchées.
VII.
Échange d'informations
1.
Afin de promouvoir les principes énoncés dans le présent accord, les parties conviennent qu'il est de leur intérêt commun d'échanger des informations propres à faciliter l'application efficace de leur droit de la concurrence respectif et d'améliorer leur connaissance des politiques et des activités d'application de chacune d'elles.
2.
Chaque partie convient de fournir à l'autre partie, sur demande, les informations en sa possession que la partie requérante considère comme ayant trait à une mesure d'application envisagée ou prise par ses autorités responsables de la concurrence.
3.
En cas d'action parallèle des autorités responsables de la concurrence des deux parties aux fins de l'application de leur droit de la concurrence, l'autorité de chaque partie détermine, à la demande de l'autorité de l'autre partie, si les personnes physiques ou morales concernées consentent à l'échange d'informations confidentielles pertinentes entre les autorités responsables de la concurrence des parties.
4.
Au cours des consultations menées conformément à l'article III, chaque partie communique à l'autre toutes les informations qu'elle peut afin de permettre un débat aussi large que possible sur les aspects à prendre en considération d'une transaction précise.
VIII.
Réunions bisannuelles
1.
En vue de promouvoir l'intérêt commun que présentent pour elles la coopération et la coordination relatives à leurs mesures d'application, les fonctionnaires compétents au sein des autorités responsables de la concurrence des parties se rencontrent deux fois par an, ou selon la fréquence convenue entre les autorités responsables de la concurrence des parties, afin: a) d'échanger des informations sur leurs mesures d'application et leurs priorités actuelles; b) d'échanger des informations sur les secteurs économiques d'intérêt commun; c) de discuter des changements de politique envisagés et d) de discuter d'autres questions d'intérêt commun relatives à l'application du droit de la concurrence.
2.
Un rapport sur ces réunions bisannuelles est mis à la disposition du comité mixte de coopération en vertu de l'accord-cadre de coopération commerciale et économique entre les Communautés européennes et le Canada.
IX.
Communications faites en vertu du présent accord
Les communications en vertu du présent accord, y compris les notifications effectuées en vertu de l'article II et les demandes formulées en vertu des articles III et V, peuvent revêtir la forme de communications directes verbales, téléphoniques ou par télécopie des autorités en matière de concurrence des parties.
Les notifications effectuées en vertu de l'article II et les demandes formulées en vertu des articles III et V sont cependant confirmées par écrit dans les meilleurs délais par la voie diplomatique normale.
X. Confidentialité et utilisation des informations
1. Nonobstant toute autre disposition du présent accord, aucune des parties n'est obligée de communiquer des informations à l'autre si cette communication est interdite par le droit de la partie qui possède les informations ou serait incompatible avec des intérêts importants de cette partie.
2.
Sauf convention contraire entre les parties, chaque partie protège, dans toute la mesure du possible, les renseignements que lui communique l'autre partie de manière confidentielle en application du présent accord.
Chaque partie s'oppose, dans toute la mesure du possible, à toute demande de communication de ces informations présentés par un tiers.
3. a) L'autorité responsable de la concurrence des Communautés européennes informe, après en avoir informé l'autorité responsable de la concurrence du Canada, les autorités compétentes de l'État membre ou des États membres dont les intérêts importants sont concernés, des notifications que l'autorité responsable de la concurrence du Canada lui a transmises.
b) L'autorité responsable de la concurrence des Communautés européennes informe, après avoir consulté l'autorité responsable de la concurrence du Canada, les autorités compétentes de l'État membre ou des États membres de toute coopération et coordination des mesures d'application.
Toutefois, en ce qui concerne ces mesures, l'autorité responsable de la concurrence des Communautés européennes respecte la demande de l'autorité responsable de la concurrence du Canada de ne pas divulguer les informations qu'elle transmet, si cela s'avère nécessaire pour en préserver le caractère confidentiel.
4.
Avant de prendre toute mesure susceptible d'entraîner une obligation légale de mettre à la disposition d'un tiers des informations transmises de manière confidentielle conformément au présent accord, les autorités responsables de la concurrence des parties se consultent et tiennent dûment compte de leurs intérêts importants respectifs.
5.
Les informations qu'une partie reçoit en vertu du présent accord sont, à l'exception des informations reçues conformément à l'article II, uniquement utilisées dans le but d'appliquer le droit de la concurrence de cette partie.
Les informations reçues en vertu de l'article II sont uniquement utilisées aux fins du présent accord.
6.
Une partie peut exiger que des informations fournies en application du présent accord ne soient utilisées que moyennant le respect de certaines conditions qu'elle précise.
La partie destinataire de ces informations ne peut les utiliser d'une manière contraire à ces conditions sans le consentement préalable de l'autre partie.
XI.
Droit en vigueur
Le présent accord n'a pas pour effet d'obliger les parties à agir d'une manière qui est incompatible avec le droit en vigueur, ni d'exiger la modification du droit des parties ou de leurs provinces ou États membres respectifs.
XII.
Entrée en vigueur et dénonciation
1.
Le présent accord entre en vigueur dès sa signature.
2.
Le présent accord demeure en vigueur pendant les soixante jours qui suivent la date à laquelle l'une des parties notifie par écrit à l'autre partie son intention de le dénoncer.
3.
Les parties examinent le fonctionnement du présent accord au plus tard vingt-quatre mois après la date de son entrée en vigueur, en vue de procéder à une évaluation de leurs mesures de coopération, de dresser l'inventaire d'autres domaines dans lesquels une coopération pourrait être utile et de trouver tout autre moyen d'améliorer le présent accord.
Les parties conviennent que cet examen comprendra, entre autres, une analyse de cas réels ou potentiels visant à déterminer si un renforcement de leur coopération pourrait servir leurs intérêts de manière plus efficace.
Figurent en annexe au présent accord trois lettres échangées entre les parties.
Ces lettres font partie intégrante du présent accord.
ACCORD
conclu par le Conseil de l'Union européenne, la République d'Islande et le Royaume de Norvège sur l'association de ces deux états à la mise en oeuvre, à l'application et au développement de l'acquis de Schengen
LE CONSEIL DE L'UNION EUROPÉENNE,
LA RÉPUBLIQUE D'ISLANDE, ET
LE ROYAUME DE NORVÈGE,
CONSIDÉRANT que depuis la signature de l'accord de Luxembourg du 19 décembre 1996 entre les treize États membres de l'Union européenne signataires des accords de Schengen, la République d'Islande et le Royaume de Norvège, ces deux États participent aux discussions portant sur l'application, la mise en oeuvre et le développement des accords de Schengen et des dispositions y afférentes;
CONSIDÉRANT qu'à la suite de l'adoption du Protocole intégrant l'acquis de Schengen dans le cadre de l'Union européenne, annexé au traité sur l'Union européenne et au traité instituant la Communauté européenne par le traité d'Amsterdam modifiant le traité sur l'Union européenne, les traités instituant les Communautés européennes et certains actes connexes (ci-après dénommé "le protocole Schengen"), la coopération entre les États membres de l'Union européenne signataires des accords de Schengen au titre de ces accords et des dispositions connexes sera menée dans le cadre institutionnel et juridique de l'Union européenne et dans le respect des dispositions pertinentes du traité sur l'Union européenne et du traité instituant la Communauté européenne;
RAPPELANT que l'accord de Luxembourg a pour objet et finalité de préserver le régime existant entre les cinq États nordiques en vertu de l'accord concernant la suppression du contrôle des passeports aux frontières internordiques signé à Copenhague le 12 juillet 1957, établissant l'Union nordique des passeports, dès lors que ceux des États nordiques qui sont membres de l'Union européenne participent au régime de suppression du contrôle des personnes aux frontières intérieures institué par les accords de Schengen;
EU ÉGARD aux dispositions énoncées dans l'accord de Luxembourg;
RECONNAISSANT, toutefois, que l'intégration de l'acquis de Schengen dans le cadre de l'Union européenne implique que la prise de décisions visant à développer les dispositions constituant l'acquis de Schengen relève désormais des compétences de l'Union européenne, y compris la Communauté européenne;
CONSIDÉRANT que conformément à l'article 6, premier alinéa, du protocole Schengen, l'Union européenne, y compris la Communauté européenne, entend respecter et servir l'objet et la finalité de l'accord de Luxembourg par le biais d'un accord associant la République d'Islande et le Royaume de Norvège, dès l'entrée en vigueur du traité d'Amsterdam, à la mise en oeuvre de l'acquis de Schengen et à son développement sur la base de l'accord de Luxembourg, garantissant ainsi l'objectif commun consistant à maintenir la participation de ces deux États à ces activités;
CONVAINCUS de la nécessité d'associer de manière appropriée toutes les parties qui appliquent les dispositions constitutives de l'acquis de Schengen et auxquelles ces dispositions ainsi que celles qui leur feront suite pourraient devoir s'appliquer, y compris la République d'Islande et le Royaume de Norvège, aux discussions, à tous les niveaux, portant sur leur application pratique, leur mise en oeuvre et la préparation des dispositions qui leur feront suite;
CONSIDÉRANT que, à cette fin, il est nécessaire de mettre en place une structure organisationnelle en dehors du cadre institutionnel de l'Union européenne, de manière à associer la République d'Islande et le Royaume de Norvège au processus de formation des décisions en la matière et à permettre leur participation à ces activités par l'intermédiaire d'un comité mixte;
SONT CONVENUS DES DISPOSITIONS QUI SUIVENT:
Article premier
La République d'Islande et le Royaume de Norvège, ci-après dénommés respectivement "Islande" et "Norvège", sont associés aux activités de la Communauté européenne et de l'Union européenne dans les domaines couverts par les dispositions visées aux annexes A et B du présent accord ainsi que par celles qui leur feront suite.
Le présent accord crée des droits et obligations réciproques conformément aux procédures qui y sont prévues.
Article 2
1.
Dans la mesure où elles s'appliquent aux États membres de l'Union européenne, ci-après dénommés "États membres", qui participent à la coopération plus étroite autorisée par le protocole Schengen, les dispositions de l'acquis de Schengen énumérées à l'annexe A du présent accord sont mises en oeuvre et appliquées par l'Islande et la Norvège.
2.
Dans la mesure où elles ont remplacé les dispositions correspondantes de la convention signée à Schengen le 19 juin 1990 d'application de l'accord relatif à la suppression graduelle des contrôles aux frontières communes ou ont été arrêtées en vertu de celle-ci, les dispositions des actes de la Communauté européenne énumérées à l'annexe B du présent accord sont mises en oeuvre et appliquées par l'Islande et la Norvège.
3.
Sans préjudice de l'article 8, les actes et les mesures pris par l'Union européenne modifiant ou complétant les dispositions visées aux annexes A et B, auxquels les procédures prévues dans le présent accord ont été appliquées, sont également acceptés, mis en oeuvre et appliqués par l'Islande et la Norvège.
Article 3
1.
Il est institué un comité mixte, composé des représentants des gouvernements de l'Islande et de la Norvège, des membres du Conseil de l'Union européenne, ci-après dénommé "Conseil", et de la Commission des Communautés européennes, ci-après dénommée "Commission".
2.
Le comité mixte arrête son règlement intérieur par consensus.
3.
Le comité mixte se réunit à l'initiative de son président ou à la demande de l'un de ses membres.
4.
Sous réserve de l'article 4, paragraphe 2, le comité mixte se réunit au niveau des ministres, des hauts fonctionnaires ou des experts, selon les besoins.
5.
La présidence du comité mixte est exercée:
- au niveau des experts: par le représentant de l'Union européenne;
- au niveau des hauts fonctionnaires et des ministres: à tour de rôle, pendant une période de six mois, par le représentant de l'Union européenne et le représentant du gouvernement de l'Islande ou de la Norvège.
Article 4
1.
Conformément au présent accord, le comité mixte est saisi de toutes les questions visées à l'article 2 et veille à ce que toute préoccupation exprimée par l'Islande et la Norvège soit dûment prise en considération.
2.
Au sein du comité mixte réuni au niveau ministériel, les représentants de l'Islande et de la Norvège ont la possibilité:
- d'exposer les problèmes que leur pose une mesure ou un acte particulier ou d'apporter une réponse aux problèmes rencontrés par les autres délégations;
- de s'exprimer sur toute question portant sur l'élaboration de dispositions les concernant ou sur leur mise en oeuvre.
3.
Les réunions du comité mixte au niveau ministériel sont préparées par le comité mixte au niveau des hauts fonctionnaires.
4.
Les représentants des gouvernements de l'Islande et de la Norvège ont la faculté de présenter des suggestions au comité mixte relatives aux questions visées à l'article premier.
La Commission ou un État membre peut, après discussion, examiner ces suggestions en vue de formuler une proposition ou de prendre une initiative, conformément aux règles de l'Union européenne, aux fins de l'adoption d'un acte ou d'une mesure de la Communauté européenne ou de l'Union européenne.
Article 5
Sans préjudice de l'article 4, le comité mixte est informé de la préparation au sein du Conseil de tout acte ou mesure qui pourraient s'inscrire dans le cadre du présent accord.
Article 6
Lors de l'élaboration de nouvelles dispositions législatives dans un domaine couvert par le présent accord, la Commission consulte de manière informelle les experts islandais et norvégiens de la même manière qu'elle consulte les experts des États membres pour l'élaboration de ses propositions.
Article 7
Les parties contractantes conviennent qu'un arangement approprié doit être conclu sur les critères et les mécanismes permettant de déterminer l'État responsable de l'examen d'une demande d'asile introduite dans un État membre, en Islande ou en Norvège.
Cet arrangement doit être mis en place à la date à laquelle les dispositions visées aux annexes A et B, ainsi que celles déjà adoptées conformément à l'article 2, paragraphe 3, entreront en vigueur pour l'Islande et la Norvège conformément à l'article 15, paragraphe 4.
Article 8
1.
L'adoption de nouveaux actes ou de mesures liés aux questions visées à l'article 2 est réservée aux institutions compétentes de l'Union européenne.
Sous réserve du paragraphe 2, ces actes ou ces mesures entrent en vigueur simultanément pour l'Union européenne et ses États membres concernés et pour l'Islande et la Norvège, sauf disposition explicite contraire dans ceux-ci.
À cet égard, il est tenu dûment compte du délai indiqué par l'Islande ou la Norvège au sein du comité mixte pour leur permettre de satisfaire à leurs exigences constitutionnelles.
2. a) Le Conseil notifie sans délai à l'Islande et à la Norvège l'adoption des actes ou des mesures visés au paragraphe 1 auxquels les procédures prévues dans le présent accord ont été appliquées. L'Islande et la Norvège se prononcent indépendamment sur l'acceptation de leur contenu et sur la transposition dans leur ordre juridique interne.
Ces décisions sont notifiées au Conseil et à la Commission dans un délai de trente jours suivant l'adoption des actes ou des mesures concernés.
b) Si le contenu des actes ou des mesures susvisés ne peut lier l'Islande qu'après la satisfaction des exigences constitutionnelles, l'Islande en informe le Conseil et la Commission lors de leur notification.
L'Islande informe sans délai et par écrit le Conseil et la Commission de la satisfaction de toutes les exigences constitutionnelles et fournit ces informations au plus tard quatre semaines avant la date prévue pour l'entrée en vigueur de l'acte ou de la mesure en ce qui concerne l'Islande, telle qu'arrêtée conformément au paragraphe 1.
c) Si le contenu des actes ou des mesures susvisés ne peut lier la Norvège qu'après la satisfaction des exigences constitutionnelles, la Norvège en informe le Conseil et la Commission lors de leur notification.
La Norvège informe sans délai et par écrit le Conseil et la Commission, au plus tard six mois après la notification du Conseil, de la satisfaction de toutes les exigences constitutionnelles.
À partir de la date fixée pour l'entrée en vigueur de l'acte ou de la mesure en ce qui concerne la Norvège et jusqu'à ce qu'elle notifie la satisfaction des exigences constitutionnelles, la Norvège applique provisoirement, là où c'est possible, le contenu de l'acte ou de la mesure en cause.
3.
L'acceptation par l'Islande et la Norvège du contenu des actes et mesures visés au paragraphe 2 crée des droits et obligations entre l'Islande et la Norvège ainsi qu'entre l'Islande et la Norvège, d'une part, et la Communauté européenne et ceux de ses États membres liés par ces actes et mesures, d'autre part.
4.
Au cas où:
a) l'Islande ou la Norvège notifie sa décision de ne pas accepter le contenu d'un acte ou d'une mesure visé au paragraphe 2 auquel les procédures prévues dans le présent accord ont été appliquées, ou
b) l'Islande ou la Norvège ne procède pas à la notification dans le délai de trente jours visé au paragraphe 2, point a), ou
c) l'Islande ne procède pas à la notification au plus tard à l'expiration du délai de quatre semaines visé au paragraphe 2, point b) avant la date fixée pour l'entrée en vigueur de l'acte ou de la mesure en ce qui la concerne, ou
d) la Norvège ne procède pas à la notification dans le délai de six mois visé au paragraphe 2, point c), ou ne procède pas à l'application provisoire prévue au même point à partir de la date fixée pour l'entrée en vigueur de l'acte ou de la mesure en ce qui la concerne,
le présent accord cesse d'être applicable en ce qui concerne l'Islande et la Norvège, selon le cas, sauf si le comité mixte, après avoir examiné attentivement les moyens de maintenir l'accord, en décide autrement dans un délai de quatre-vingt-dix jours.
Le présent accord cesse d'être applicable trois mois après l'expiration de la période de quatre-vingt-dix jours.
Article 9
1.
Aux fins de la réalisation de l'objectif des parties contractantes de parvenir à une application et à une interprétation aussi uniformes que possible des dispositions visées à l'article 2, le comité mixte observe en permanence l'évolution de la jurisprudence de la Cour de justice des Communautés européennes, ci-après dénommée "Cour de justice", ainsi que l'évolution de la jurisprudence des juridictions islandaises et norvégiennes compétentes relative à ces dispositions.
Un mécanisme destiné à garantir la transmission mutuelle régulière de cette jurisprudence est institué à cette fin.
2.
Sous réserve de l'adoption des modifications nécessaires du statut de la Cour de justice, l'Islande et la Norvège ont la faculté de présenter des mémoires ou des observations écrites à celle-ci lorsqu'une juridiction d'un État membre saisit la Cour de justice d'une question préjudicielle concernant l'interprétation d'une disposition visée à l'article 2.
Article 10
1.
Chaque année, l'Islande et la Norvège présentent des rapports au comité mixte sur la manière dont leurs autorités administratives et leurs juridictions ont appliqué et interprété les dispositions visées à l'article 2, telles qu'interprétées le cas échéant par la Cour de justice.
2.
Si, dans un délai de deux mois après avoir été informé d'une différence substantielle dans la jurisprudence de la Cour de justice et des juridictions islandaises ou norvégiennes, ou d'une différence substantielle dans l'application par les autorités des États membres concernés et celles de l'Islande et de la Norvège des dispositions visées à l'article 2, le comité mixte n'a pas été en mesure d'assurer une application et une interprétation uniformes, la procédure prévue par l'article 11 est engagée.
Article 11
1.
En cas de litige sur l'application du présent accord ou lorsque la situation prévue à l'article 10, paragraphe 2, se réalise, la question est inscrite officiellement en tant que point litigieux à l'ordre du jour du comité mixte réuni au niveau ministériel.
2.
Le comité mixte dispose de quatre-vingt-dix jours à compter de la date de l'adoption de l'ordre du jour auquel le litige a été inscrit pour régler celui-ci.
3.
Au cas où le litige ne peut être réglé par le comité mixte dans le délai de quatre-vingt-dix jours visé au paragraphe 2, ce délai est prorogé de trente jours en vue d'aboutir à un règlement définitif.
Faute d'un tel règlement définitif, le présent accord cesse d'être applicable en ce qui concerne l'Islande ou la Norvège, en fonction de l'État concerné par le litige, et ce six mois après l'expiration de la période de trente jours.
Article 12
1.
En ce qui concerne les frais administratifs liés à l'application du présent accord, l'Islande et la Norvège apportent au budget général des Communautés européennes une contribution annuelle s'élevant:
- à 0,1 % pour l'Islande,
- à 4,995 % pour la Norvège,
d'un montant de 300000000 BEF (ou de sa contre-valeur en euros), sous réserve d'un ajustement annuel en fonction du taux d'inflation à l'intérieur de l'Union européenne.
Lorsque les frais de fonctionnement liés à l'application du présent accord ne sont pas imputables au budget général des Communautés européennes mais sont directement à la charge des États membres participants, l'Islande et la Norvège contribuent à ces frais au prorata du pourcentage de leur produit intérieur brut respectif par rapport au produit intérieur brut de l'ensemble des pays participants.
Si les frais de fonctionnement sont imputables au budget général des Communautés européennes, l'Islande et la Norvège partagent ces frais en apportant audit budget une contribution annuelle au prorata du pourcentage de leur produit intérieur brut respectif par rapport au produit intérieur brut de l'ensemble des pays participants.
2.
L'Islande et la Norvège ont le droit de recevoir les documents portant sur le présent accord établis par la Commission ou le Conseil et, lors des réunions du comité mixte, de demander l'interprétation dans la langue officielle des institutions des Communautés européennes de leur choix.
Tous frais de traduction ou d'interprétation de et vers l'islandais ou le norvégien sont à la charge de l'Islande ou de la Norvège, selon le cas.
Article 13
1.
Le présent accord n'affecte en rien l'accord sur l'Espace économique européen ou tout autre accord conclu entre la Communauté européenne et l'Islande et/ou la Norvège.
2.
L'accord n'affecte en rien les accords qui peuvent être conclus dans le futur par la Communauté avec l'Islande et/ou la Norvège, ou sur la base des articles 24 et 38 du traité sur l'Union européenne.
3.
Le présent accord n'affecte pas la coopération dans le cadre de l'Union nordique des passeports, dans la mesure où elle n'enfreint ni n'entrave les dispositions du présent accord ainsi que les actes et mesures basés sur celui-ci.
Article 14
Le présent accord ne s'applique pas à Svalbard (Spitzbergen).
Article 15
1.
Le présent accord entre en vigueur un mois après la date à laquelle le Secrétaire général du Conseil, en sa qualité de dépositaire, a constaté que toutes les conditions de forme concernant l'expression du consentement par les parties au présent accord, ou au nom de celles-ci, d'être liées audit accord ont été remplies.
2.
Les articles premier, 3, 4, 5 et l'article 8, paragraphe 2, point a), première phrase, s'appliquent provisoirement à partir de la date de la signature du présent accord.
3.
En ce qui concerne les actes ou les mesures adoptés après la signature du présent accord mais avant son entrée en vigueur, la période de trente jours visée à l'article 8, paragraphe 2, point a), dernière phrase, commence à courir le jour de l'entrée en vigueur du présent accord.
4.
Les dispositions visées aux annexes A et B, ainsi que celles déjà adoptées conformément à l'article 2, paragraphe 3, entrent en vigueur pour l'Islande et la Norvège à une date qui sera fixée par le Conseil statuant à l'unanimité de ses membres représentant les États membres qui participent à la coopération renforcée autorisée par le protocole Schengen, après consultation au sein du comité mixte conformément à l'article 4 du présent accord et après s'être assuré que l'Islande et la Norvège ont rempli les conditions préalables à la mise en oeuvre des dispositions pertinentes et que les contrôles à leurs frontières extérieures sont efficaces.
5.
L'entrée en vigueur des dispositions visées au paragraphe 4 créent des droits et obligations entre l'Islande et la Norvège ainsi qu'entre l'Islande et la Norvège, d'une part, et la Communauté européenne et ceux de ses États membres à l'égard desquels ces dispositions sont également entrées en vigueur, d'autre part.
Article 16
Le présent accord peut être dénoncé par l'Islande ou la Norvège ou par décision du Conseil statuant à l'unanimité de ses membres représentant les États membres qui participent à la coopération renforcée autorisée par le protocole Schengen.
Cette dénonciation est notifiée au dépositaire et prend effet six mois après la notification.
Article 17
Les conséquences de la dénonciation du présent accord par l'Islande ou la Norvège, ou la cessation de son applicabilité à l'égard de ces pays, font l'objet d'un accord entre les parties restantes et la partie qui l'a dénoncé ou à l'égard de laquelle il cesse d'être applicable.
À défaut d'accord, le Conseil prend les mesures requises après consultation de la Partie contractante associée restante. Toutefois, ces mesures ne lient cette partie que si celle-ci les accepte.
Article 18
Le présent accord remplace l'accord de coopération entre le Royaume de Belgique, la République fédérale d'Allemagne, la République française, le Grand-Duché de Luxembourg, le Royaume des Pays-Bas, la République italienne, le Royaume d'Espagne, la République portugaise, la République hellénique, la République d'Autriche, le Royaume de Danemark, la République de Finlande, le Royaume de Suède, Parties Contractantes à l'accord et à la convention de Schengen, et la République d'Islande et le Royaume de Norvège, relatif à la suppression des contrôles des personnes aux frontières communes, signé à Luxembourg le 19 décembre 1996.
CONVENTION EUROPÉENNE SUR LA PROTECTION DES ANIMAUX VERTÉBRÉS UTILISÉS À DES FINS EXPÉRIMENTALES OU À D'AUTRES FINS SCIENTIFIQUES
Préambule
LES ÉTATS MEMBRES DU CONSEIL DE L'EUROPE, SIGNATAIRES DE LA PRÉSENTE CONVENTION,
rappelant que le but du Conseil de l'Europe est de réaliser une union plus étroite entre ses membres, et qu'il souhaite coopérer avec d'autres États dans la protection des animaux vivants utilisés à des fins expérimentales ou à d'autres fins scientifiques;
reconnaissant que l'homme a l'obligation morale de respecter tous les animaux et de prendre dûment en considération leur aptitude à souffrir et à se souvenir;
reconnaissant toutefois que l'homme, dans sa quête de connaissance, de santé et de sécurité, a besoin d'utiliser des animaux lorsqu'on peut raisonnablement espérer que cela fera progresser la connaissance, ou produira des résultats utiles d'une façon générale pour l'homme ou pour l'animal, au même titre qu'il utilise les animaux pour se nourrir, pour se vêtir et comme bêtes de somme;
résolus à limiter l'utilisation des animaux à des fins expérimentales ou à d'autres fins scientifiques, avec pour finalité de remplacer cette utilisation partout où cela est possible, notamment en recherchant des méthodes de substitution et en encourageant le recours à ces méthodes de substitution;
souhaitant adopter des dispositions communes, afin de protéger les animaux utilisés dans des procédures susceptibles de provoquer des dommages durables, des douleurs, des souffrances ou de l'angoisse et d'assurer que ceux-ci, lorsqu'ils sont inévitables, soient réduits au minimum,
SONT CONVENUS DE CE QUI SUIT:
TITRE I
Principes généraux
Article premier
1.
La présente convention s'applique à tout animal utilisé ou destiné à être utilisé dans toute procédure expérimentale ou autre procédure scientifique susceptibles de provoquer des dommages durables, des douleurs, des souffrances ou de l'angoisse.
Elle ne s'applique pas aux pratiques agricoles ou cliniques vétérinaires non expérimentales.
2.
Au sens de la présente convention, on entend par:
a) "animal": sans autre qualificatif, tout vertébré vivant non humain, y compris les formes larvaires autonomes et/ou capables de reproduction, mais à l'exclusion des autres formes foetales ou embryonnaires;
b) "destiné à être utilisé": élevé ou détenu pour la vente, la cession ou l'utilisation dans une expérience ou une autre procédure scientifique;
c) "procédure": toute utilisation expérimentale ou autre utilisation scientifique d'un animal susceptible de causer à cet animal des dommages durables, des douleurs, des souffrances ou de l'angoisse, y compris toute intervention aboutissant ou susceptible d'aboutir à la naissance d'un animal dans de telles conditions, les méthodes les moins douloureuses acceptées par la pratique moderne (c'est-à-dire les méthodes "humanitaires") pour le sacrifice et le marquage des animaux étant toutefois exclues.
Une procédure commence au moment où un animal est préparé pour la première fois aux fins d'utilisation et se termine lorsqu'aucune observation ne doit plus être faite pour la procédure concernée.
La suppression des dommages durables, des douleurs, des souffrances ou de l'angoisse du fait de l'utilisation efficace d'une anesthésie ou d'une analgésie ou d'autres méthodes sur un animal ne place pas l'utilisation d'un animal en dehors du champ d'application de cette définition;
d) "personne compétente": toute personne considérée par une partie comme compétente sur son territoire pour remplir la fonction appropriée décrite dans la présente convention;
e) "autorité responsable": sur le territoire de la partie concernée, toute autorité, tout organe ou toute personne désignés pour la fin considérée;
f) "établissement": toute installation fixe ou mobile, tout bâtiment, groupe de bâtiments ou tous autres locaux, ainsi qu'un endroit non totalement clos ou couvert;
g) "établissement d'élevage": tout établissement dans lequel des animaux sont élevés en vue de leur utilisation dans des procédures;
h) "établissement fournisseur": tout établissement autre qu'un établissement d'élevage, qui fournit des animaux en vue de leur utilisation dans des procédures;
i) "établissement utilisateur": tout établissement dans lequel des animaux sont utilisés dans des procédures;
j) "méthode humanitaire pour le sacrifice": sacrifice d'un animal avec un minimum de souffrance physique et mentale, compte tenu de l'espèce.
Article 2
Une procédure ne peut être pratiquée que pour l'un ou plusieurs des buts suivants et sous réserve des restrictions prévues par la présente convention:
a) i) la prévention des maladies, de la mauvaise santé ou des autres anomalies ou de leurs effets sur l'homme, les animaux vertébrés et invertébrés ou les plantes, y compris les essais de qualité, d'efficacité et d'innocuité des médicaments, des substances ou des produits et de leur production;
ii) le diagnostic ou le traitement des maladies ou autres anomalies ou de leurs effets, chez l'homme, les animaux vertébrés ou invertébrés ou les plantes;
b) la détection, l'évaluation, le contrôle ou les modifications des conditions physiologiques chez l'homme, les animaux vertébrés et invertébrés et les plantes;
c) la protection de l'environnement;
d) la recherche scientifique;
e) l'enseignement et la formation;
f) les enquêtes médico-légales.
Article 3
Chaque partie s'engage à prendre, dès que possible et, de toute manière, dans les cinq ans suivant la date d'entrée en vigueur de la présente convention à son égard, toutes les mesures nécessaires pour donner effet aux dispositions de la présente convention et pour assurer un système efficace de contrôle et de surveillance.
Article 4
Aucune disposition de la présente convention ne porte atteinte à la faculté des parties d'adopter des règles plus strictes visant à assurer la protection des animaux utilisés dans des procédures ainsi qu'à contrôler et à limiter l'utilisation des animaux dans des procédures.
TITRE II
Soins et hébergement des animaux
Article 5
1.
Tout animal utilisé ou destiné à être utilisé dans une procédure bénéficie d'un logement, d'un environnement, au moins d'une certaine liberté de mouvement, de nourriture, d'eau et de soins appropriés à sa santé et à son bien-être.
Toute restriction apportée à sa capacité de satisfaire ses besoins physiologiques et éthologiques est limitée autant que possible.
Pour la mise en oeuvre de cette disposition il conviendrait de s'inspirer des lignes directrices relatives à l'hébergement et aux soins des animaux figurant à l'annexe A à la présente convention.
2.
Les conditions d'environnement dans lesquelles un animal est élevé, détenu ou utilisé font l'objet d'un contrôle journalier.
3.
Le bien-être et l'état de santé des animaux sont observés avec une attention et une fréquence suffisantes pour prévenir tout dommage durable, toutes douleurs, souffrances inutiles ou angoisse.
4.
Chaque partie prend les mesures nécessaires pour assurer l'élimination de toute défectuosité ou souffrance constatées dans les délais les plus brefs.
TITRE III
Conduite des procédures
Article 6
1.
Il n'est pas effectué de procédure pour l'un des buts indiqués à l'article 2 s'il peut être recouru raisonnablement et pratiquement à une autre méthode scientifiquement acceptable n'impliquant pas l'utilisation d'un animal.
2.
Chaque partie devrait encourager les recherches scientifiques tendant à développer des méthodes qui pourraient donner la même information que celle obtenue dans les procédures.
Article 7
Lorsqu'il est nécessaire d'effectuer une procédure, le choix des espèces fait l'objet d'un examen attentif et, si cela est requis, sa motivation est exposée à l'autorité responsable; lors du choix entre procédures, devraient être sélectionnées celles qui utilisent le nombre minimal d'animaux, qui causent le moins de dommages durables, de douleurs, de souffrances et d'angoisse et qui sont susceptibles de donner les résultats les plus satisfaisants.
Article 8
Des méthodes d'anesthésie générale ou locale ou des méthodes analgésiques ou d'autres méthodes conçues pour éliminer autant que possible les dommages durables, les douleurs, les souffrances ou l'angoisse sont appliquées dans toute procédure et pendant toute sa durée, à moins que:
a) la douleur provoquée par la procédure ne soit inférieure à l'altération du bien-être de l'animal causée par anesthésie ou analgésie ou que
b) l'utilisation d'anesthésie ou d'analgésie ne soit incompatible avec l'objet de la procédure.
Dans ce cas, des mesures législatives et/ou administratives appropriées doivent êtres prises pour qu'une telle procédure ne soit pas effectuée inutilement.
Article 9
1.
Lorsqu'il est prévu de soumettre un animal à une procédure dans laquelle il subira ou risque de subir des douleurs considérables susceptibles de se prolonger, cette procédure est expressément déclarée et justifiée auprès de l'autorité responsable ou expressément autorisée par elle.
2.
Des mesures législatives et/ou administratives appropriées sont prises pour qu'une telle procédure ne soit pas effectuée inutilement.
De telles mesures incluent:
- soit l'autorisation expresse par l'autorité responsable,
- soit la déclaration expresse de la procédure auprès de l'autorité responsable et l'action judiciaire intentée par cette autorité ou la décision administrative prise par elle, si elle n'est pas convaincue que la procédure revête une importance suffisante pour les besoins essentiels de l'homme ou de l'animal, y compris la solution de problèmes scientifiques.
Article 10
Au cours d'une procédure, tout animal utilisé continue à relever des dispositions de l'article 5 à moins que ces dispositions ne soient incompatibles avec l'objectif de la procédure.
Article 11
1.
À la fin de toute procédure, il est décidé si l'animal doit être gardé en vie ou sacrifié par une méthode humanitaire.
Un animal n'est pas gardé en vie si, quand bien même son état de santé serait redevenu normal à tous autres égards, il est probable qu'il continue à subir des douleurs ou une angoisse permanentes.
2.
Les décisions visées au paragraphe 1 du présent article sont prises par une personne compétente, notamment un vétérinaire ou la personne qui, conformément à l'article 13, est responsable de la procédure, ou qui l'a conduite.
3.
Lorsque, à l'issue d'une procédure:
a) un animal doit être gardé en vie, il reçoit les soins nécessités par son état de santé, il est placé sous la surveillance d'un vétérinaire ou d'une autre personne compétente, et il est maintenu dans des conditions conformes aux dispositions de l'article 5.
Il peut toutefois être dérogé aux conditions fixées dans ce paragraphe lorsque de l'avis d'un vétérinaire l'animal ne souffrirait pas des conséquences d'une telle dérogation;
b) un animal ne doit pas être gardé en vie ou ne peut bénéficier des dispositions de l'article 5 pour son bien-être, il est sacrifié par une méthode humanitaire le plus tôt possible.
4.
Aucun animal utilisé dans une procédure qui lui a causé une douleur ou une souffrance intenses ou durables, que l'anesthésie ou l'analgésie ait été ou non employée, ne peut être utilisé dans une nouvelle procédure à moins que son état de santé et de bien-être ne soit redevenu normal, et à condition que:
a) pendant toute la durée de cette nouvelle procédure, l'animal soit soumis à une anesthésie générale qui sera maintenue jusqu'au sacrifice ou que
b) la nouvelle procédure n'implique que des interventions mineures.
Article 12
Nonobstant les autres dispositions de la présente convention, lorsque les buts légitimes de la procédure le requièrent, l'autorité responsable peut autoriser la mise en liberté de l'animal concerné à condition qu'elle se soit assurée que le maximum possible de soins a été apporté à sauvegarder le bien-être de celui-ci.
Les procédures avec mise en liberté de l'animal ne sont pas autorisées aux seules fins d'enseignement ou de formation.
TITRE IV
Autorisations
Article 13
Une procédure dans les buts visés à l'article 2 ne peut être effectuée que par des personnes autorisées, ou sous la responsabilité directe d'une personne autorisée, ou si le projet expérimental ou autre projet scientifique visé est autorisé conformément aux dispositions de la législation nationale.
Cette autorisation n'est accordée qu'aux personnes jugées compétentes par l'autorité responsable.
TITRE V
Établissements d'élevage ou établissements fournisseurs
Article 14
Les établissements d'élevage et les établissements fournisseurs sont enregistrés auprès de l'autorité responsable, sous réserve d'une dispense accordée aux termes de l'article 21 ou 22.
De tels établissements enregistrés satisfont aux conditions énoncées à l'article 5.
Article 15
L'enregistrement prévu à l'article 14 mentionne la personne responsable de l'établissement, qui est compétente pour administrer ou faire administrer les soins appropriés aux animaux des espèces élevées ou détenues dans l'établissement.
Article 16
1.
Des dispositions sont prises dans les établissements d'élevage enregistrés pour la tenue d'un registre dans lequel sont inscrits tous les animaux qui y sont élevés, et indiqués le nombre et l'espèce des animaux qui sortent de l'établissement, la date de leur sortie et le nom et l'adresse du destinataire.
2.
Des dispositions sont prises dans les établissements fournisseurs enregistrés pour la tenue d'un registre dans lequel sont indiqués le nombre et l'espèce des animaux qui arrivent dans l'établissement et en sortent, les dates des mouvements effectués, le fournisseur des animaux concernés, et le nom et l'adresse du destinataire.
3.
L'autorité responsable prescrit la nature des registres qui doivent être tenus et mis à sa disposition par la personne responsable des établissements mentionnés aux paragraphes 1 et 2 du présent article.
Ces registres sont conservés pendant une période minimale de trois ans à partir de la date de la dernière inscription.
Article 17
1.
Dans tout établissement, chaque chien et chat, avant son sevrage, fait l'objet d'un marquage individuel et permanent, pratiqué de la manière la moins douloureuse possible.
2.
Lorsqu'un chien ou un chat non marqué entre pour la première fois dans un établissement après son sevrage, il est marqué le plus tôt possible.
3.
Quand un chien ou un chat non sevré et qu'il n'a pas été possible de marquer préalablement est transféré d'un établissement à un autre, un document d'enregistrement contenant des informations complètes, spécifiant notamment l'identité de sa mère, est tenu jusqu'à son marquage.
4.
Les caractéristiques de l'identité et de l'origine de chaque chien ou chat doivent figurer sur les registres de l'établissement.
TITRE VI
Établissements utilisateurs
Article 18
Les établissements utilisateurs sont enregistrés auprès de l'autorité responsable ou approuvés autrement par elle et satisfont aux conditions énoncées à l'article 5.
Article 19
Des dispositions sont prises pour que les établissements utilisateurs disposent d'installations et d'équipements adaptés aux espèces animales et aux procédures utilisées et que leur conception, leur construction et leur mode de fonctionnement permettent d'assurer la conduite aussi efficace que possible des procédures avec, pour objet, d'obtenir des résultats cohérents avec le moins d'animaux possible et le minimum de dommages durables, douleurs, souffrances ou angoisse.
Article 20
Dans les établissements utilisateurs:
a) la personne ou les personnes qui sont responsables administrativement des soins donnés aux animaux et du fonctionnement de l'équipement sont identifiées;
b) un personnel qualifié est disponible en nombre suffisant;
c) des dispositions adéquates sont prévues pour permettre une consultation et un traitement vétérinaires;
d) un vétérinaire ou une autre personne compétente est chargé de donner des conseils sur le bien-être des animaux.
Article 21
1.
Les animaux des espèces énumérées ci-après qui sont destinés à être utilisés dans des procédures sont acquis directement auprès d'établissements d'élevage enregistrés ou proviennent de tels établissements, à moins qu'une dispense générale ou spéciale n'ait été obtenue conformément aux dispositions à prendre par la partie:
Souris Mus musculus
Rat Rattus norvegicus
Cobaye Cavia porcellus
Hamster doré Mesocricetus auratus
Lapin Oryctolagus cuniculus
Chien Canis familiaris
Chat Felis catus
Caille Coturnix coturnix
2.
Chaque partie s'engage à étendre les dispositions du paragraphe 1 du présent article à d'autres espèces, en particulier de l'ordre des primates, dès lors qu'apparaît une perspective raisonnable de disposer d'un approvisionnement suffisant d'animaux des espèces concernées et élevés à cette fin.
3.
Les animaux errants des espèces domestiques ne sont pas utilisés dans des procédures.
La dispense générale prévue au paragraphe 1 du présent article ne peut pas être étendue aux chiens et chats errants.
Article 22
Dans les établissements utilisateurs, seuls des animaux provenant d'établissements d'élevage enregistrés ou d'établissements fournisseurs enregistrés sont utilisés à moins qu'une dispense générale ou spéciale n'ait été obtenue conformément aux dispositions à prendre par la partie.
Article 23
Lorsqu'elles sont autorisées par l'autorité responsable, des procédures peuvent être effectuées en dehors des établissements utilisateurs.
Article 24
Des dispositions sont prises pour que dans les établissements utilisateurs des registres soient tenus et présentés à toute demande de l'autorité responsable.
Ces registres répondent notamment aux exigences de l'article 27 et indiquent en outre pour tous les animaux acquis le nombre, l'espèce, le fournisseur et la date d'arrivée.
TITRE VII
Enseignement et formation
Article 25
1.
Les procédures effectuées aux fins d'enseignement, de formation ou de recyclage pour l'exercice d'une profession ou d'autres activités, y compris les soins des animaux utilisés ou destinés à être utilisés, sont notifiées à l'autorité responsable et effectuées par une personne compétente ou sous sa surveillance, cette personne ayant la responsabilité de veiller à ce que les procédures soient conformes à la législation nationale au sens de la présente convention.
2.
Les procédures envisagées aux fins d'enseignement, de formation ou de recyclage dans des buts autres que ceux mentionnés au paragraphe 1 ci-dessus ne sont pas autorisées.
3.
Les procédures mentionnées au paragraphe 1 du présent article sont limitées à celles strictement nécessaires aux fins de l'enseignement ou de la formation concernés et ne sont autorisées que si leur objectif ne peut être atteint par des méthodes audiovisuelles de valeur comparable ou par tout autre moyen approprié.
Article 26
Les personnes effectuant des procédures ou y prenant part, ainsi que les personnes assurant les soins aux animaux utilisés dans des procédures, y compris le contrôle, doivent avoir reçu un enseignement et une formation appropriés.
TITRE VIII
Informations statistiques
Article 27
1.
Chaque partie rassemble les données statistiques sur l'utilisation des animaux dans des procédures; ces données sont communiquées au public lorsque cette communication est licite.
2.
Des données sont rassemblées en ce qui concerne:
a) le nombre et les sortes d'animaux utilisés dans des procédures;
b) le nombre d'animaux des catégories sélectionnées utilisés dans des procédures ayant des buts médicaux directs et pour l'enseignement et la formation;
c) le nombre d'animaux des catégories sélectionnées utilisés dans des procédures pour la protection de l'homme et de son environnement;
d) le nombre d'animaux des catégories sélectionnées utilisés dans des procédures exigées par la législation.
Article 28
1.
Sous réserve des dispositions de la législation nationale en matière de secret et de confidentialité, chaque partie communique chaque année au secrétaire général du Conseil de l'Europe des données concernant les points mentionnés au paragraphe 2 de l'article 27, présentées dans la forme prévue à l'annexe B à la convention.
2.
Le secrétaire général du Conseil de l'Europe publie les informations statistiques reçues des parties en ce qui concerne les points mentionnés au paragraphe 2 de l'article 27.
3.
Chaque partie est invitée à communiquer au secrétaire général du Conseil de l'Europe l'adresse de son autorité nationale auprès de laquelle des informations sur des statistiques nationales plus complètes peuvent être obtenues sur demande.
Ces adresses figureront dans les publications de statistiques établies par le secrétaire général du Conseil de l'Europe.
TITRE IX
Reconnaissance des procédures effectuées sur le territoire d'une autre partie
Article 29
1.
En vue d'éviter des répétitions inutiles de procédures exigées par la législation en matière de santé et de sécurité, chaque partie reconnaît, lorsque cela est possible, les résultats des procédures effectuées sur le territoire d'une autre partie.
2.
À cette fin, les parties s'engagent, lorsque cela est possible et légal, à s'accorder mutuellement assistance, notamment en fournissant des informations sur leur droit et sur leur pratique administrative concernant les exigences des procédures requises pour appuyer les demandes d'enregistrement des produits, ainsi que des informations factuelles concernant les procédures effectuées sur leur territoire et les autorisations ou tout autre détail administratif portant sur de telles procédures.
TITRE X
Consultations multilatérales
Article 30
Les parties procèdent, dans les cinq ans qui suivent l'entrée en vigueur de la présente convention et par la suite tous les cinq ans, ou plus souvent si la majorité des parties le demande, à des consultations multilatérales au sein du Conseil de l'Europe, en vue d'examiner l'application de la présente convention, ainsi que l'opportunité de sa révision ou d'un élargissement de certaines de ses dispositions.
Ces consultations ont lieu au cours de réunions convoquées par le secrétaire général du Conseil de l'Europe.
Les parties communiqueront au secrétaire général du Conseil de l'Europe, deux mois au moins avant la réunion, le nom de leur représentant.
TITRE XI
Dispositions finales
Article 31
La présente convention est ouverte à la signature des États membres du Conseil de l'Europe et à celle des Communautés européennes.
Elle sera soumise à ratification, acceptation ou approbation.
Les instruments de ratification, d'acceptation ou d'approbation seront déposés près le secrétaire genéral du Conseil de l'Europe.
Article 32
1.
La présente convention entrera en vigueur le premier jour du mois qui suit l'expiration d'une période de six mois après la date à laquelle quatre États membres du Conseil de l'Europe auront exprimé leur consentement à être liés par la convention conformément aux dispositions de l'article 31.
2.
Pour tout signataire qui exprimera ultérieurement son consentement à être lié par la convention, celle-ci entrera en vigueur le premier jour du mois que suit l'expiration d'une période de six mois après la date du dépôt de l'instrument de ratification, d'acceptation ou d'approbation.
Article 33
1.
Après l'entrée en vigueur de la présente convention, le comité des ministres du Conseil de l'Europe pourra inviter tout État non membre du Conseil à adhérer à la présente convention, par une décision prise à la majorité prévue à l'article 20.d du statut du Conseil de l'Europe, et à l'unanimité des représentants des États contractants ayant le droit de siéger au comité.
2.
Pour tout État adhérent, la convention entrera en vigueur le premier jour du mois qui suit l'expiration d'une période de six mois après la date du dépôt de l'instrument d'adhésion près le secrétaire général du Conseil de l'Europe.
Article 34
1.
Tout signataire peut, au moment de la signature ou au moment du dépôt de son instrument de ratification, d'acceptation, d'approbation ou d'adhésion, formuler une ou plusieurs réserves; toutefois, aucune réserve ne pourra être formulée au sujet des articles 1er à 14 et 18 à 20.
2.
Toute partie qui a formulé une réserve en vertu du paragraphe précédent peut la retirer en tout ou en partie en adressant une notification au secrétaire général du Conseil de l'Europe.
Le retrait prendra effet à la date de réception de la notification par le secrétaire général.
3.
La partie qui a formulé une réserve au sujet d'une disposition de la présente convention ne peut prétendre à l'application de cette disposition par une autre partie; toutefois, elle peut, si la réserve est partielle ou conditionnelle, prétendre à l'application de cette disposition dans la mesure où elle l'a acceptée.
Article 35
1.
Tout signataire peut, au moment de la signature ou au moment de dépôt de son instrument de ratification, d'acceptation, d'approbation ou d'adhésion, désigner le ou les territoires auxquels s'appliquera la présente convention.
2.
Toute partie peut, à tout moment par la suite, par une déclaration adressée au secrétaire général du Conseil de l'Europe, étendre l'application de la présente convention à tout autre territoire désigné dans la déclaration.
La convention entrera en vigueur à l'égard de ce territoire le premier jour du mois qui suit l'expiration d'une période de six mois après la date de réception de la déclaration par le secrétaire général.
3.
Toute déclaration faite en vertu des deux paragraphes précédents pourra être retirée, en ce qui concerne tout territoire désigné dans cette déclaration, par notification adressée au secrétaire général.
Le retrait prendra effet le premier jour du mois qui suit l'expiration d'une période de six mois après la date de réception de la notification par le secrétaire général.
Article 36
1.
Toute partie peut, à tout moment, dénoncer la présente convention en adressant une notification au secrétaire général du Conseil de l'Europe.
2.
La dénonciation prendra effet le premier jour du mois qui suit l'expiration d'une période de six mois après la date de réception de la notification par le secrétaire général.
Article 37
Le secrétaire général du Conseil de l'Europe notifiera aux États membres du Conseil de l'Europe, aux Communautés européennes et à tout État ayant adhéré à la présente convention:
a) toute signature;
b) le dépôt de tout instrument de ratification, d'acceptation, d'approbation ou d'adhésion;
c) toute date d'entrée en vigueur de la présente convention conformément à ses articles 32, 33 et 35;
d) tout autre acte, notification ou communication ayant trait à la présente convention.
ACCORD
relatif à la reconnaissance mutuelle des principes de bonnes pratiques de laboratoire (BLP) de l'OCDE et des programmes de vérification du respect de ces principes entre la Communauté européenne et l'État d'Israël
LA COMMUNAUTÉ EUROPÉENNE (ci-après dénommée "la Communauté"),
d'une part, et
L'ÉTAT D'ISRAËL (ci-après dénommé "Israël"),
d'autre part,
ci-après dénommés "les parties contractantes",
VU les obligations découlant de l'Organisation mondiale du commerce (OMC) et de l'accord de l'OMC sur les obstacles techniques au commerce, et notamment, de son annexe I-C concernant la protection de la propriété intellectuelle,
VU la décision du Conseil de l'OCDE du 12 mai 1981 relative à l'acceptation mutuelle des données pour l'évaluation des produits chimiques,
VU la décision-recommandation du Conseil de l'OCDE du 2 octobre 1989 sur le respect des principes de bonnes pratiques de laboratoire [C(89) 87 final],
VU l'accord sur l'Espace économique européen du 2 mai 1992 qui institue une zone de libre circulation des marchandises, des services, des personnes et des capitaux entre la Communauté européenne et l'Islande, le Liechtenstein et la Norvège, et notamment son protocole 12,
AFFIRMANT la nécessité d'assurer que les données relatives à la santé et à l'environnement issues de l'expérimentation des cosmétiques, des produits chimiques industriels, des produits pharmaceutiques, des additifs alimentaires, des additifs des aliments pour animaux et des pesticides (ci-après dénommés "produits chimiques") sont de haute qualité, valides et fiables,
OBSERVANT que, en l'absence d'une autorité nationale de vérification en matière de BPL en Israël, il convient de prévoir un régime transitoire afin de permettre à Israël de constituer cette autorité,
SONT CONVENUS DES DISPOSITIONS SUIVANTES:
Article premier
Définitions
1.
Lorsque aucune définition spécifique n'est donnée, les définitions établies dans les "Principes de l'OCDE relatifs aux bonnes pratiques de laboratoire" [annexe II de la décision du Conseil de l'OCDE C(81) 30 (final)], dans les "Guides pour les systèmes de vérification du respect des bonnes pratiques de laboratoire" [annexe I de la décision-recommandation du Conseil de l'OCDE C(89) 87 (final)], dans l' "Application des principes de bonnes pratiques de laboratoire aux études sur le terrain") (document consensus sur les BPL, série OCDE: les principes de bonnes pratiques de laboratoire et la vérification du respect de ces principes) et dans toutes les modifications y apportées s'appliquent.
2.
On entend par "accepter" le fait que les autorités destinataires sont obligées de reconnaître les études et les données qui en sont issues que l'autre partie leur communique pour des produits couverts par le présent accord dans les mêmes conditions que les données obtenues sur leur propre territoire pour autant que:
- l'étude ait été réalisée par un laboratoire situé sur le territoire de l'une des parties contractantes,
- les autorités nationales compétentes en matière de vérification du respect des BPL aient jugé que le laboratoire qui a effectué l'étude respecte les principes de bonnes pratiques de laboratoire.
3.
On entend par "autorité de vérification" un organisme chargé de contrôler le respect des BPL par les laboratoires situés sur son territoire et de remplir d'autres fonctions du même ordre relatives aux BPL, qui pourront être définies au niveau national.
Article 2
Objet
1.
Les parties contractantes assurent la haute qualité, la validité et la fiabilité des données sur l'évaluation de la sécurité issues de l'expérimentation non clinique de tous les produits chimiques mentionnés à l'annexe I avant leur mise sur le marché.
2.
Les parties contractantes reconnaissent l'équivalence de leurs programmes respectifs de vérification du respect des BPL conformes aux principes énoncés à l'article 3, paragraphe 1.
3.
Chaque partie contractante accepte, sur l'ensemble de son territoire tel que défini à l'article 15, les études et les données qui en sont issues provenant de laboratoires situés sur le territoire de l'autre partie contractante pour autant que ces laboratoires participent au programme de vérification du respect des BPL de cette autre partie, conformément aux principes énoncés à l'article 3, paragraphe 1.
4.
Au sens du présent accord, les parties contractantes tiennent compte des études et des données qui en sont issues dans toutes les procédures administratives destinées à autoriser la mise sur le marché des produits chimiques mentionnés à l'annexe I du présent accord.
Article 3
Base de référence
1.
Les conditions suivantes doivent être remplies aux fins du présent accord:
- les principes de bonnes pratiques de laboratoire sont conformes à ceux adoptés par la décision de l'OCDE du 12 mai 1981 relative à l'acceptation mutuelle des données pour l'évaluation des produits chimiques [C(81) 30 (final)] et à toutes ses modifications,
- les dispositions relatives à l'inspection des laboratoires et aux vérifications d'études sont conformes à celles adoptées par le Conseil de l'OCDE dans les annexes I à III de la décision-recommandation de 1989 [C(89) 87 (final)], modifiée par la décision-recommandation du 9 mars 1995 [C(95) 8 (final)], et à toutes ses modifications,
- les laboratoires doivent être reconnus conformes aux bonnes pratiques de laboratoire en vertu des principes respectivement applicables dans la Communauté et en Israël.
2.
Les parties contractantes s'informent en temps utile de toute modification de leur législation susceptible d'affecter le niveau de vérification du respect des bonnes pratiques de laboratoire ou les programmes de vérification.
Article 4
Champ d'application
Le présent accord s'applique aux études effectués par les laboratoires sur tous les produits chimiques, qu'il s'agisse de substances ou de préparations, mentionnées à l'annexe I ainsi qu'aux données qui en sont issues.
Le comité mixte visé à l'article 10 décide de toute modification de l'annexe I.
Article 5
Autorités de vérification
1.
Les autorités habilitées ou désignées dans leurs territoires respectifs pour vérifier la conformité des laboratoires aux principes de bonnes pratiques de laboratoire sont énumérées à l'annexe II du présent accord.
2.
Les parties contractantes s'informent et se consultent au sujet de toutes nouvelles autorités qu'elles souhaiteraient inclure dans le présent accord.
Le comité mixte visé à l'article 10 décide de toute modification de l'annexe II, qu'il s'agisse d'ajouter ou de supprimer des autorités.
Article 6
Informations sur les laboratoires reconnus conformes aux BPL
1.
Les parties contractantes se communiquent au moins une fois par an la liste des laboratoires situés sur leur territoire qui sont reconnus conformes aux bonnes pratiques de laboratoire sur la base des inspections et des vérifications d'études. Cette liste précise les dates d'inspection ou de vérification ainsi que le degré de conformité des laboratoires.
2.
Les parties contractantes s'informent rapidement si un laboratoire visé au paragraphe 1, qui déclare respecter les bonnes pratiques de laboratoire, s'en écarte dans une mesure telle que l'intégrité ou l'authenticité des études qu'il réalise pourraient s'en trouver menacées.
3.
Les parties contractantes se communiquent rapidement les informations visées au paragraphe 1 pour les laboratoires reconnus conformes aux bonnes pratiques de laboratoire sur la base des résultats des inspections et des vérifications d'études, mais qui ne sont pas encore inclus dans la liste visée audit paragraphe.
Article 7
Autres actions
1.
Sur demande motivée de l'autre partie, les parties contractantes se communiquent toute information supplémentaire nécessaire sur les inspections de laboratoire ou sur les vérifications d'études.
2.
Chaque partie contractante peut demander une inspection de laboratoire ou des vérifications d'études supplémentaires sur le territoire de l'autre partie, si elle nourrit des doutes fondés sur la conformité d'un essai aux bonnes pratiques de laboratoire.
3.
Dans des cas exceptionnels, lorsque des doutes persistent et que la partie requérante peut justifier d'un intérêt spécial, elle peut, avec l'accord du laboratoire concerné, désigner au sein de ses autorités un ou plusieurs experts pour qu'ils participent à une inspection de laboratoire ou à une vérification d'étude réalisée par les autorités de l'autre partie.
Article 8
Confidentialité
1.
Les parties contractantes prennent les dispositions appropriées pour le maintien de la confidentialité non seulement de la part des inspecteurs, mais également de toute personne ayant accès à des informations confidentielles résultant d'activités de vérifications du respect des BPL.
2.
Les parties contractantes s'assurent que seules les autorités réglementaires et, le cas échéant, les laboratoires inspectés ou concernés par les vérifications d'études et/ou les commettants d'études ont accès aux rapports d'inspection des laboratoires ou de vérifications d'études, à moins que toutes les informations confidentielles ou sensibles d'un point de vue commercial n'en aient été retirées.
Les laboratoires peuvent obtenir gratuitement les rapports d'inspection de laboratoires ou de vérification d'études qui les concernent.
Article 9
Participation en tant qu'observateur
Chaque partie contractante peut, sur demande, participer à titre d'observateur à une inspection de laboratoire effectuée par les autorités de l'autre partie avec le consentement du laboratoire concerné, afin de rester informée des procédures d'inspection de l'autre partie.
Article 10
Comité mixte
1.
Il est institué un comité mixte composé de représentants des deux parties.
2.
Le comité mixte se réunit pour résoudre les problèmes dus à d'éventuelles divergences de vues et de pratiques entre les deux parties, veiller au bon fonctionnement du présent accord et essayer de renforcer la coopération.
DISPOSITIONS TRANSITOIRES
Article 11
Les dispositions suivantes s'appliquent pendant une période initiale (régime transitoire) d'une durée de deux ans au maximum à compter de l'entrée en vigueur du présent accord:
1) au cours de cette période, Israël instaure un système national de vérification du respect des BPL;
2) le présent accord devient automatiquement caduc si les deux parties ne s'accordent pas pour juger que cette condition est remplie pendant la période initiale et ne décident pas de proroger ladite période à l'issue d'un examen conjoint;
3) la période initiale peut prendre fin avant l'échéance des deux ans, pour autant que la Communauté ait confirmé le bon fonctionnement du système israélien de vérification du respect des BPL.
Article 12
Au cours de la période initiale visée à l'article 11, les autorités habilitées de la Communauté vérifient la conformité des laboratoires israéliens aux bonnes pratiques de laboratoire, selon les modalités décrites dans le procès-verbal joint.
La Communauté reconnaît tout laboratoire jugé conforme aux principes de bonnes pratiques de laboratoire.
Article 13
Au cours de la période initiale visée à l'article 11, Israël accepte les données provenant des laboratoires reconnus conformes aux BPL de la Communauté et la Communauté accepte les données provenant des laboratoires israéliens reconnus conformes aux BPL qu'elle reconnaît en vertu de l'article 12.
DISPOSITIONS FINALES
Article 14
L'une des parties contractantes peut dénoncer le présent accord moyennant un préavis de six mois donné par écrit à l'autre partie.
Article 15
Le présent accord s'applique, d'une part, aux territoires où le traité instituant la Communauté européenne est applicable, dans les conditions prévues par le traité et, d'autre part, au territoire de l'État d'Israël.
Article 16
Le présent accord est approuvé ou ratifié par les parties conformément à leurs procédures respectives.
Il entre en vigueur le premier jour du deuxième mois suivant la date de l'échange de notes entre les parties confirmant l'achèvement des procédures respectives relatives à l'entrée en vigueur du présent accord.
Le présent accord est rédigé en double exemplaire en langues allemande, anglaise, danoise, espagnole, finnoise, française, grecque, italienne, néerlandaise, portugaise, suédoise et hébraïque, chacun de ces textes faisant également foi.
PROTOCOLE SUR LES QUESTIONS VÉTÉRINAIRES
complémentaire à l'accord entre la Communauté européenne, d'une part, et le gouvernement du Danemark et le gouvernement local des îles Féroé, d'autre part
LA COMMUNAUTÉ EUROPÉENNE,
d'une part, et
LE GOUVERNEMENT DU DANEMARK ET LE GOUVERNEMENT LOCAL DES ÎLES FÉROÉ,
d'autre part,
vu l'accord entre la Communauté européenne, d'une part, et le gouvernement du Danemark et le gouvernement local des îles Féroé, d'autre part, signé à Bruxelles le 6 décembre 1996 (ci-après dénommé "l'accord"),
rappelant leur désir de consolider et d'étendre les relations économiques existant entre la Communauté européenne et les îles Féroé et d'assurer, en tenant dûment compte des conditions d'une concurrence loyale, le développement harmonieux des échanges entre les parties,
rappelant l'engagement des parties d'appliquer leurs règles vétérinaires d'une manière non discriminatoire et de n'introduire aucune nouvelle mesure susceptible d'affecter indûment les échanges,
réaffirmant leur engagement de respecter les droits et obligations établis dans le cadre de l'accord sur l'application des mesures sanitaires et phytosanitaires de l'Organisation mondiale du commerce,
désireux de faire en sorte que les échanges d'animaux vivants et de produits animaux entre la Communauté et les îles Féroé soient effectués de manière à préserver la santé publique et la santé animale,
(1) considérant que, à cet égard, ces échanges doivent s'effectuer dans le respect des règles communautaires dans le domaine vétérinaire;
(2) considérant que, en conséquence, l'accord doit être complété par le présent protocole,
SONT CONVENUS DES DISPOSITIONS SUIVANTES:
Article 1
Les îles Féroé s'engagent à appliquer la réglementation communautaire en matière vétérinaire dans les domaines suivants:
I. mesures de lutte/notification de maladies,
II. santé animale: échanges et mise sur le marché (sauf en ce qui concerne la réglementation "pays tiers" qui est visée au point VI),
III. mesures de protection de la santé animale pour les produits zoosanitaires (sauf en ce qui concerne la réglementation "pays tiers" qui est visée au point VI),
IV. mesures de protection de la santé publique: règles de mise sur le marché (sauf en ce qui concerne la réglementation "pays tiers" qui est visée au point VI),
V. hormones, résidus, BST, zoonoses, déchets animaux, aliments médicamenteux,
VI. importations en provenance des pays tiers,
VII. contrôle, identification des animaux, assistance mutuelle,
VIII. zootechnie (y compris les dispositions à l'égard des pays tiers),
IX. bien-être animal,
X. matières institutionnelles.
Article 2
La liste des dispositions communautaires en matière vétérinaire à appliquer par les îles Féroé et les conditions relatives à l'application de ces dispositions sont établies par le comité mixte prévu par l'article 31 de l'accord.
Un sous-groupe vétérinaire est créé dans le cadre du comité mixte.
Il examine de façon périodique l'évolution de la législation communautaire applicable aux îles Féroé.
Si nécessaire, le sous-groupe formule des recommandations au comité mixte en vue de l'adaptation ou de la mise à jour de ces dispositions.
Article 3
Le présent protocole fait partie intégrante de l'accord.
Article 4
Le présent protocole est approuvé par les parties contractantes conformément à leurs propres procédures.
Il entre en vigueur le premier jour du mois suivant la notification de l'accomplissement de ces procédures par les parties contractantes.
Article 5
Le présent protocole est rédigé en double exemplaire, en langues allemande, anglaise, danoise, espagnole, féroïenne, finnoise, française, grecque, italienne, néerlandaise, portugaise et suédoise, chacun de ces textes faisant également foi.
CONVENTION SUR LA SÛRETÉ NUCLÉAIRE
PRÉAMBULE
LES PARTIES CONTRACTANTES,
i) conscientes de l'importance pour la communauté internationale qu'il soit fait en sorte que l'utilisation de l'énergie nucléaire soit sûre, bien réglementée et écologiquement rationnelle;
ii) réaffirmant la nécessité de continuer à promouvoir un haut niveau de sûreté nucléaire dans le monde entier;
iii) réaffirmant que la responsabilité de la sûreté nucléaire incombe à l'État sous la juridiction duquel se trouve une installation nucléaire;
iv) désireuses de promouvoir une véritable culture de sûreté nucléaire;
v) conscientes que les accidents survenant dans les installations nucléaires peuvent avoir des incidences transfrontières;
vi) ayant présentes à l'esprit la convention sur la protection physique des matières nucléaires (1979), la convention sur la notification rapide d'un accident nucléaire (1986) et la convention sur l'assistance en cas d'accident nucléaire ou de situation d'urgence radiologique (1986);
vii) affirmant l'importance de la coopération internationale pour améliorer la sûreté nucléaire par le biais des mécanismes bilatéraux et multilatéraux existants et de l'élaboration de la présente convention incitative;
viii) considérant que la présente convention comporte l'engagement d'appliquer des principes fondamentaux de sûreté pour les installations nucléaires plutôt que des normes de sûreté détaillées et qu'il existe, en matière de sûreté, des orientations définies au niveau international qui sont actualisées de temps à autre et qui peuvent donc donner des indications sur les moyens les plus récents d'atteindre un haut niveau de sûreté;
ix) affirmant la nécessité d'entreprendre rapidement l'élaboration d'une convention internationale sur la sûreté de la gestion des déchets radioactifs dès que le processus d'élaboration des fondements de la sûreté de la gestion des déchets qui est en cours aura abouti à un large accord international;
x) considérant qu'il est utile de poursuivre les travaux techniques sur la sûreté d'autres parties du cycle du combustible nucléaire et que ces travaux pourraient, à terme, faciliter le développement des instruments internationaux actuels ou futurs,
SONT CONVENUES de ce qui suit:
CHAPITRE PREMIER
OBJECTIFS, DÉFINITIONS ET CHAMP D'APPLICATION
Article premier
Objectifs
Les objectifs de la présente convention sont les suivants:
i) atteindre et maintenir un haut niveau de sûreté nucléaire dans le monde entier grâce à l'amélioration des mesures nationales et de la coopération internationale, et notamment, s'il y a lieu, de la coopération technique en matière de sûreté;
ii) établir et maintenir, dans les installations nucléaires, des défenses efficaces contre les risques radiologiques potentiels afin de protéger les individus, la société et l'environnement contre les effets nocifs des rayonnemenu ionisants émis par ces installations;
iii) prévenir les accidents ayant des conséquences radiologiques et atténuer ces conséquences au cas où de tels accidents se produiraient.
Article 2
Définitions
Aux fins de la présente convention:
i) par "installation nucléaire": il faut entendre, pour chaque partie contractante, toute centrale électronucléaire civile fixe relevant de sa juridiction, y compris les installations de stockage, de manutention et de traitement des matières radioactives qui se trouvent sur le même site et qui sont directement liées à l'exploitation de la centrale électronucléaire.
Une telle centrale cesse d'être une installation nucléaire lorsque tous les éléments combustibles nucléaires ont été retirés définitivement du coeur du réacteur et stockés de façon sûre conformément aux procédures approuvées, et qu'un programme de déclassement a été approuvé par l'organisme de réglementation;
ii) par "organisme de réglementation": il faut entendre, pour chaque partie contractante, un ou plusieurs organismes investis par celle-ci du pouvoir juridique de délivrer des autorisations et d'élaborer la réglementation en matière du choix de site, de conception, de construction, de mise en service, d'exploitation ou de déclassement des installations nucléaires;
iii) par "autorisation": il faut entendre toute autorisation que l'organisme de réglementation délivre au requérant et qui lui confère la responsabilité du choix de site, de la conception, de la construction de la mise en service, de l'exploitation ou du déclassement d'une installation nucléaire.
Article 3
Champ d'application
La présence convention s'applique à la sûreté des installations nucléaires.
CHAPITRE 2
OBLIGATIONS
a) Dispositions générales
Article 4
Mesures d'application
Chaque partie contractante prend, en droit interne, les mesures législatives, réglementaires et administratives et les autres dispositions qui sont nécessaires pour remplir ses obligations en vertu de la présente convention.
Article 5
Présentation de rapports
Chaque partie contractante présente pour examen, avant chacune des réunions visées à l'article 20, un rapport sur les mesures qu'elle a prises pour remplir chacune des obligations énoncées dans la présente convention.
Article 6
Installations nucléaires existantes
Chaque partie contractante prend les mesures appropriées pour que la sûreté des installations nucléaires qui existent au moment où la présente convention entre en vigueur à son égard soit examinée dès que possible.
Lorsque cela est nécessaire dans le cadre de la présente convention, la partie contractante fait en sorte que toutes les améliorations qui peuvent raisonnablement être apportées le soient de façon urgente en vue de renforcer la sûreté de l'installation nucléaire.
Si un tel renforcement n'est pas réalisable, il convient de programmer l'arrêt de l'installation nucléaire dès que cela est possible en pratique.
Pour l'échéancier de mise à l'arrêt, il peut être tenu compte de l'ensemble du contexte énergétique et des solutions de remplacement possibles, ainsi que des conséquences sociales, environnementales et économiques.
b) Législation et réglementation
Article 7
Cadre législatif et réglementaire
1.
Chaque partie contractante établit et maintient en vigueur un cadre législatif et réglementaire pour régir la sûreté des installations nucléaires.
2.
Le cadre législatif et réglementaire prévoit:
i) l'établissement de prescriptions et de règlements de sûreté nationaux pertinents;
ii) un système de délivrance d'autorisations pour les installations nucléaires et l'interdiction d'exploiter une installation nucléaire sans autorisation;
iii) un système d'inspection et d'évaluation réglementaires des installations nucléaires pour vérifier le respect des règlements applicables et des conditions des autorisations;
iv) des mesures destinées à faire respecter les règlements applicables et les conditions des autorisations, y compris la suspension, la modification ou le retrait de celles-ci.
Article 8
Organisme de réglementation
1.
Chaque partie contractante crée ou désigne un organisme de réglementation chargé de mettre en oeuvre les dispositions législatives et réglementaires visées à l'article 7, et doté des pouvoirs, de la compétence et des ressources financières et humaines adéquats pour assumer les responsabilités qui lui sont assignées.
2.
Chaque partie contractante prend les mesures appropriées pour assurer une séparation effective des fonctions de l'organisme de réglementation et de celles de tout autre organisme ou organisation chargé de la promotion ou de l'utilisation de l'énergie nucléaire.
Article 9
Responsabilité du titulaire d'une autorisation
Chaque partie contractante fait le nécessaire pour que la responsabilité première de la sûreté d'une installation nucléaire incombe au titulaire de l'autorisation correspondante et prend les mesures appropriées pour que chaque titulaire d'une autorisation assume sa responsabilité.
c) Considérations générales de sûreté
Article 10
Priorité à la sûreté
Chaque partie contractante prend les mesures appropriées pour que toutes les organisations qui mènent des activités concernant directement les installations nucléaires établissent des stratégies accordant la priorité requise à la sûreté nucléaire.
Article 11
Ressources financières et humaines
1.
Chaque partie contractante prend les mesures appropriées pour que des ressources financières adéquates soient disponibles pour les besoins de la sûreté de chaque installation nucléaire pendant toute la durée de sa vie.
2.
Chaque partie contractante prend les mesures appropriées afin qu'un nombre suffisant d'agents qualifiés ayant été formés, entraînés et recyclés comme il convient soient disponibles pour toutes les activités liées à la sûreté qui sont menées dans ou pour chaque installation nucléaire pendant toute la durée de sa vie.
Article 12
Facteurs humains
Chaque partie contractante prend les mesures appropriées pour que les possibilités et les limites de l'action humaine soient prises en compte pendant toute la durée de la vie d'une installation nucléaire.
Article 13
Assurance de la qualité
Chaque partie contractante prend les mesures appropriées pour que des programmes d'assurance de la qualité soient établis et exécutés en vue de garantir que les exigences spécifiées pour toutes les activités importantes pour la sûreté nucléaire sont respectées pendant toute la durée de la vie d'une installation nucléaire.
Article 14
Évaluation et vérification de la sûreté
Chaque partie contractante prend les mesures appropriées pour qu'il soit procédé à:
i) des évaluations de sûreté approfondies et systématiques avant la construction et la mise en service d'une installation nucléaire et pendant toute la durée de sa vie. Ces évaluations sont solidement étayées, actualisées ultérieurement compte tenu de l'expérience d'exploitation et d'informations nouvelles importantes concernant la sûreté, et examinées sous l'autorité de l'organisme de réglementation;
ii) des vérifications par analyse, surveillance, essais et inspections afin de veiller à ce que l'état physique et l'exploitation d'une installation nucléaire restent conformes à sa conception, aux exigences nationales de sûreté applicables et aux limites et conditions d'exploitation.
Article 15
Radioprotection
Chaque partie contractante prend les mesures appropriées pour que, dans toutes les conditions normales de fonctionnement, l'exposition aux rayonnements ionisants des travailleurs et du public due à une installation nucléaire soit maintenue au niveau le plus bas qu'il soit raisonnablement possible d'atteindre et qu'aucun individu ne soit exposé à des doses de rayonnement qui dépassent les limites de doses prescrites au niveau national.
Article 16
Organisation pour les cas d'urgence
1.
Chaque partie contractante prend les mesures appropriées afin qu'il existe, pour les installations nucléaires, des plans d'urgence internes et externes qui soient testés périodiquement et qui couvrent les actions à mener en cas de situation d'urgence.
Pour toute installation nucléaire nouvelle, de tels plans sont élaborés et testés avant qu'elle ne commence à fonctionner au-dessus d'un bas niveau de puissance approuvé par l'organisme de réglementation.
2.
Chaque partie contractante prend les mesures appropriées pour que, dans la mesure où elles sont susceptibles d'être affectées par une situation d'urgence radiologique, sa propre population et les autorités compétentes des États avoisinant l'installation nucléaire reçoivent des informations appropriées aux fins des plans et des interventions d'urgence.
3.
Les parties contractantes qui n'ont pas d'installation nucléaire sur leur territoire, dans la mesure où elles sont susceptibles d'être affectées en cas de situation d'urgence radiologique dans une installation nucléaire voisine, prennent les mesures appropriées afin d'élaborer et de tester des plans d'urgence pour leur territoire qui couvrent les actions à mener en cas de situation d'urgence de cette nature.
d) Sûreté des installations
Article 17
Choix de site
Chaque partie contractante prend les mesures nécessaires pour que les procédures appropriées soient mises en place et appliquées en vue:
i) d'évaluer tous les facteurs pertinents liés au site qui sont susceptibles d'influer sur la sûreté d'une installation nucléaire pendant la durée de sa vie prévue;
ii) d'évaluer les incidences qu'une installation nucléaire en projet est susceptible d'avoir, du point de vue de la sûreté, sur les individus, la société et l'environnement;
iii) de réévaluer, selon les besoins, tous les facteurs pertinents mentionnés aux points i) et ii) de manière à garantir que l'installation nucléaire reste acceptable du point de vue de la sûreté;
iv) de consulter les parties contractantes voisines d'une installation nucléaire en projet dans la mesure où cette installation est susceptible d'avoir des conséquences pour elles, et, à leur demande, de leur communiquer les informations nécessaires afin qu'elles puissent évaluer et apprécier elles-mêmes l'impact possible sur leur propre territoire de l'installation nucléaire du point de vue de la sûreté.
Article 18
Conception et construction
Chaque partie contractante prend les mesures appropriées pour que:
i) lors de la conception et de la construction d'une installation nucléaire, plusieurs niveaux et méthodes de protection fiables (défense en profondeur) soient prévus contre le rejet de matières radioactives, en vue de prévenir les accidents et d'atténuer leurs conséquences radiologiques au cas où de tels accidents se produiraient;
ii) les technologies utilisées dans la conception et la construction d'une installation nucléaire soient éprouvées par l'expérience ou qualifiées par des essais ou des analyses;
iii) la conception d'une installation nucléaire permette un fonctionnement fiable, stable et facilement maîtrisable, les facteurs humains et l'interface homme-machine étant pris tout particulièrement en considération.
Article 19
Exploitation
Chaque partie contractante prend les mesures appropriées afin que:
i) l'autorisation initiale d'exploiter une installation nucléaire se fonde sur une analyse de sûreté appropriée et un programme de mise en service démontrant que l'installation, telle que construite, est conforme aux exigences de conception et de sûreté;
ii) les limites et conditions d'exploitation découlant de l'analyse de sûreté, des essais et de l'expérience d'exploitation soient définies et révisées si besoin est pour délimiter le domaine dans lequel l'exploitation est sûre;
iii) l'exploitation, la maintenance, l'inspection et les essais d'une installation nucléaire soient assurés conformément à des procédures approuvées;
iv) des procédures soient établies pour faire face aux incidents de fonctionnement prévus et aux accidents;
v) l'appui nécessaire en matière d'ingénierie et de technologie dans tous les domaines liés à la sûreté soit disponible pendant toute la durée de la vie d'une installation nucléaire;
vi) les incidents significatifs pour la sûreté soient notifiés en temps voulu par le titulaire de l'autorisation correspondante à l'organisme de réglementation;
vii) des programmes de collecte et d'analyse des données de l'expérience d'exploitation soient mis en place, qu'il soit donné suite aux résultats obtenus et aux conclusions tirées, et que les mécanismes existants soient utilisés pour mettre les données d'expérience importantes en commun avec des organismes internationaux et avec d'autres organismes exploitants et organismes de réglementation;
viii) la production de déchets radioactifs résultant de l'exploitation d'une installation nucléaire soit aussi réduite que possible compte tenu du procédé considéré, du point de vue à la fois de l'activité et du volume, et que, pour toute opération nécessaire de traitement et de stockage provisoire de combustible irradié et de déchets directement liés à l'exploitation et se trouvant sur le même site que celui de l'installation nucléaire, il soit tenu compte du conditionnement et du stockage définitif.
CHAPITRE 3
RÉUNIONS DES PARTIES CONTRACTANTES
Article 20
Réunions d'examen
1.
Les parties contractantes tiennent des réunions (ci-après dénommées "réunions d'examen") pour examiner les rapports présentés en application de l'article 5, conformément aux procédures adoptées en vertu de l'article 22.
2.
Sous réserve des dispositions de l'article 24, des sous-groupes composés de représentants des parties contractantes peuvent être constitués et siéger pendant les réunions d'examen, lorsque cela est jugé nécessaire pour examiner des sujets particuliers traités dans les rapports.
3.
Chaque partie contractante a une possibilité raisonnable de discuter les rapports présentés par les autres parties contractantes et de demander des précisions à leur sujet.
Article 21
Calendrier
1.
Une réunion préparatoire des parties contractantes se tient dans les six mois suivant la date d'entrée en vigueur de la présente convention.
2.
Lors de cette réunion préparatoire, les parties contractantes fixent la date de la première réunion d'examen. Celle-ci a lieu dès que possible dans un délai de trente mois à compter de la date d'entrée en vigueur de la présente convention.
3.
À chaque réunion d'examen, les parties contactantes fixent la date de la réunion d'examen suivante.
L'intervalle entre les réunions d'examen ne doit pas dépasser trois ans.
Article 22
Arrangements relatifs à la procédure
1.
À la réunion préparatoire tenue en application de l'article 21, les parties contractantes établissent et adoptent par consensus des règles de procédure et des règles financières.
Les parties contractantes fixent en particulier et conformément aux règles de procédure:
i) des principes directeurs concernant la forme et la structure des rapports à présenter en application de l'article 5;
ii) une date pour la présentation des rapports en question;
iii) la procédure d'examen de ces rapports.
2.
Aux réunions d'examen, les parties contractantes peuvent, au besoin, réexaminer les arrangements pris en vertu des points i) à iii) mentionnés ci-dessus et adopter des révisions par consensus, sauf disposition contraire des règles de procédure.
Elles peuvent aussi amender les règles de procédure et les règles financières, par consensus.
Article 23
Réunions extraordinaires
Une réunion extraordinaire des parties contractantes se tient:
i) s'il en est ainsi décidé par la majorité des parties contractantes présentes et votantes lors d'une réunion, les abstentions étant considérées comme des votes;
ii) sur demande écrite d'une partie contractante, dans un délai de six mois à compter du moment où cette demande a été communiquée aux parties contractantes et où le secrétariat visé à l'article 28 a reçu notification du fait que la demande a été appuyée par la majorité d'entre elles.
Article 24
Participation
1.
Chaque partie contractante participe aux réunions des parties contractantes; elle y est représentée par un délégué et, dans la mesure où elle le juge nécessaire, par des suppléants, des experts et des conseillers.
2.
Les parties contractantes peuvent inviter, par consensus, toute organisation intergouvernementale qui est compétente pour des questions régies par la présente convention à assister, en qualité d'observateur, à toute réunion ou à certaines séances d'une réunion.
Les observateurs sont tenus d'accepter par écrit et à l'avance les dispositions de l'article 27.
Article 25
Rapports de synthèse
Les parties contractantes adoptent, par consensus, et mettent à la disposition du public un document consacré aux questions qui ont été examinées et aux conclusions qui ont été tirées au cours d'une réunion.
Article 26
Langues
1.
Les langues des réunions des parties contractantes sont l'anglais, l'arabe, le chinois, l'espagnol, le français et le russe, sauf disposition contraire des règles de procédure.
2.
Tout rapport présenté en application de l'article 5 est établi dans la langue nationale de la partie contractante qui le présente ou dans une langue désignée unique à déterminer dans les règles de procédure.
Au cas où le rapport est présenté dans une langue nationale autre que la langue désignée, une traduction du rapport dans la langue désignée est fournie par la partie contractante.
3.
Nonobstant les dispositions du paragraphe 2, s'il est dédommagé, le secrétariat se charge de la traduction dans la langue désignée des rapports soumis dans toute autre langue de la réunion.
Article 27
Confidentialité
1.
Les dispositions de la présente convention n'affectent pas les droits et obligations qu'ont les parties contractantes, conformément à leur législation, de protéger des informations contre leur divulgation.
Aux fins du présent article, le terme "informations" englobe notamment i) les données à caractère personnel; ii) les informations protégées par des droits de propriété intellectuelle ou par le secret industriel ou commercial et iii) les informations relatives à la sécurité nationale ou à la protection physique des matières ou des installations nucléaires.
2.
Lorsque, dans le cadre de la présente convention, une partie contractante fournit des informations en précisant qu'elles sont protégées comme indiqué au paragraphe 1, ces informations ne sont utilisées qu'aux fins pour lesquelles elles ont été fournies et leur caractère confidentiel est respecté.
3.
La teneur des débats qui ont lieu au cours de l'examen des rapports par les parties contractantes à chaque réunion est confidentielle.
Article 28
Secrétariat
1.
L'Agence internationale de l'énergie atomique (ci-après dénommée "l'Agence") fait fonction de secrétariat des réunions des parties contractantes.
2.
Le secrétariat:
i) convoque les réunions des parties contractantes, les prépare et en assure le service;
ii) transmet aux parties contractantes les informations reçues ou préparées conformément aux dispositions de la présente convention.
Les dépenses encourues par l'Agence pour s'acquitter des tâches prévues aux points i) et ii) mentionnés ci-dessus sont couvertes par elle au titre de son budget ordinaire.
3.
Les parties contractantes peuvent, par consensus, demander à l'Agence de fournir d'autres services pour les réunions des parties contractantes.
L'Agence peut fournir ces services s'il est possible de les assurer dans le cadre de son programme et de son budget ordinaire.
Au cas où cela ne serait pas possible, l'Agence peut fournir ces services s'ils sont financés volontairement par une autre source.
CHAPITRE 4
CLAUSES FINALES ET DISPOSITIONS DIVERSES
Article 29
Règlement des désaccords
En cas de désaccord entre deux ou plusieurs parties contractantes concernant l'interprétation ou l'application de la présente convention, les parties contractantes tiennent des consultations dans le cadre d'une réunion des parties contractantes en vue de régler ce désaccord.
Article 30
Signature, ratification, acceptation, approbation, adhésion
1.
La présente convention est ouverte à la signature de tous les États au siège de l'Agence, à Vienne, à partir du 20 septembre 1994 et jusqu'à son entrée en vigueur.
2.
La présente convention est soumise à ratification, acceptation ou approbation par les États signataires.
3.
Après son entrée en vigueur, la présente convention est ouverte à l'adhésion de tous les États.
4. i) La présente convention est ouverte à la signature ou à l'adhésion d'organisations régionales ayant un caractère d'intégration ou un autre caractère, à condition que chacune de ces organisations soit constituée par des États souverains et ait compétence pour négocier, conclure et appliquer des accords internationaux portant sur des domaines couverts par la présente convention;
ii) dans leurs domaines de compétence, ces organisations, en leur nom propre, exercent les droits et assument les responsabilités que la présente convention attribue aux États parties;
iii) en devenant partie à la présente convention, une telle organisation communique au dépositaire visé à l'article 34 une déclaration indiquant quels sont ses États membres, quels articles de la présente convention lui sont applicables, et quelle est l'étendue de sa compétence dans le domaine couvert par ces articles;
iv) une telle organisation ne dispose pas de voix propre en plus de celles de ses États membres.
5.
Les instruments de ratification, d'acceptation, d'approbation ou d'adhésion sont déposés auprès du dépositaire.
Article 31
Entrée en vigueur
1.
La présente convention entre en vigueur le quatre-vingt-dixième jour qui suit la date de dépôt, auprès du dépositaire, du vingt-deuxième instrument de ratification, d'acceptation ou d'approbation, sous réserve qu'un tel instrument ait été déposé par dix-sept États possédant chacun au moins une installation nucléaire dont un réacteur a divergé.
2.
Pour chaque État ou organisation régionale ayant un caractère d'intégration ou un autre caractère qui ratifie la présente convention, l'accepte, l'approuve ou y adhère après la date de dépôt du dernier instrument requis pour que les conditions énoncées au paragraphe 1 soient remplies, la présente convention entre en vigueur le quatre-vingt-dixième jour qui suit la date de dépôt, auprès du dépositaire, de l'instrument approprié par cet État ou cette organisation.
Article 32
Amendements à la convention
1.
Toute partie contractante peut proposer un amendement à la présente convention.
Les amendements proposés sont examinés lors d'une réunion d'examen ou d'une réunion extraordinaire.
2.
Le texte de tout amendement proposé et les motifs de cet amendement sont communiqués au dépositaire qui transmet la proposition aux parties contractantes dans les meilleurs délais, mais au moins quatre-vingt-dix jours avant la réunion à laquelle l'amendement est soumis pour être examiné.
Toutes les observations reçues au sujet de ladite proposition sont communiquées aux parties contractantes par le dépositaire.
3.
Les parties contractantes décident, après avoir examiné l'amendement proposé, s'il y a lieu de l'adopter par consensus ou, en l'absence de consensus, de le soumettre à une conférence diplomatique.
Toute décision de soumettre un amendement proposé à une conférence diplomatique doit être prise à la majorité des deux tiers des parties contractantes présentes et votantes à la réunion, sous réserve qu'au moins la moitié des parties contractantes soient présentes au moment du vote.
Les abstentions sont considérées comme des votes.
4.
La conférence diplomatique chargée d'examiner et d'adopter des amendements à la présente convention est convoquée par le dépositaire et se tient dans un délai d'un an après que la décision appropriée a été prise conformément au paragraphe 3 du présent article.
La conférence diplomatique déploie tous les efforts possibles pour que les amendements soient adoptés par consensus.
Si cela n'est pas possible, les amendements sont adoptés à la majorité des deux tiers de l'ensemble des parties contractantes.
5.
Les amendements à la présente convention qui ont été adoptés conformément aux paragraphes 3 et 4 mentionnés ci-dessus sont soumis à ratification, acceptation, approbation ou confirmation par les parties contractantes et entrent en vigueur à l'égard des parties contractantes qui les ont ratifiés, acceptés, approuvés ou confirmés le quatre-vingt-dixième jour qui suit la réception, par le dépositaire, des instruments correspondants d'au moins les trois quarts desdites parties contractantes.
Pour une partie contractante qui ratifie, accepte, approuve ou confirme ultérieurement lesdits amendements, ceux-ci entrent en vigueur le quatre-vingt-dixième jour qui suit le dépôt par cette partie contractante de l'instrument correspondant.
Article 33
Dénonciation
1.
Toute partie contractante peut dénoncer la présente convention par une notification écrite adressée au dépositaire.
2.
La dénonciation prend effet un an après la date à laquelle le dépositaire reçoit cette notification, ou à toute autre date ultérieure spécifiée dans la notification.
Article 34
Dépositaire
1.
Le directeur général de l'Agence est le dépositaire de la présente convention.
2.
Le dépositaire informe les parties contractantes:
i) de la signature de la présente convention et du dépôt d'instruments de ratification, d'acceptation, d'approbation ou d'adhésion, conformément à l'article 30;
ii) de la date à laquelle la convention entre en vigueur, conformément à l'article 31;
iii) des notifications de dénonciation de la convention faites conformément à l'article 33 et de la date de ces notifications;
iv) des projets d'amendements à la présente convention soumis par des parties contractantes, des amendements adoptés par la conférence diplomatique correspondante ou la réunion des parties contractantes et de la date d'entrée en vigueur desdits amendements, conformément à l'article 32.
Article 35
Textes authentiques
L'original de la présente convention, dont les versions anglaise, arabe, chinoise, espagnole, française et russe font également foi, est déposé auprès du dépositaire, qui en adresse des copies certifiées conformes aux parties contractantes.
Déclaration de la Communauté européenne de l'énergie atomique conformément aux dispositions de l'article 30, paragraphe 4 iii de la convention sur la sûreté nucléaire
Les États suivants sont actuellement membres de la Communauté européenne de l'énergie atomique: le Royaume de Belgique, le Royaume de Danemark, la République fédérale d'Allemagne, la République hellénique, le Royaume d'Espagne, la République française, l'Irlande, la République italienne, le Grand-Duché de Luxembourg, le Royaume des Pays-Bas, la République d'Autriche, la République portugaise, la République de Finlande, le Royaume de Suède, le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord.
La Communauté déclare que l'article 15 et l'article 16, paragraphe 2, de la convention lui sont applicables.
Les articles 1er à 5, l'article 7, paragraphe 1, l'article 14, point ii) et les articles 20 à 35 lui sont également applicables, mais uniquement en ce qui concerne les domaines couverts par l'article 15 et l'article 16, paragraphe 2.
La Communauté possède des compétences, partagées avec les États membres mentionnés ci-dessus, dans les domaines couverts par l'article 15 et l'article 16, paragraphe 2, de la convention, comme le prévoit le traité instituant la Communauté européenne de l'énergie atomique dans son article 2, point b), et dans les articles pertinents du titre II, chapitre 3 intitulé "La protection sanitaire".
ÉCHANGE DE LETTRES
concernant la modification des annexes de l'accord entre la Communauté européenne et la Nouvelle-Zélande relatif aux mesures sanitaires applicables au commerce d'animaux vivants et de produits animaux
A. Lettre de l'autorité compétente de Nouvelle-Zélande
Cher Monsieur Coleman,
La Nouvelle-Zélande demande que les annexes de l'accord joint à la décision 97/132/CE du Conseil soient modifiées comme suit:
1) dans la partie A de l'annexe II de l'accord, remplacer les termes "ministère de l'agriculture" par les termes "ministère de l'agriculture et des forêts";
2) à l'annexe III, remplacer "1997" par "1999";
3) remplacer le texte des annexes V, VIII (partie B) et X par le texte des annexes A, B et C approuvé par nos services respectifs et joint à la présente.
Veuillez agréer, Monsieur, l'assurance de ma très haute considération.
Pour l'autorité compétente de Nouvelle-Zélande
A. McKENZIE
ACCORD SOUS FORME D'ÉCHANGE DE LETTRES
entre la Communauté européenne et l'Ukraine modifiant l'accord entre la Communauté européenne et l'Ukraine sur le commerce de produits textiles
A. Lettre du Conseil de l'Union européenne
Monsieur,
1.
J'ai l'honneur de faire référence aux négociations qui ont eu lieu les 14 et 15 octobre 1999 entre nos délégations respectives dans le but de renouveler l'accord entre la Communauté européenne et l'Ukraine sur le commerce de produits textiles, y compris ses annexes et procès-verbaux agréés ("l'accord"), paraphé le 5 mai 1993, modifié en dernier lieu et prorogé par l'accord sous forme d'échange de lettres paraphé le 9 novembre 1995.
2.
Au cours de ces négociations, les deux parties ont réaffirmé leur objectif à long terme, consistant à favoriser le commerce de produits textiles et d'habillement entre leurs pays respectifs.
À cette fin, il a été convenu que les parties négocieraient, dans le courant de l'année 2000, un accord à plus long terme visant à la libéralisation complète du commerce de produits textiles, parallèlement à l'alignement des droits ukrainiens sur les taux appliqués par la Communauté européenne.
Cet accord visera, dès son entrée en vigueur, l'élimination des restrictions quantitatives pour les catégories de produits dont les taux d'utilisation étaient inférieurs à 2 % en 1999 (catégories 1, 2, 2A, 3, 9, 12, 20, 23, 37, 67 et 115).
3.
Les parties sont convenues de modifier les dispositions suivantes de l'accord:
3.1.
L'annexe I, qui énonce les produits mentionnés à l'article 1er de l'accord est remplacée par l'annexe I du règlement (CE) no 3030/93 (l'annexe I de la présente lettre donne de plus amples détails).
3.2.
L'annexe II qui énonce les restrictions quantitatives applicables aux exportations de l'Ukraine vers la Communauté européenne est remplacée par l'annexe 2 de la présente lettre.
Pour l'année 1999, l'augmentation sera de 60 % pour les limites quantitatives des catégories textiles 6, 7, 15 et 16, et de 50 % pour les catégories 5, 26/27, 29 et 50.
Pour l'an 2000, sous réserve des conditions et des modalités prévues au point 5 de la présente lettre, cette augmentation sera de 30 % pour l'ensemble des catégories textiles, à l'exception des catégories 5, 6, 7, 15, 16, 26/27, 29 et 50, dont l'augmentation sera de 50 % par rapport aux niveaux effectifs de 1999.
3.3.
L'annexe du protocole C, qui énonce les restrictions quantitatives aux exportations de l'Ukraine vers la Communauté européenne après opérations d'OPT, est remplacée par l'annexe 3 de la présente lettre.
3.4.
Les deuxième et troisième phrases de l'article 20, paragraphe 1, sont remplacées par le texte suivant: "Il s'applique jusqu'au 31 décembre 2000."
4.
Les parties sont convenues que les importations en Ukraine de produits textiles originaires de la Communauté et énumérés à l'annexe 4 ne dépasseraient pas les droits sur les importations indiqués dans la même annexe (produits couverts par les chapitres 50 à 63 du système harmonisé).
5.
Les parties sont convenues que l'équilibre du présent accord, qui constitue un ensemble de concessions mutuelles, dépend de la mise en oeuvre intégrale et loyale de l'ensemble de ses termes.
Afin de surveiller l'application de l'accord, les deux parties tiendront au premier trimestre de l'an 2000 des consultations au cours desquelles les limites quantitatives pour l'an 2000 fixées dans l'annexe 2 pourraient également être revues pour faciliter encore davantage l'expansion du commerce.
L'augmentation des niveaux des limites quantitatives pour l'année 2000, tels qu'ils figurent dans l'annexe 2, deviendra automatiquement effective dès confirmation de la réduction tarifaire aux niveaux fixés à l'annexe 3.
L'Ukraine s'engage à apporter cette confirmation avant le 31 mars 2000.
Les parties sont également convenues que le volume des limites quantitatives de l'année 2000 serait identique à celui de 1999 jusqu'à ce que l'Ukraine applique les niveaux de droits à l'importation précisés à l'annexe III.
6.
En cas de non-application de ces taux, la Communauté sera autorisée à réintroduire, pour l'an 2000, les niveaux de restrictions quantitatives applicables pour 1999, ainsi qu'il est précisé dans l'échange de lettres paraphé le 9 novembre 1995.
7.
Si l'Ukraine devient membre de l'Organisation mondiale du commerce avant que l'accord vienne à expiration, le présent accord ainsi que ses annexes seront alors appliqués et notifiés à l'Organisation mondiale du commerce comme accord administratif et ses dispositions seront appliquées dans le cadre des accords et réglementations de l'Organisation mondiale du commerce.
8.
Je vous saurais gré de bien vouloir confirmer l'accord de votre gouvernement sur ce qui précède.
En cas de réponse affirmative, le présent accord sous forme d'échange de lettres entrera en vigueur le premier jour du mois suivant la date à laquelle les parties se sont notifié l'achèvement des procédures juridiques nécessaires à cet effet.
Dans l'intervalle, il est provisoirement applicable à compter du 1er décembre 1999 au plus tard dans des conditions à spécifier dans un échange de notes (voir annexe 5).
Veuillez agréer, Monsieur, l'assurance de ma très haute considération.
Pour le Conseil de l'Union européenne
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 66/98
du 4 juillet 1998
modifiant l'annexe VI (sécurité sociale) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que l'annexe VI de l'accord a été modifiée par la décision du Comité mixte de l'EEE no 24/98 du 27 mars 1998(1);
considérant que le règlement (CE) no 118/97 du Conseil du 2 décembre 1996 portant modification et mise à jour du règlement (CEE) no 1408/71 relatif à l'application des régimes de sécurité sociale aux travailleurs salariés, aux travailleurs non salariés et aux membres de leur famille qui se déplacent à l'intérieur de la Communauté, et du règlement (CEE) no 574/72 fixant les modalités d'application du règlement (CEE) no 1408/71(2) doit être intégré à l'accord;
considérant que plusieurs adaptations du règlement (CEE) no 1408/71 du Conseil et du règlement (CEE) no 574/72 du Conseil doivent être mises à jour,
DÉCIDE:
Article premier
Le point 1 [règlement (CEE) n° 1408/71 du Conseil] de l'annexe VI de l'accord est modifié comme suit:
1) Tous les tirets avant les adaptations comportant les termes "mis à jour par" et "modifié ensuite par" sont remplacés par les termes suivants: "modifié et mis à jour par:
- 397 R 0118: règlement (CE) n° 118/97 du Conseil du 2 décembre 1996 (JO L 28 du 30.1.1997, p. 1)."
2) Les textes des adaptations c) et g) sont supprimés.
3) Dans l'adaptation m), rubrique "Q. LIECHTENSTEIN", le point a) est supprimé et les points b), c), d) et e) deviennent respectivement les points a), b), c) et d).
4) Dans l'adaptation n), rubrique "116.
ISLANDE-AUTRICHE", les termes "sans objet" sont remplacés par le terme "néant".
5) Dans l'adaptation o), rubrique "116.
ISLANDE-AUTRICHE", les termes "sans objet" sont remplacés par les termes "l'article 4 de la convention de sécurité sociale du 18 novembre 1993".
Article 2
Le point 2 [règlement (CEE) n° 574/72 du Conseil] de l'annexe VI de l'accord est modifié comme suit:
1) Tous les tirets avant les adaptations comportant les termes "mis à jour par" et "modifié ensuite par" sont remplacés par les termes suivants: "mis à jour par:
- 397 R 0118: règlement (CE) n° 118/97 du Conseil du 2 décembre 1996 (JO L 28 du 30.1.1997, p. 1)."
2) Dans l'adaptation g), rubrique "149.
NORVÈGE-AUTRICHE", le terme "néant" est remplacé par les termes "Accord du 17 décembre 1996 concernant le remboursement des dépenses pour les prestations dans le domaine de la sécurité sociale."
Article 3
Les textes du règlement (CE) n° 118/97 en langues islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 4
La présente décision entre en vigueur le 5 juillet 1998, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 5
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 67/98
du 4 juillet 1998
modifiant l'annexe VI (sécurité sociale) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que l'annexe VI de l'accord a été modifiée par la décision du Comité mixte de l'EEE no 24/98 du 27 mars 1998(1);
considérant que le règlement (CE) no 1290/97 du Conseil du 27 juin 1997 modifiant le règlement (CEE) no 1408/71 relatif à l'application des régimes de sécurité sociale aux travailleurs salariés, aux travailleurs non salariés et aux membres de leur famille qui se déplacent à l'intérieur de la Communauté et le règlement (CEE) no 574/72 fixant les modalités d'application du reglement (CEE) no 1408/71(2) doit être intégré à l'accord;
considérant que plusieurs adaptations du règlement (CEE) no 574/72 du Conseil doivent être mises à jour,
DÉCIDE:
Article premier
Au point 1 [règlement (CEE) n° 1408/71 du Conseil] de l'annexe VI de l'accord, les dispositions suivantes sont ajoutées avant les adaptations: "et modifié ensuite par:
- 397 R 1290: règlement (CE) n° 1290/97 du Conseil du 27 juin 1997 (JO L 176 du 4.7.1997, p. 1)."
Article 2
Le point 2 [règlement (CEE) n° 574/72 du Conseil] de l'annexe VI de l'accord est modifié comme suit:
1) Les dispositions suivantes sont ajoutées avant les adaptations: "et modifié ensuite par:
- 397 R 1290: règlement (CE) n° 1290/97 du Conseil du 27 juin 1997 (JO L 176 du 4.7.1997, p. 1)."
2) Le texte de l'adaptation g) du point "153.
NORVÈGE-ROYAUME-UNI" est remplacé par les dispositions suivantes: "Les échanges de lettres du 20 mars 1997 et du 3 avril 1997 concernant les articles 36, paragraphe 3, et 63, paragraphe 3, du règlement (remboursement ou renonciation au remboursement des coûts des prestations en nature) et l'article 105 du règlement d'application (renonciation aux frais de contrôle administratif et médical)."
3) Le texte de l'adaptation m) du point "P. ISLANDE" est remplacé par les dispositions suivantes: "1.
Aux fins de l'application des articles 13 paragraphe 2, point d), 14, paragraphe 1, point a), 14, paragraphe 2, point b), 14 bis, paragraphe 1, point a), 14 bis, paragraphe 2, 14 bis, paragraphe 4, 14 ter, paragraphe 1, 14 ter, paragraphe 2, 14 ter, paragraphe 4, et 14 quater, point a), du règlement et des articles 11, 11 bis, 12 bis, paragraphe 2, point a), 12 bis, paragraphe 5, point c) et 12 bis, paragraphe 7, point a) du règlement d'application:
AlÞjóðadeild Tryggingastofnunar ríkisins (département international de l'Institut national de sécurité sociale), Reykjavik
2.
Aux fins de l'application de l'article 17 du règlement:
Heilbrigðis- og tryggingamálaráðuneytið (ministère de la santé et de la sécurité sociale), Reykjavik
3.
Aux fins de l'application des chapitres 1, 2, 3, 4, 5 et 8 du titre III du règlement et des dispositions liées à ces dispositions dans le règlement d'application:
Tryggingastofnun ríkisins (Institut national de sécurité sociale), Reykjavik
4.
Aux fins de l'application du chapitre 6 du titre III du règlement et des dispositions liées à ces dispositions dans le règlement d'application:
Atvinnuleysistryggingasjoður, vinnumálaskrifstofan (caisse d'assurance chômage), Reykjavik
5.
Aux fins de l'application du chapitre 7 du titre III du règlement et des dispositions liées à ces dispositions dans le règlement d'application:
Ríkisskattstjóri (direction des contributions), Reykjavik."
Article 3
Les textes du règlement (CE) n° 1290/97 en langues islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 4
La présente décision entre en vigueur le 5 juillet 1998, pour autant que toutes les modifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 5
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 68/98
du 4 juillet 1998
modifiant l'annexe VI (sécurité sociale) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que l'annexe VI de l'accord a été modifiée par la décision du Comité mixte de l'EEE no 24/98 du 27 mars 1998(1);
considérant que la décision n° 165 du 30 juin 1997 concernant les formulaires nécessaires à l'application des règlements (CEE) no 1408/71 et (CEE) n° 574/72 du Conseil (E 128 et E 128B) adoptée par la commission administrative des Communautés européennes pour la sécurité sociale des travailleurs migrants(2), doit être incorporée dans l'accord,
DÉCIDE:
Article premier
Le point suivant est inséré après le point 3.48 (décision no 164) de l'annexe VI de l'accord: "3.49 397 D 0823: décision n° 165 du 30 juin 1997 concernant les formulaires nécessaires à l'application des règlements (CEE) no 1408/71 et (CEE) n° 574/72 du Conseil (E 128 et E 128B) (JO L 341 du 12.12.1997, p. 61)."
Article 2
Les textes de la décision n° 165 en langues islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 3
La présente décision entre en vigueur le 5 juillet 1998, à condition que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 4
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 69/98
du 17 juillet 1998
modifiant l'annexe I (questions vétérinaires et phytosanitaires) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, tel que modifié par le protocole portant adaptation de cet accord, ci-après dénommé "accord", et notamment son article 98,
considérant que l'annexe I (questions vétérinaires et phytosanitaires) de l'accord a été modifiée en dernier lieu par la décision du Comité mixte de l'EEE no 40/96 du 5 juillet 1996(1);
considérant que les parties à l'accord ont procédé à un réexamen du chapitre I de l'annexe I de l'accord, conformément aux dispositions de la partie introductive de ce chapitre;
considérant que, à la suite de ce réexamen, les parties ont décidé d'insérer dans le chapitre I les dispositions relatives aux relations avec les pays tiers figurant dans les actes visés dans ce chapitre, ainsi que les dispositions relatives aux contrôles frontaliers et au bien-être des animaux;
considérant que les parties ont également décidé d'intégrer tous les actes communautaires en souffrance dans le domaine vétérinaire et présentant de l'intérêt pour l'EEE;
considérant que les actes visés au chapitre I s'appliquent à l'Islande lorsque c'est prévu;
considérant que, d'ici le 1er janvier 2000, le Liechtenstein mettra en oeuvre le chapitre I, dans la version antérieure à celle de la présente décision;
considérant qu'il y a lieu d'adopter des règles particulières tenant compte de la spécificité du secteur vétérinaire;
considérant qu'il convient de mettre à jour les chapitres II (aliments pour animaux) et III (questions phytosanitaires) de l'annexe I de l'accord à la suite de l'adhésion de la République d'Autriche, de la République de Finlande et du Royaume de Suède à l'Union europénne,
DÉCIDE:
Article premier
L'annexe I de l'accord EEE est remplacée par l'annexe jointe à la présente décision.
Article 2
La présente décision entre en vigueur le 1er janvier 1999, à condition que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 3
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 82/98
du 25 septembre 1998
modifiant l'annexe II (réglementations techniques, normes, essais et certification) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que l'annexe II de l'accord a été modifiée par la décision n° 13/94 du Comité mixte de l'EEE du 28 octobre 1994(1);
considérant que la directive 97/23/CE du Parlement européen et du Conseil du 29 mai 1997 relative au rapprochement des législations des États membres concernant les équipements sous pression(2) doit être intégrée dans l'accord,
DÉCIDE:
Article premier
Le point suivant est inséré après le point 6 (directive 87/404/CEE du Conseil) dans le chapitre VIII de l'annexe II de l'accord: "6a.
397 L 0023: directive 97/23/CE du Parlement européen et du Conseil du 29 mai 1997 relative au rapprochement des législations des États membres concernant les équipements sous pression (JO L 181 du 9.7.1997, p. 1)."
Article 2
Le tiret suivant est ajouté au point 2 (directive 76/767/CEE du Conseil) dans le chapitre VIII de l'annexe II de l'accord: "- 397 L 0023: directive 97/23/CE du Parlement européen et du Conseil du 29 mai 1997 (JO L 181 du 9.7.1997, p. 1)."
Article 3
Les textes de la directive 97/23/CE du Parlement européen et du Conseil en langues islandaise et norvégienne, annexés aux versions linguistiques correspondantes de la présente décision, font foi.
Article 4
La présente décision entre en vigueur le 26 septembre 1998, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 5
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 83/98
du 25 septembre 1998
modifiant l'annexe II (réglementations techniques, normes, essais et certification) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que l'annexe II de l'accord a été modifiée par la décision n° 71/98 du Comité mixte de l'EEE du 31 juillet 1998(1);
considérant que la directive 97/41/CE du Conseil du 25 juin 1997 modifiant les directives 76/895/CEE, 86/362/CEE, 86/363/CEE et 90/642/CEE concernant la fixation de teneurs maximales pour les résidus de pesticides sur et dans, respectivement, les fruits et légumes, les céréales et les denrées alimentaires d'origine animale et certains produits d'origine végétale, y compris les fruits et légumes(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le tiret suivant est ajouté au point 13 (directive 76/895/CEE du Conseil) du chapitre XII de l'annexe II de l'accord: "- 397 L 0041: directive 97/41/CE du Conseil du 25 juin 1997 (JO L 184 du 12.7.1997, p. 33)."
Article 2
Le tiret suivant est ajouté au point 38 (directive 86/362/CEE du Conseil) du chapitre XII de l'annexe II de l'accord: "- 397 L 0041: directive 97/41/CE du Conseil du 25 juin 1997 (JO L 184 du 12.7.1997, p.33)."
Article 3
Le tiret suivant est ajouté au point 39 (directive 86/363/CEE du Conseil) du chapitre XII de l'annexe II de l'accord: "- 397 L 0041: directive 97/41/CE du Conseil du 25 juin 1997 (JO L 184 du 12.7.1997, p.33)."
Article 4
Le tiret suivant est ajouté au point 54 (directive 90/642/CEE du Conseil) du chapitre XII de l'annexe II de l'accord: "- 397 L 0041: directive 97/41/CE du Conseil du 25 juin 1997 (JO L 184 du 12.7.1997, p.33)."
Article 5
Les textes de la directive 97/41/CE en langues islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 6
La présente décision entre en vigueur le 26 septembre 1998, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 7
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 84/98
du 25 septembre 1998
modifiant l'annexe II (réglementations techniques, normes, essais et certification) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que l'annexe II de l'accord a été modifiée par la décision n° 48/98 du Comité mixte de l'EEE du 29 mai 1998(1);
considérant que le règlement (CE) n° 2010/96 de la Commission du 21 octobre 1996 modifiant l'annexe II du règlement (CEE) n° 2377/90 du Conseil établissant une procédure communautaire pour la fixation des limites maximales de résidus de médicaments vétérinaires dans les aliments d'origine animale(2) doit être intégré à l'accord,
DÉCIDE:
Article premier
Le tiret suivant est ajouté au point 14 [règlement (CEE) n° 2377/90 du Conseil] du chapitre XIII de l'annexe II de l'accord: "- 396 R 2010: règlement (CE) n° 2010/96 de la Commission du 21 octobre 1996 (JO L 269 du 22.10.1996, p. 5)."
Article 2
Les textes du règlement (CE) n° 2010/96 en langues islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 3
La présente décision entre en vigueur le 26 septembre 1998, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité de l'EEE.
Article 4
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 85/98
du 25 septembre 1998
modifiant l'annexe II (réglementations techniques, normes, essais et certification) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que l'annexe II de l'accord a été modifiée par la décision n° 48/98 du Comité mixte de l'EEE du 29 mai 1998(1);
considérant que le règlement (CE) n° 1836/97 de la Commission du 24 septembre 1997 modifiant les annexes I et III du règlement (CEE) n° 2377/90 du Conseil établissant une procédure communautaire pour la fixation des limites maximales de résidus de médicaments vétérinaires dans les aliments d'origine animale(2), le règlement (CE) n° 1837/97 de la Commission du 24 septembre 1997 modifiant les annexes I, II et III du règlement (CEE) n° 2377/90 du Conseil établissant une procédure communautaire pour la fixation des limites maximales de résidus de médicaments vétérinaires dans les aliments d'origine animale(3), le règlement (CE) n° 1838/97 de la Commission du 24 septembre 1997 modifiant les annexes I, II et III du règlement (CEE) n° 2377/90 du Conseil établissant une procédure communautaire pour la fixation des limites maximales de résidus de médicaments vétérinaires dans les aliments d'origine animale(4) et le règlement (CE) n° 1850/97 de la Commission du 25 septembre 1997 modifiant l'annexe III du règlement (CEE) n° 2377/90 du Conseil établissant une procédure communautaire pour la fixation des limites maximales de résidus de médicaments vétérinaires dans les aliments d'origine animale(5) doivent être intégrés à l'accord,
DÉCIDE:
Article premier
Les tirets suivants sont ajoutés au point 14 [règlement (CEE) n° 2377/90 du Conseil] du chapitre XIII de l'annexe II de l'accord: "- 397 R 1836: règlement (CE) n° 1836/97 de la Commission du 24 septembre 1997 (JO L 263 du 25.9.1997, p. 6),
- 397 R 1837: règlement (CE) n° 1837/97 de la Commission du 24 septembre 1997 (JO L 263 du 25.9.1997, p. 9),
- 397 R 1838: règlement (CE) n° 1838/97 de la Commission du 24 septembre 1997 (JO L 263 du 25.9.1997, p. 14),
- 397 R 1850: règlement (CE) n° 1850/97 de la Commission du 25 septembre 1997 (JO L 264 du 26.9.1997, p. 12)."
Article 2
Les textes des règlements (CE) n° 1836/97, (CE) n° 1837/97, (CE) n° 1838/97 et (CE) n° 1850/97 en langues islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 3
La présente décision entre en vigueur le 26 septembre 1998, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 4
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 86/98
du 25 septembre 1998
modifiant l'annexe II (réglementations techniques, normes, essais et certification) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que l'annexe II de l'accord a été modifiée par la décision n° 10/96 du Comité mixte de l'EEE du 1er mars 1996(1);
considérant que la directive 97/63/CE du Parlement européen et du Conseil du 24 novembre 1997 modifiant les directives 76/116/CEE, 80/876/CEE, 89/284/CEE et 89/530/CEE concernant le rapprochement des législations des États membres relatives aux engrais(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le tiret suivant est ajouté au point 1 (directive 76/116/CEE du Conseil) du chapitre XIV de l'annexe II de l'accord: "- 397 L 0063: directive 97/63/CE du Parlement européen et du Conseil du 24 novembre 1997 (JO L 335 du 6.12.1997, p. 15)."
Article 2
Le texte suivant est ajouté au point 3 (directive 80/876/CEE du Conseil) du chapitre XIV de l'annexe II de l'accord: ", modifiée par:
- 397 L 0063: directive 97/63/CE du Parlement européen et du Conseil du 24 novembre 1997 (JO L 335 du 6.12.1997, p. 15)."
Article 3
Le texte suivant est ajouté au point 5 (directive 89/284/CEE du Conseil) du chapitre XIV de l'annexe II de l'accord: ", modifiée par:
- 397 L 0063: directive 97/63/CE du Parlement européen et du Conseil du 24 novembre 1997 (JO L 335 du 6.12.1997, p. 15)."
Article 4
Le texte suivant est ajouté au point 7 (directive 89/530/CEE du Conseil) du chapitre XIV de l'annexe II de l'accord: ", modifiée par:
- 397 L 0063: directive 97/63/CE du Parlement européen et du Conseil du 24 novembre 1997 (JO L 335 du 6.12.1997, p. 15)."
Article 5
Les textes de la directive 97/63/CE en langues islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 6
La présente décision entre en vigueur le 26 septembre 1998, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 7
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 87/98
du 25 septembre 1998
modifiant l'annexe II (réglementations techniques, normes, essais et certification) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que l'annexe II de l'accord a été modifiée par la décision n° 72/98 du Comité mixte de l'EEE du 31 juillet 1998(1);
considérant que la directive 97/64/CE de la Commission du 10 novembre 1997 portant quatrième adaptation au progrès technique de l'annexe I de la directive 76/769/CEE du Conseil concernant le rapprochement des dispositions législatives, réglementaires et administratives des États membres relatives à la limitation de la mise sur le marché et de l'emploi de certaines substances et préparations dangereuses (huiles lampantes)(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le tiret suivant est ajouté au point 4 (directive 76/769/CEE du Conseil) du chapitre XV de l'annexe II de l'accord: "- 397 L 0064: directive 97/64/CE de la Commission du 10 novembre 1997 (JO L 315 du 19.11.1997, p. 13)."
Article 2
Les textes de la directive 97/64/CE en langues islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 3
La présente décision entre en vigueur le 26 septembre 1998, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 4
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 88/98
du 25 septembre 1998
modifiant l'annexe II (réglementations techniques, normes, essais et certification) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que l'annexe II de l'accord a été modifié par la décision n° 72/98 du Comité mixte de l'EEE du 31 juillet 1998(1);
considérant que la directive 97/57/CE du Conseil du 22 septembre 1997 établissant l'annexe VI de la directive 91/414/CEE concernant la mise sur le marché des produits phytopharmaceutiques(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le tiret suivant est ajouté au point 12a (directive 91/414/CEE du Conseil) du chapitre XV de l'annexe II de l'accord: "- 397 L 0057: directive 97/57/CE du Conseil du 22 septembre 1997 (JO L 265 du 27.9.1997, p. 87)."
Article 2
Les textes de la directive 97/57/CE en langues islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 3
La présente décision entre en vigueur le 26 septembre 1998, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 4
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 89/98
du 25 septembre 1998
modifiant l'annexe II (réglementations techniques, normes, essais et certification) de l'accord l'EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que l'annexe II de l'accord a été modifiée par la décision n° 72/98 du Comité mixte de l'EEE du 31 juillet 1998(1);
considérant que la directive 97/73/CE de la Commission du 15 décembre 1997 incluant une substance active (imazalil) dans l'annexe I de la directive 91/414/CEE du Conseil concernant la mise sur le marché des produits phytopharmaceutiques(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le tiret suivant est ajouté au point 12a (directive 91/414/CEE du Conseil) du chapitre XV de l'annexe II de l'accord: "- 397 L 0073: directive 97/73/CE de la Commission du 15 décembre 1997 (JO L 353 du 24.12.1997, p. 26)."
Article 2
Les textes de la directive 97/73/CE en langues islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 3
La présente décision entre en vigueur le 26 septembre 1998, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 4
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Commnunautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 90/98
du 25 septembre 1998
modifiant l'annexe II (réglementations techniques, normes, essais et certification) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que l'annexe II de l'accord a été modifiée par la décision n° 101/97 du Comité mixte de l'EEE du 15 décembre 1997(1);
considérant que le règlement (CE) n° 2523/97 de la Commission du 16 décembre 1997 modifiant le règlement (CEE) n° 1014/90 portant modalités d'application pour la définition, la désignation et la présentation des boissons spiritueuses(2) doit être intégré à l'accord,
DÉCIDE:
Article premier
Le tiret suivant est ajouté au point 2 [règlement (CEE) n° 1014/90 de la Commission] du chapitre XXVII de l'annexe II de l'accord: "- 397 R 2523: règlement (CE) n° 2523/97 de la Commission du 16 décembre 1997 (JO L 346 du 17.12.1997, p. 46)."
Article 2
Les textes du règlement (CE) n° 2523/97 en langues islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 3
La présente décision entre en vigueur le 26 septembre 1998, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 4
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 91/98
du 25 septembre 1998
modifiant l'annexe XI (services de télécommunications) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que l'annexe XI de l'accord a été modifiée par la décision n° 75/98 du Comité mixte de l'EEE du 17 juillet 1998(1);
considérant que la directive 97/67/CE du Parlement européen et du Conseil du 15 décembre 1997 concernant des règles communes pour le développement du marché intérieur des services postaux de la Communauté et l'amélioration de la qualité du service(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le sous-titre suivant est inséré à l'annexe XI de l'accord après le titre "ACTES AUXQUELS IL EST FAIT RÉFÉRENCE" avant le point 1 (directive 87/372/CEE du Conseil):
"Services de télécommunications"
Article 2
Le texte suivant est inséré après le point 5c (directive 95/62/CE du Parlement européen et du Conseil) de l'annexe XI de l'accord: "Services postaux
5d.
397 L 0067: directive 97/67/CE du Parlement européen et du Conseil du 15 décembre 1997 concernant des règles communes pour le développement du marché intérieur des services postaux de la Communauté et l'amélioration de la qualité du service (JO L 15 du 21.1.1998, p. 14).
Aux fins du présent accord, les dispositions de la directive sont adaptées comme suit:
a) à l'article 5, paragraphe 2, il y a lieu de lire 'l'accord sur l'EEE, notamment aux articles 13 et 33' en lieu et place de 'le traité, notamment aux articles 36 et 56';
b) à l'article 26, il y a lieu de lire 'l'accord sur l'EEE' en lieu et place de 'le traité'."
Article 3
Les textes de la directive 97/67/CE en langues islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 4
La présente décision entre en vigueur le 1er octobre 1998, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 5
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 92/98
du 25 septembre 1998
modifiant l'annexe XI (services de télécommunications) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que l'annexe XI de l'accord a été modifiée par la décision n° 75/98 du Comité mixte de l'EEE du 17 juillet 1998(1);
considérant que la décision 98/80/CE de la Commission du 7 janvier 1998 modifiant l'annexe II de la directive 92/44/CEE du Conseil(2) doit être intégré à l'accord,
DÉCIDE:
Article premier
Le tiret suivant est ajouté au point 5b (directive 92/44/CEE du Conseil) de l'annexe XI de l'accord: "- 398 D 0080: décision 98/80/CE de la Commission du 7 janvier 1998 (JO L 14 du 20.1.1998, p. 27)."
Article 2
Les textes de la décision 98/80/CE en langues islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 3
La présente décision entre en vigueur le 13 novembre 1998, à condition que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 4
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 93/98
du 25 septembre 1998
modifiant l'annexe XI (services de télécommunications) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que l'annexe XI de l'accord a été modifiée par la décision n° 75/98 du Comité mixte de l'EEE du 17 juillet 1998(1);
considérant que la recommandation 98/195/CE de la Commission du 8 janvier 1998 concernant l'interconnexion dans un marché des télécommunications libéralisé (Partie 1 - Tarification de l'interconnexion)(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le point suivant est inséré à l'annexe XI de l'accord après le point 26f (résolution 97/C 181/01 du Conseil): "26g.
398 X 0195: recommandation 98/195/CE de la Commission du 8 janvier 1998 concernant l'interconnexion dans un marché des télécommunications libéralisé (Partie 1 - Tarification de l'interconnexion) (JO L 73 du 12.3.1998, p. 42)."
Article 2
Les textes de la recommandation 98/195/CE en langues islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 3
La présente décision entre en vigueur le 26 septembre 1998, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 4
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 94/98
du 25 septembre 1998
modifiant l'annexe XVIII (santé et sécurité au travail, droit du travail et égalité de traitement des hommes et des femmes) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que l'annexe XVIII de l'accord a été modifiée par la décision n° 37/98 du Comité mixte de l'EEE du 30 avril 1998(1);
considérant que la directive 97/59/CE de la Commission du 7 octobre 1997 portant adaptation au progrès technique de la directive 90/679/CEE du Conseil concernant la protection des travailleurs contre les risques liés à l'exposition à des agents biologiques au travail (septième directive particulière au sens de l'article 16, paragraphe 1, de la directive 89/391/CEE)(2) et la directive 97/65/CE de la Commission du 26 novembre 1997 portant troisième adaptation au progrès technique de la directive 90/679/CEE du Conseil concernant la protection des travailleurs contre les risques liés à l'exposition à des agents biologiques au travail(3) doivent être intégrées à l'accord,
DÉCIDE:
Article premier
Les tirets suivants sont ajoutés au point 15 (directive 90/679/CEE du Conseil) de l'annexe XVIII de l'accord: "- 397 L 0059: directive 97/59/CE de la Commission du 7 octobre 1997 (JO L 282 du 15.10.1997, p. 33),
- 397 L 0065: directive 97/65/CE de la Commission du 26 novembre 1997 (JO L 335 du 6.12.1997, p. 17)."
Article 2
Les textes des directives 97/59/CE et 97/65/CE en langues islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 3
La présente décision entre en vigueur le 1er octobre 1998, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 4
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 95/98
du 25 septembre 1998
modifiant l'annexe XVIII (santé et sécurité au travail, droit du travail et égalité de traitement des hommes et des femmes) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que l'annexe XVIII de l'accord a été modifiée par la décision n° 37/98 du Comité mixte de l'EEE du 30 avril 1998(1);
considèrant que la directive 94/45/CE du Conseil du 22 septembre 1994 concernant l'institution d'un comité d'entreprise européen ou d'une procédure dans les entreprises de dimension communautaire en vue d'informer et de consulter les travailleurs doit également s'appliquer au Royaume-Uni de Grande-Bretagne et à l'Irlande du Nord(2);
considérant que la directive 97/74/CE du Conseil du 15 décembre 1997 étendant au Royaume-Uni la directive 94/45/CE concernant l'institution d'un comité d'entreprise européen ou d'une procédure dans les entreprises de dimension communautaire et des groupes d'entreprises de dimension communautaire en vue d'informer et de consulter les travailleurs(3) doit être intégrée à l'accord,
DÉCIDE:
Article premier
L'astérisque au point 27 (directive 94/45/CE du Conseil) de l'annexe XVIII de l'accord est supprimé.
Article 2
Le point 27 (directive 94/45/CE du Conseil) de l'annexe XVIII de l'accord est complété comme suit: ", modifiée par:
- 397 L 0074: directive 97/74/CE du Conseil du 15 décembre 1997 (JO L 10 du 16.1.1998, p. 22)."
Article 3
Les textes de la directive 97/74/CE en langues islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 4
La présente décision entre en vigueur le 26 septembre 1998, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 5
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 96/98
du 25 septembre 1998
modifiant l'annexe XX (environnement) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que l'annexe XX de l'accord a été modifiée par la décision n° 76/98 du Comité mixte de l'EEE du 31 juillet 1998(1);
considérant que la décision 97/864/CE de la Commission du 5 décembre 1997 modifiant la décision 96/304/CE établissant les critères écologiques pour l'attribution du label communautaire au linge de lit et aux T-shirts(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le point 2ei (décision 96/304/CE de la Commission) de l'annexe XX de l'accord est complété comme suit: ", modifiée par:
- 397 D 0864: décision 97/864/CE de la Commission du 5 décembre 1997 (JO L 351 du 23.12.1997, p. 66)."
Article 2
Les textes de la décision 97/864/CE en langue islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 3
La présente décision entre en vigueur le 26 septembre 1998, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 4
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 97/98
du 25 septembre 1998
modifiant l'annexe XX (environnement) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que l'annexe XX de l'accord a été modifiée par la décision n° 76/98 du Comité mixte de l'EEE du 31 juillet 1998(1);
considérant que la décision 97/101/CE du Conseil du 27 janvier 1997 instaurant un échange réciproque de renseignements et de données en provenance de réseaux et de stations individuelles de mesure de la pollution de l'air ambiant à l'intérieur des États membres(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le point suivant est ajouté après le point 14a (directive 96/62/CE du Conseil) de l'annexe XX de l'accord: "14b.
397 D 0101: décision 97/101/CE du Conseil du 27 janvier 1997 instaurant un échange réciproque de renseignements et de données en provenance de réseaux et de stations individuelles de mesure de la pollution de l'air ambiant à l'intérieur des États membres (JO L 35 du 5.2.1997, p. 14)."
Article 2
Les textes de la décision 97/101/CE en langues islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 3
La présente décision entre en vigueur le 26 septembre 1998, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 4
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 98/98
du 25 septembre 1998
modifiant l'annexe XX (environnement) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord," et notamment son article 98,
considérant que l'annexe XX de l'accord a été modifiée par la décision n° 76/98 du Comité mixte de l'EEE du 31 juillet 1998(1);
considérant que la décision 98/184/CE de la Commission du 25 février 1998 concernant le questionnaire servant de base aux rapports des États membres relatifs à la mise en oeuvre de la directive 94/67/CE du Conseil concernant l'incinération de déchets dangereux (application de la directive 91/692/CEE du Conseil)(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le point suivant est inséré à l'annexe XX de l'accord après le point 21c (décision 97/283/CE de la Commission): "21d.
398 D 0184: décision 98/184/CE de la Commission du 25 février 1998 concernant le questionnaire servant de base aux rapports des États membres relatifs à la mise en oeuvre de la directive 94/67/CE du Conseil concernant l'incinération de déchets dangereux (application de la directive 91/692/CEE du Conseil) (JO L 67 du 7.3.1998, p. 48)."
Article 2
Les textes de la décision 98/184/CE en langues islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 3
La présente décision entre en vigueur le 26 septembre 1998, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 4
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
DÉCISION DU COMITÉ MIXTE DE L'EEE
N° 99/98
du 25 septembre 1998
modifiant le protocole 47 de l'accord EEE concernant la suppression des entraves techniques aux échanges de produits vitivinicoles
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant que le protocole 47 de l'accord a été modifié par la décision n° 81/98 du Comité mixte de l'EEE du 31 juillet 1998(1);
considérant que le règlement (CE) n° 2087/97 du Conseil du 20 octobre 1997 modifiant le règlement (CEE) n° 822/87 portant organisation commune du marché viti-vinicole(2), le règlement (CE) n° 2053/97 de la Commission du 20 octobre 1997 modifiant le règlement (CEE) n° 3220/90 déterminant les conditions d'emploi de certaines pratiques oenologiques prévues par le règlement (CEE) n° 822/87 du Conseil(3) et le règlement (CE) n° 2543/97 de la Commission du 15 décembre 1997 modifiant le règlement (CEE) n° 3201/90 portant modalités d'application pour la désignation et la présentation des vins et des moûts de raisins(4) doivent être intégrés à l'accord,
DÉCIDE:
Article premier
L'appendice 1 du protocole 47 de l'accord est modifié comme précisé dans l'annexe de la présente décision.
Article 2
Les textes des règlements (CE) n° 2087/97, (CE) n° 2053/97 et (CE) n° 2543/97 en langues islandaise et norvégienne, annexés aux versions linguistiques respectives de la présente décision, font foi.
Article 3
La présente décision entre en vigueur le 26 septembre 1998, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE.
Article 4
La présente décision est publiée dans la section EEE et au supplément EEE du Journal officiel des Communautés européennes.
ACCORD
de coopération scientifique et technologique entre la Communauté européenne et la République argentine
LA COMMUNAUTÉ EUROPÉENNE (ci-après dénommée "Communauté"),
d'une part, et
LA RÉPUBLIQUE ARGENTINE (ci-après dénommée "Argentine"),
d'autre part,
ci-après dénommées "parties",
CONSIDÉRANT l'accord-cadre de coopération commerciale et économique du 2 avril 1990 entre la Communauté économique européenne et la République argentine;
CONSIDÉRANT l'importance que revêtent la science et la technologie pour leur développement économique et social;
CONSIDÉRANT la coopération scientifique et technologique en cours entre la Communauté et l'Argentine;
CONSIDÉRANT que la Communauté et l'Argentine exécutent actuellement des activités de recherche et de technologie, comprenant des projets de démonstration tels que définis à l'article 2, point d), dans divers domaines d'intérêt commun, et qu'il sera à leur avantage mutuel que chacun d'entre eux participe aux activités de recherche et de développement de l'autre, sur la base de la réciprocité;
DÉSIRANT établir un cadre formel de coopération dans le domaine de la recherche scientifique et technologique qui étendra et intensifiera la mise en oeuvre d'activités de coopération dans des domaines d'intérêt commun et encouragera l'application des résultats d'une telle coopération dans le sens de leurs intérêts économiques et sociaux;
CONSIDÉRANT que le présent accord de coopération scientifique et technique s'inscrit dans le contexte de la coopération globale entre l'Argentine et la Communauté,
SONT CONVENUES DE CE QUI SUIT:
Article premier
Objectif
Les parties encouragent, développent et facilitent les activités de coopération entre la Communauté et l'Argentine dans les domaines d'intérêt commun où elles mènent des activités de recherche et de développement scientifique et technologique.
Article 2
Définitions
Aux fins du présent accord, on entend par:
a) "activité de coopération", toute activité menée ou soutenue par les parties en application du présent accord, et notamment la recherche conjointe;
b) "informations", les données scientifiques ou techniques, résultats ou méthodes de recherche et de développement résultant de la recherche conjointe, ainsi que toutes autres informations que les participants prenant part aux activités de coopération, y compris, si nécessaire, les parties elles-mêmes, jugent nécessaires;
c) "propriété intellectuelle", la notion définie à l'article 2 de la convention instituant l'Organisation mondiale de la propriété intellectuelle, signée à Stockholm le 14 juillet 1967;
d) "recherche conjointe", la recherche, le développement technologique ou la démonstration réalisé avec ou sans le soutien financier d'une ou des deux parties et comportant une collaboration entre participants de la Communauté et de l'Argentine et désigné comme "recherche conjointe" par écrit par les parties ou leurs organismes et agences qui mettent en oeuvre des programmes de recherche scientifiques.
Lorsque le soutien financier est apporté par une seule des parties, la désignation est faite par cette partie et le participant au projet en cause.
Les "projets de démonstration" sont des projets conçus pour faire la preuve de la viabilité de nouvelles technologies qui offrent un avantage économique potentiel, mais ne peuvent être commercialisées directement;
e) "participant" ou "entités" de recherche, toute personne physique ou morale, tout institut de recherche ou toute autre forme d'entité juridique ou d'entreprise établie dans la Communauté ou en Argentine et prenant part à des activités de coopération, y compris les parties elles-mêmes.
Article 3
Principes
La coopération repose sur les principes suivants:
a) l'avantage mutuel fondé sur un équilibre global des bénéfices;
b) l'accès réciproque aux activités de recherche et de développement technologique menées par chacune des parties;
c) l'échange en temps opportun d'informations pouvant avoir une incidence sur les activités de coopération;
d) une protection adéquate des droits de propriété intellectuelle.
Article 4
Domaines de coopération
La coopération au titre du présent accord peut porter sur toutes les activités de recherche, de développement technologique et de démonstration (ci-après dénommés "RDT") incluses dans la première activité du programme-cadre, telle que décrite à l'article 164 du traité instituant la Communauté européenne, et sur toutes les activités de RDT analogues en Argentine dans les domaines scientifiques et technologiques correspondants.
Le présent accord ne remet pas en cause la participation de l'Argentine, en tant que pays en développement, aux activités communautaires dans le domaine de la recherche pour le développement.
Article 5
Formes des activités de coopération
a) Conformément à leurs réglementations et politiques internes, les parties promeuvent la participation d'entités de recherche à des activités de coopération aux termes du présent accord, en vue d'offrir des possibilités comparables de participation à leurs activités de recherche et de développement scientifique et technologique respectives.
b) Les activités de coopération peuvent prendre les formes suivantes:
- participation d'entités de recherche argentines à des projets de RDT au titre de la première activité du programme-cadre et participation réciproque d'entités de recherche de la Communauté à des projets argentins dans des secteurs de RDT analogues; cette participation est soumise aux règles et procédures applicables dans les prorammes de RDT de chaque partie,
- regroupement de projets de RDT déjà en cours, conformément aux procédures applicables dans les programmes de RDT de chaque partie,
- visites et échanges de scientifiques et d'experts techniques,
- organisation conjointe de séminaires, de conférences, de symposiums et d'ateliers scientifiques ainsi que participation d'experts à ces activités,
- actions concertées,
- échanges et partage d'équipement et de matériels,
- échange d'informations sur les pratiques, législations, réglementations et programmes relatifs à la coopération relevant du présent accord,
- toute autre forme d'activité recommandée par le comité de direction conformément à l'article 6, point b), et jugée en conformité avec les politiques et procédures applicables dans les deux parties.
Les projets conjoints de RDT seront mis en oeuvre lorsque les participants auront élaboré un programme de gestion technologique, comme indiqué à l'annexe du présent accord.
Article 6
Coordination et facilitation des activités de coopération
a) Aux fins du présent accord, les parties nomment les autorités appropriées suivantes qui agissent en qualité d'agents exécutifs pour la coordination et la facilitation des activités de coopération: au nom de l'Argentine, le secrétariat de la science et de la technologie du ministère de la culture et de l'éducation, ou toute autre autorité que l'Argentine peut notifier à tout moment sans avis écrit préalable; au nom de la Communauté, les représentants de la Commission européenne.
b) Les agents exécutifs créent un comité directeur de coopération RDT (ci-après dénommé "comité directeur"), chargé de la gestion du présent accord; ce comité se compose d'un nombre égal de représentants officiels de chaque partie; il arrête son propre règlement intérieur.
c) Les tâches du comité directeur consistent à:
1) promouvoir et superviser les différentes activités de coopération visées à l'article 4 du présent accord ainsi que celles mises en oeuvre dans le cadre de la coopération en matière de RDT pour le développement;
2) indiquer, conformément à l'article 5, point b), premier tiret, parmi les secteurs potentiels de coopération en matière de RDT, les secteurs ou sous-secteurs prioritaires d'intérêt mutuel dans lesquels une coopération est recherchée;
3) proposer, en application de l'article 5, point b), deuxième tiret, aux scientifiques des deux parties de regrouper leurs projets qui seraient complémentaires et présenteraient un avantage mutuel;
4) formuler des recommandations conformément à l'article 5, point b), septième tiret;
5) recommander aux parties des moyens d'accroître et d'améliorer la coopération conformes aux principes du présent accord;
6) évaluer l'efficacité du fonctionnement et de l'application du présent accord;
7) fournir aux parties un rapport annuel sur le niveau, l'état d'avancement et l'efficacité de la coopération entreprise en vertu du présent accord.
Ce rapport sera transmis au comité paritaire créé en vertu de l'accord-cadre de coopération commerciale et économique du 2 avril 1990 entre la Communauté économique européenne et la République argentine.
d) Le comité directeur se réunit en règle générale une fois par an, de préférence avant la réunion du comité paritaire créé en vertu de l'accord-cadre de coopération commerciale et économique du 2 avril 1990 entre la Communauté économique européenne et la République argentine, et conformément à un calendrier établi d'un commun accord et lui fait rapport; les réunions se tiennent alternativement dans la Communauté et en Argentine.
Des réunions extraordinaires peuvent être organisées à la demande d'une des parties.
e) Chaque partie supporte les frais de sa participation aux réunions du comité directeur.
Les frais autres que ceux de voyage et de séjour et qui sont directement associés aux réunions du comité directeur sont supportés par la partie hôte.
Article 7
Financement
a) Les activités de coopération sont exécutées sous réserve de la disponibilité de fonds appropriés et sont soumises aux législations, réglementations, politiques et programmes en vigueur des parties.
Les frais engagés par les participants aux activités de coopération ne doivent nécessiter aucun transfert de fonds d'une partie à une autre.
b) Dans les cas où des régimes spécifiques de coopération en vigueur dans une partie prévoient une aide financière pour les participants de l'autre partie, toutes les subventions, contributions financières ou autres versées au titre de ces activités par une partie aux participants de l'autre partie seront exemptées des taxes et droits de douane, conformément à la législation et à la réglementation applicables sur le territoire de chaque partie.
Article 8
Entrée et sortie du personnel et des équipements
Chaque partie prend toutes les dispositions appropriées, dans la mesure du raisonnable, dans le cadre des lois et réglementations applicables sur le territoire de chaque partie, pour faciliter l'entrée, le séjour et la sortie de son territoire du personnel, du matériel, des données et de l'équipement prenant part ou servant aux activités de coopération déterminées par les parties conformément au présent accord.
Article 9
Diffusion et utilisation des informations
Les entités de recherche établies en Argentine qui participent à des projets de RDT communautaires se conforment, en ce qui concerne la propriété, la diffusion et l'utilisation des informations ainsi que les droits de propriété intellectuelle découlant de cette participation, aux règles de diffusion des résultats de recherche provenant des programmes spécifiques communautaires de RDT ainsi qu'aux dispositions de l'annexe du présent accord.
Les entités de recherche établies dans la Communauté qui participent à des projets de RDT argentins jouissent, en ce qui concerne la propriété, la diffusion et l'utilisation des informations ainsi que les droits de propriété intellectuelle découlant de cette participation, des mêmes droits et des mêmes obligations que les entités de recherche argentines et sont soumises aux dispositions de l'annexe du présent accord.
L'annexe relative aux droits de propriété intellectuelle fait partie intégrante du présent accord.
Article 10
Champ d'application territorial
Le présent accord s'applique aux territoires où le traité instituant la Communauté européenne est d'application et dans les conditions prévues par ledit traité, d'une part, et au territoire de la République argentine, d'autre part.
Article 11
Entrée en vigueur, dénonciation et règlement des différends
a) Le présent accord entre en vigueur à la date de la dernière des communications écrites par lesquelles les parties se sont notifié l'accomplissement des procédures internes nécessaires pour son entrée en vigueur.
b) Le présent accord est conclu pour une période initiale de cinq ans et peut être reconduit tacitement après examen lors de l'avant-dernière année de chaque période successive de cinq ans.
c) Le présent accord peut être modifié par accord entre les parties.
Les modifications entrent en vigueur dans les mêmes conditions que celles définies au point a).
d) Chacune des parties peut, à tout moment, dénoncer le présent accord moyennant un préavis de six mois notifié par écrit par voie diplomatique.
L'expiration ou la dénonciation du présent accord ne porte pas atteinte à la validité ou à la durée des éventuelles ententes conclues dans le cadre dudit accord ni aux droits et obligations spécifiques établis en vertu de l'annexe.
e) Toutes les questions et tous les litiges concernant l'interprétation ou la mise en oeuvre du présent accord sont réglés par accord mutuel des parties.
ACCORD
de coopération scientifique et technologique entre la Communauté européenne et le gouvernement de la République populaire de Chine
LA COMMUNAUTÉ EUROPÉENNE, ci-après dénommée la "Communauté",
d'une part, et
LE GOUVERNEMENT DE LA RÉPUBLIQUE POPULAIRE DE CHINE,
d'autre part,
ci-après dénommées les "parties",
CONSIDÉRANT l'accord de coopération commerciale et économique de 1985 entre la Communauté économique européenne et la République populaire de Chine;
CONSIDÉRANT l'importance que revêtent la science et la technologie pour leur développement économique et social;
CONSIDÉRANT la coopération scientifique et technologique en cours entre la Communauté et la Chine;
CONSIDÉRANT que la Communauté et la Chine exécutent actuellement des programmes de recherche et de technologie, comprenant également des activités de démonstration, dans divers domaines d'intérêt commun, et qu'il sera à leur avantage mutuel que chacune d'entre elles participe aux activités de recherche et de développement de l'autre, sur la base de la réciprocité;
DÉSIRANT établir un cadre formel de coopération dans le domaine de la recherche scientifique et technologique qui permettra d'étendre et d'intensifier les activités de coopération dans des domaines d'intérêt commun et d'encourager l'application des résultats d'une telle coopération dans le sens de leurs intérêts économiques et sociaux;
CONSIDÉRANT que le présent accord de coopération scientifique et technique s'inscrit dans le contexte de la coopération globale entre la Chine et la Communauté,
SONT CONVENUS DE CE QUI SUIT:
Article premier
Objectif
Les parties encouragent, développent et facilitent les activités de coopération entre la Communauté et la Chine dans les domaines d'intérêt commun où elles mènent des activités de recherche et de développement scientifiques et technologiques.
Article 2
Définitions
Aux fins du présent accord, on entend par:
a) "activité de coopération": toute activité menée par les parties en application du présent accord, et notamment la recherche conjointe;
b) "informations": les données scientifiques ou techniques, les résultats ou les méthodes de recherche et de développement résultant de la recherche conjointe, ainsi que toutes les autres données que les participants prenant part aux activités de coopération, y compris, si nécessaire, les parties elles-mêmes, jugent nécessaires;
c) "propriété intellectuelle": la notion définie à l'article 2 de la convention instituant l'Organisation mondiale de la propriété intellectuelle, signée à Stockholm, le 14 juillet 1967;
d) "recherche conjointe": la recherche, le développement technologique ou la démonstration réalisée avec ou sans le soutien financier d'une ou des deux parties et comportant une collaboration entre participants de la Communauté et de la Chine, et désignée comme telle par écrit par les parties ou leurs organismes et agences scientifiques et technologiques qui mettent en oeuvre les programmes de recherche scientifiques.
Lorsque le soutien financier est apporté par une seule des parties, la désignation est faite par cette partie et le participant au projet en cause;
e) "participant" ou "entités de recherche": toute personne physique ou morale, tout institut de recherche ou toute autre forme d'entité juridique ou d'entreprise établie dans la Communauté ou en Chine et prenant part à des activités de coopération, y compris les parties elles-mêmes.
Article 3
Principes
Les activités de coopération sont effectuées selon les principes suivants:
a) l'avantage mutuel fondé sur un équilibre global des bénéfices;
b) les possibilités réciproques de s'engager dans les activités de recherche et de développement technologique menées par chacune des parties;
c) l'échange, en temps opportun, d'informations pouvant avoir une incidence sur les activités de coopération;
d) une protection adéquate des droits de propriété intellectuelle.
Article 4
Domaines de coopération
La coopération relevant du présent accord peut porter sur toutes les activités de recherche, de développement technologique et de démonstration, ci-après dénommés "RDT", incluses dans la première activité du programme-cadre, au titre de l'article 130 G du traité instituant la Communauté européenne, et sur toutes les activités de RDT analogues en Chine dans les domaines scientifiques et technologiques correspondants.
Le présent accord ne remet pas en cause la participation de la Chine, en tant que pays en développement, aux activités communautaires dans le domaine de la recherche pour le développement.
Article 5
Formes des activités de coopération
a) Sous réserve de leurs lois, règlements et politiques en vigueur, les parties promeuvent, dans toute la mesure du possible, l'engagement de participants dans des activités de coopération aux termes du présent accord, en vue d'offrir des possibilités comparables de participation à leurs activités de recherche et de développement scientifiques et technologiques.
b) Les activités de coopération peuvent prendre les formes suivantes:
- participation d'entités de recherche chinoises à des projets de RDT au titre de la première activité du programme-cadre et participation réciproque d'entités de recherche de la Communauté à des projets chinois dans des secteurs de RDT analogues.
Cette participation est soumise aux règles et aux procédures applicables dans chaque partie,
- regroupement de projets de RDT déjà en cours, conformément aux procédures applicables dans les programmes de RDT de chaque partie,
- visites et échanges de chercheurs et d'experts techniques,
- organisation conjointe de séminaires, conférences, symposiums et ateliers scientifiques, ainsi que la participation d'experts à ces activités,
- actions concertées,
- échanges et partage d'équipement et de matériels,
- échange d'informations sur les pratiques, législations, réglementations et programmes relatifs à la coopération relevant du présent accord,
- toute autre forme d'activité recommandée par le comité de direction et jugée en conformité avec les politiques et les procédures applicables dans les deux parties.
Les projets conjoints de RDT seront mis en oeuvre lorsque les participants auront élaboré un programme de gestion technologique, comme indiqué à l'annexe du présent accord.
Article 6
Coordination et facilitation des activités de coopération
a) La coordination et la facilitation des activités de coopération dans le cadre du présent accord sont assurées au nom de la Chine par le ministère de la science et de la technologie, et au nom de la Communauté, par les services de la Commission des Communautés européennes, agissant en tant qu'agents exécutifs.
b) Les agents exécutifs créent un comité directeur de coopération RDT, ci-après dénommé "comité directeur", chargé de la gestion du présent accord; ce comité se compose d'un nombre égal de représentants officiels de chaque partie; il arrête son propre règlement intérieur.
c) Les tâches du comité consistent à:
1) promouvoir et superviser les différentes activités de coopération visées à l'article 4, ainsi que celles mise en oeuvre dans le cadre de la coopération en matière de RDT pour le développement;
2) indiquer, pour l'année suivante, conformément à l'article 5, point b), premier tiret, parmi les secteurs potentiels de coopération en matière de RDT, les secteurs ou sous-secteurs prioritaires d'intérêt mutuel dans lesquels une coopération est recherchée;
3) proposer, conformément à l'article 5, point b), deuxième tiret, aux chercheurs des deux parties de regrouper leurs projets pouvant apporter un avantage mutuel et être complémentaire;
4) formuler des recommandations conformément à l'article 5, point b), septième tiret;
5) recommander aux parties des moyens de renforcer et d'améliorer la coopération conformes aux principes du présent accord;
6) réexaminer l'efficacité du fonctionnement et de l'application du présent accord;
7) fournir aux parties un rapport annuel sur le niveau, l'état d'avancement et l'efficacité des activités de coopération entreprises en vertu du présent accord.
Ce rapport sera transmis au comité paritaire créé en vertu de l'accord de coopération commerciale et économique de 1985 entre la Communauté économique européenne et la République populaire de Chine.
d) Le comité directeur se réunit en règle générale une fois par an, de préférence avant la réunion du comité paritaire créé en vertu de l'accord de coopération commerciale et économique de 1985 entre la Communauté économique européenne et la République populaire de Chine, et conformément à un calendrier établi d'un commun accord; les réunions devraient se tenir alternativement dans la Communauté et en Chine.
Des réunions extraordinaires peuvent être organisées à la demande d'une des parties.
e) Les frais engagés par le comité directeur ou en son nom sont supportés par la partie à laquelle sont liés les membres en cause.
Les frais autres que ceux de voyage et de séjour et qui sont directement associés aux réunions du comité directeur sont supportés par la partie hôte.
Article 7
Financement
a) Les activités de coopération sont exécutées sous réserve de la disponibilité de fonds appropriés. Elles sont soumises aux législations, réglementations, politiques et programmes en vigueur des parties.
Les frais engagés par les participants aux activités de coopération ne doivent nécessiter aucun transfert de fonds d'une partie à une autre.
b) Dans les cas où des régimes spécifiques de coopération d'une partie prévoient une aide financière pour les participants de l'autre partie, toutes les subventions, contributions financières ou autres versées à ce titre par une partie aux participants de l'autre partie seront exemptées des taxes et des droits de douane, conformément à la législation et à la réglementation applicable sur le territoire de chaque partie.
Article 8
Entrée et sortie du personnel et des équipements
Chaque partie prend toutes les dispositions appropriées, dans la mesure du raisonnable, dans le cadre des lois et des réglementations applicables sur le territoire de chaque partie, pour faciliter l'entrée, le séjour et la sortie de son territoire du personnel, du matériel et de l'équipement prenant part ou servant aux activités de coopération déterminées par les parties conformément au présent accord.
Article 9
Diffusion et utilisation des informations
Les entités de recherche établies en Chine qui participent à des projets de RDT communautaire se conforment, en ce qui concerne la propriété, la diffusion et l'utilisation des informations ainsi que les droits de propriété intellectuelle découlant de cette participation, aux règles de diffusion des résultats de recherche provenant des programmes spécifiques communautaires de RDT, ainsi qu'à l'annexe du présent accord.
Les entités de recherche établies dans la Communauté qui participent à des projets de RDT chinois jouissent, en ce qui concerne la propriété, la diffusion et l'utilisation des informations ainsi que les droits de propriété intellectuelle découlant de cette participation, des mêmes droits et des mêmes obligations que les entités de recherche chinoises, et sont soumises aux dispositions de l'annexe du présent accord.
L'annexe relative aux droits de propriété intellectuelle fait partie intégrante du présent accord.
Article 10
Champ d'application territorial
Le présent accord s'applique aux territoires où le traité instituant la Communauté européenne est d'application et dans les conditions prévues par ledit traité, d'une part, et au territoire de la République populaire de Chine, d'autre part.
Cette disposition n'exclut pas les activités de coopération menées en haute mer, dans l'espace ou sur le territoire de pays tiers, conformément au droit international.
Article 11
Entrée en vigueur, dénonciation et règlement des litiges
a) Le présent accord entre en vigueur à la date à laquelle les parties se sont notifié, par écrit, l'accomplissement de leurs procédures internes respectives applicables à cet effet.
b) Le présent accord est conclu pour une période initiale de cinq ans, et peut être reconduit d'un commun accord entre les parties (tacite reconduction) après examen au cours de l'avant-dernière année de chaque période successive.
c) Le présent accord peut être modifié d'un commun accord par les parties.
Les modifications entrent en vigueur à la date à laquelle les parties se sont notifié, par écrit, l'accomplissement de leurs procédures internes respectives applicables à cet effet.
d) Chacune des parties peut, à tout moment, dénoncer le présent accord moyennant un préavis de six mois notifié par écrit.
L'expiration ou la dénonciation du présent accord ne porte pas atteinte à la validité ou à la durée des éventuelles ententes conclues dans le cadre dudit accord, ni aux droits et obligations spécifiques établis en vertu de son annexe.
e) Toutes les questions et litiges concernant l'interprétation ou la mise en oeuvre du présent accord sont réglés par accord mutuel des parties.
ACCORD
concernant l'établissement de règlements techniques mondiaux applicables aux véhicules à roues ainsi qu'aux équipements et pièces qui peuvent être montés et/ou utilisés sur les véhicules à roues
PRÉAMBULE
LES PARTIES CONTRACTANTES,
AYANT DÉCIDÉ d'adopter un accord visant à établir, à l'échelle de la planète, un processus propre à favoriser l'élaboration de règlements techniques mondiaux garantissant un degré élevé de sécurité, de protection de l'environnement, de rendement énergétique et de protection contre le vol aux véhicules à roues ainsi qu'aux équipements et pièces qui peuvent être montés et/ou utilisés sur les véhicules à roues;
AYANT DÉCIDÉ que ce processus devrait aussi favoriser l'harmonisation des règlements techniques existants, en reconnaissant le droit des autorités locales, nationales et régionales d'adopter et de faire appliquer des règlements techniques, dans les domaines de la santé, de la sécurité, de la protection de l'environnement, du rendement énergétique et de la protection contre le vol, qui soient plus stricts que ceux établis au niveau mondial;
ÉTANT AUTORISÉES à conclure un tel accord en vertu du point a) du premier paragraphe du mandat de la Commission économique pour l'Europe (CEE-ONU) et de l'article 50 du chapitre XIII de son règlement intérieur;
RECONNAISSANT que le présent accord ne porte pas atteinte aux droits et obligations des parties contractantes aux termes des accords internationaux relatifs à la santé, à la sécurité et à la protection de l'environnement;
RECONNAISSANT que le présent accord ne porte pas atteinte aux droits et obligations des parties contractantes aux termes des accords relevant de l'Organisation mondiale du commerce (OMC), y compris l'accord sur les obstacles techniques au commerce, et se proposant d'établir des règlements techniques mondiaux, au titre du présent accord, en tant que base de leurs règlements techniques, d'une manière qui soit conforme à ces accords;
SE PROPOSANT de faire en sorte que les parties contractantes au présent accord fondent leurs règlements techniques sur les règlements techniques mondiaux établis en vertu du présent accord;
RECONNAISSANT l'importance pour la santé publique, la sécurité et le bien-être d'une amélioration continue de la sécurité, de la protection de l'environnement, du rendement énergétique et de la protection contre le vol des véhicules à roues ainsi que des équipements et pièces qui peuvent être montés et/ou utilisés sur ces véhicules, et les avantages potentiels pour le commerce international, le choix des consommateurs et le prix des produits d'un rapprochement croissant entre les règlements techniques actuels et futurs et les normes connexes;
RECONNAISSANT que les gouvernements ont le droit de rechercher et d'apporter des améliorations aux niveaux de la santé, de la sécurité et de la protection de l'environnement et de déterminer quels règlements techniques mondiaux établis au titre du présent accord répondent à leurs besoins;
RECONNAISSANT l'important travail d'harmonisation déjà effectué en vertu de l'accord de 1958;
RECONNAISSANT que dans plusieurs régions géographiques existent un intérêt et des connaissances spécialisées en ce qui concerne les problèmes de sécurité, d'environnement, d'énergie et de lutte contre le vol, ainsi que les méthodes propres à résoudre lesdits problèmes, et reconnaissant la valeur de cet intérêt et de ces connaissances spécialisées pour la mise au point de règlements techniques mondiaux susceptibles de faciliter ces améliorations et de réduire les divergences;
DÉSIREUSES de promouvoir l'adoption de règlements techniques mondiaux dans les pays en développement, compte tenu des questions et des conditions propres à ces pays et, en particulier, aux moins développés d'entre eux;
DÉSIREUSES que les règlements techniques appliqués par les parties contractantes soient dûment examinés et de façon transparente dans l'élaboration des règlements techniques mondiaux et que cet examen comporte des analyses comparatives des coûts et des avantages;
RECONNAISSANT que l'établissement de règlements techniques mondiaux assurant un degré élevé de protection encouragera certains pays à conclure que lesdits règlements leur assureront la protection et l'efficacité dont ils ont besoin sur leur territoire;
RECONNAISSANT l'incidence de la qualité des carburants des véhicules sur l'efficacité des contrôles des véhicules, aux fins de protection de l'environnement sur la santé humaine et sur le rendement énergétique, et
RECONNAISSANT que l'utilisation de procédures transparentes revêt une importance particulière dans l'établissement de règlements techniques mondiaux en vertu du présent accord et que ces procédures doivent être compatibles avec les procédures d'établissement de règlements par les parties contractantes au présent accord,
SONT CONVENUES DE CE QUI SUIT:
Article premier
Objet
1.1.
Le présent accord a pour objet:
1.1.1. d'établir une procédure mondiale par laquelle les parties contractantes de toutes les régions du monde puissent élaborer conjointement des règlements techniques mondiaux concernant la sécurité, la protection de l'environnement, le rendement énergétique et la protection contre le vol des véhicules à roues ainsi que des équipements et pièces qui peuvent être montés et/ou utilisés sur ces véhicules;
1.1.2. de faire en sorte que, lors de l'élaboration des règlements techniques mondiaux, on tienne dûment et objectivement compte des règlements techniques existants des parties contractantes, mais aussi des règlements de la CEE-ONU;
1.1.3. de faire en sorte que soit objectivement prise en considération l'analyse des meilleures techniques disponibles, des avantages relatifs et du rapport coût/efficacité, selon les cas, dans l'élaboration des règlements techniques mondiaux;
1.1.4. de veiller à la transparence des procédures servant à l'élaboration des règlements techniques mondiaux;
1.1.5. d'atteindre des niveaux élevés de sécurité, de protection de l'environnement, de rendement énergétique et de protection contre le vol dans la communauté mondiale et de garantir que les mesures prises au titre du présent accord ne favorisent ni n'entraînent un abaissement de ces niveaux sur le territoire des parties contractantes, y compris au niveau local;
1.1.6. de réduire les obstacles techniques au commerce international en harmonisant les règlements techniques existants des parties contractantes et les règlements CEE-ONU, et en élaborant de nouveaux règlements techniques mondiaux concernant la sécurité, la protection de l'environnement, le rendement énergétique et la protection contre le vol des véhicules à roues, ainsi que des équipements et pièces qui peuvent être montés et/ou utilisés sur ces véhicules, conformément à la recherche de niveaux élevés de sécurité et de protection de l'environnement et aux autres objectifs définis ci-dessus, et
1.1.7. de faire en sorte que, lorsque différents niveaux de sécurité sont requis pour faciliter les activités de certains pays en matière de réglementation, notamment des pays en développement, il en soit tenu compte dans l'élaboration et l'établissement de règlements techniques mondiaux.
1.2.
Le présent accord doit fonctionner en parallèle avec l'accord de 1958, sans que l'autonomie institutionnelle d'aucun des deux n'en souffre.
Article 2
Parties contractantes et statut consultatif
2.1.
Peuvent devenir parties contractantes au présent accord les pays membres de la Commission économique pour l'Europe (CEE-ONU), les organisations d'intégration économique régionale constituées de pays membres de la CEE et les pays admis à la Commission à titre consultatif en application du paragraphe 8 du mandat de la CEE.
2.2.
Peuvent devenir parties contractantes au présent accord, les États membres de l'Organisation des Nations unies qui participent à certaines activités de la CEE en vertu du paragraphe 11 du mandat de la Commission et les organisations d'intégration économique régionale constituées de ces pays.
2.3.
Toute institution spécialisée et toute organisation, y compris les organisations intergouvernementales et les organisations non gouvernementales dotées du statut consultatif auprès du Conseil économique et social de l'Organisation des Nations unies, peut participer en cette qualité à toutes les réunions de tous les groupes de travail lors de l'examen de toute question présentant un intérêt particulier pour cette institution ou cette organisation.
Article 3
Comité exécutif
3.1.
Les représentants des parties contractantes constituent le comité exécutif du présent accord et se réunissent au moins une fois par an en cette qualité.
3.2.
Le règlement intérieur du comité exécutif est énoncé à l'annexe B du présent accord.
3.3.
Le comité exécutif:
3.3.1. est responsable de l'application du présent accord, y compris de la définition des activités prioritaires au titre du présent accord;
3.3.2. examine toutes les recommandations et tous les rapports émanant des groupes de travail en ce qui concerne l'établissement de règlements techniques mondiaux en vertu du présent accord; et
3.3.3. s'acquitte des autres fonctions que lui assigne le présent accord.
3.4.
Le comité exécutif décide en dernier lieu s'il convient d'inscrire des règlements au recueil des règlements techniques mondiaux admissibles et d'établir des règlements techniques mondiaux en vertu du présent accord.
3.5.
Le comité exécutif peut, dans l'exercice de ses fonctions, tirer parti de renseignements provenant de toutes les sources pertinentes, lorsqu'il le juge utile.
Article 4
Critères applicables aux règlements techniques
4.1.
Pour qu'un règlement technique soit inscrit en vertu de l'article 5 ou établi en application de l'article 6, il doit répondre aux critères suivants:
4.1.1. donner une description précise des véhicules à roues ainsi que des équipements et/ou pièces qui peuvent être montés et/ou utilisés sur ces véhicules, qui relèvent du règlement;
4.1.2. contenir des prescriptions qui:
4.1.2.1. garantissent des degrés élevés de sécurité, de protection de l'environnement, de rendement énergétique et de protection contre le vol; et
4.1.2.2. dans la mesure du possible, soient fondées sur des considérations d'efficacité plutôt que de conception;
4.1.3. indiquer:
4.1.3.1. la méthode d'essai à utiliser pour démontrer la conformité du règlement;
4.1.3.2. pour les règlements à inscrire en vertu de l'article 5, le cas échéant, une description précise des marques d'homologation ou d'agrément et/ou des étiquettes requises pour l'homologation de type et la conformité de la production ou pour les conditions d'autocertification du constructeur; et
4.1.3.3. le cas échéant, le délai minimal recommandé, à la fois raisonnable et fondé sur des considérations pratiques, qu'une partie contractante devrait accorder avant d'exiger que le règlement soit respecté.
4.2.
Un règlement technique mondial peut prévoir des degrés de sévérité ou d'efficacité variables et des procédures d'essai appropriées, le cas échéant, pour faciliter les activités de réglementation de certains pays, notamment des pays en développement.
Article 5
Recueil des règlements techniques mondiaux admissibles
5.1.
Un recueil des règlements techniques des parties contractantes autres que les règlements CEE-ONU qui sont admissibles aux fins d'harmonisation ou d'adoption en tant que règlements techniques mondiaux (dénommé recueil des règlements admissibles) est établi et tenu à jour.
5.2.
Inscription de règlements techniques au recueil des règlements admissibles
Toute partie contractante peut présenter au comité exécutif une demande d'inscription au recueil des règlements admissibles, de tout règlement technique que ladite partie a appliqué, applique ou a adopté en vue d'une application future.
5.2.1.
La demande visée au paragraphe 5.2 doit être accompagnée:
5.2.1.1. d'un exemplaire dudit règlement;
5.2.1.2. de tous les documents techniques existants se rapportant à ce règlement, y compris ceux relatifs aux meilleures techniques disponibles, aux avantages relatifs et au rapport coût/efficacité; et
5.2.1.3. de l'indication de toutes les normes volontaires internationales pertinentes, déjà en vigueur ou dont l'application est imminente.
5.2.2.
Le comité exécutif examine toutes les demandes qui satisfont aux dispositions de l'article 4 et du paragraphe 5.2.1 du présent article.
Le règlement technique est inscrit au recueil des règlements admissibles s'il fait l'objet d'un vote favorable conformément aux dispositions du paragraphe 7.1 de l'article 7 de l'annexe B. La documentation jointe à la demande relative à ce règlement est annexée au règlement technique inscrit.
5.2.3.
Le secrétaire général considère le règlement ayant fait l'objet d'une demande comme étant inscrit à la date à laquelle il a fait l'objet d'un vote favorable conformément au paragraphe 5.2.2 du présent article.
5.3.
Retrait de règlements techniques inscrits au recueil des règlements admissibles
Un règlement technique inscrit au recueil des règlements admissibles en est retiré:
5.3.1. dès qu'un autre règlement technique mondial contenant des prescriptions de produits fondées sur les mêmes critères d'efficacité ou de conception est inscrit au registre mondial;
5.3.2. au terme des cinq années qui suivent l'inscription du règlement en vertu du présent article, et à la fin de chaque période ultérieure de cinq ans, sauf si le comité exécutif confirme, par un vote favorable défini au paragraphe 7.1 de l'article 7 de l'annexe B, le maintien du règlement technique dans le recueil des règlements admissibles; ou
5.3.3. si la partie contractante à l'origine de l'inscription du règlement technique en fait la demande par écrit.
Cette demande doit être motivée.
5.4.
Accessibilité des documents
Tous les documents examinés par le comité exécutif en vertu du présent article doivent être accessibles au public.
Article 6
Registre des règlements techniques mondiaux
6.1.
Un registre des règlements techniques mondiaux (dénommé registre mondial) élaborés et établis conformément aux dispositions du présent article, est ouvert et tenu à jour.
6.2.
Inscription de règlements techniques mondiaux au registre mondial, par harmonisation des règlements existants
Une partie contractante peut soumettre une proposition visant à établir un règlement technique mondial harmonisé concernant des critères d'efficacité ou de conception, visé soit par les règlements techniques inscrits au recueil des règlements admissibles, soit par les règlements CEE-ONU, soit par les deux types de règlements.
6.2.1.
La proposition visée au paragraphe 6.2 doit contenir:
6.2.1.1. la présentation de l'objectif du règlement technique mondial proposé;
6.2.1.2. le descriptif ou, s'il est disponible, le projet de texte du règlement technique mondial proposé;
6.2.1.3. les documents disponibles susceptibles de faciliter l'analyse des questions à traiter dans le rapport visé au paragraphe 6.2.4.2.1 du présent article;
6.2.1.4. la liste de tous les règlements techniques inscrits au recueil des règlements admissibles et de tous les règlements CEE-ONU qui portent sur les mêmes critères d'efficacité ou de conception que ceux visés dans le règlement technique mondial proposé; et
6.2.1.5. une indication de toutes les normes volontaires internationales pertinentes connues en vigueur.
6.2.2.
Toute proposition définie au paragraphe 6.2.1 du présent article doit être soumise au comité exécutif.
6.2.3.
Le comité exécutif ne doit soumettre à aucun groupe de travail des propositions qui selon lui ne sont ni conformes aux dispositions de l'article 4 ni à celles du paragraphe 6.2.1 du présent article.
Il peut présenter toutes les autres propositions à un groupe de travail approprié.
6.2.4.
Lorsqu'il est saisi d'une proposition d'élaboration d'un règlement technique mondial harmonisé, le groupe de travail doit, dans la transparence:
6.2.4.1. élaborer des recommandations relatives à un règlement technique mondial:
6.2.4.1.1. en étudiant l'objectif du règlement technique mondial proposé et la nécessité d'établir d'autres degrés de sévérité ou d'efficacité;
6.2.4.1.2. en examinant tous les règlements techniques inscrits au recueil des règlements admissibles et tous les règlements CEE-ONU, portant sur les mêmes critères d'efficacité;
6.2.4.1.3. en étudiant toute la documentation qui est jointe aux règlements définis au paragraphe 6.2.4.1.2 du présent article;
6.2.4.1.4. en examinant toutes les évaluations disponibles de l'équivalence fonctionnelle relative à l'examen du règlement technique mondial proposé, y compris les évaluations des normes connexes;
6.2.4.1.5. en s'assurant que le règlement technique mondial en cours d'élaboration est conforme à ses objectifs déclarés et aux critères de l'article 4; et
6.2.4.1.6. en accordant toute l'attention voulue à la possibilité d'élaborer ce règlement technique en vertu de l'accord de 1958.
6.2.4.2. Soumettre au comité exécutif:
6.2.4.2.1. un rapport écrit qui expose ses recommandations relatives au règlement technique mondial, contienne toutes les données et tous les renseignements techniques examinés lors de l'élaboration de ces recommandations, décrive l'examen des renseignements définis au paragraphe 6.2.4.1 du présent article et qui justifie le bien-fondé de ses recommandations ainsi que le refus de toutes les autres prescriptions et approches réglementaires examinées; et
6.2.4.2.2. le texte de tout règlement technique mondial recommandé.
6.2.5.
Le comité exécutif doit, dans la transparence:
6.2.5.1. déterminer si les recommandations concernant le règlement technique mondial et le rapport se fondent sur la bonne exécution des activités définies au paragraphe 6.2.4.1 du présent article.
Si le comité exécutif estime que les recommandations, le rapport et/ou le texte du règlement technique mondial recommandé, s'il existe, sont insuffisants, il renvoie le règlement et le rapport au groupe de travail pour qu'il le révise ou le complète;
6.2.5.2. envisager l'élaboration d'un règlement technique mondial recommandé, conformément aux procédures définies au paragraphe 7.2 de l'article 7 de l'annexe B. Le comité exécutif peut décider, à l'issue d'un vote par consensus, d'inscrire le règlement au registre mondial.
6.2.6.
Le règlement technique mondial est considéré comme inscrit au registre mondial dès que le comité exécutif l'adopte par consensus.
6.2.7.
Dès qu'un règlement technique mondial est inscrit au registre mondial par le comité exécutif, le secrétariat doit y joindre le texte de toute la documentation pertinente, y compris la proposition présentée conformément au paragraphe 6.2.1 du présent article, ainsi que les recommandations et le rapport prescrits par le paragraphe 6.2.4.2.1 du présent article.
6.3.
Inscription de nouveaux règlements techniques mondiaux au registre mondial
Une partie contractante peut présenter une proposition d'élaboration d'un nouveau règlement technique mondial concernant des critères d'efficacité ou de conception non visés par les règlements techniques inscrits au recueil des règlements admissibles ni par les règlements CEE-ONU.
6.3.1.
La proposition visée au paragraphe 6.3 doit contenir:
6.3.1.1. une explication de l'objectif du nouveau règlement technique mondial proposé, fondée dans toute la mesure possible sur des données objectives;
6.3.1.2. le descriptif technique ou, s'il est disponible, le projet de texte du nouveau règlement technique mondial proposé;
6.3.1.3. toute documentation disponible susceptible de faciliter l'analyse des questions traitées dans le rapport prescrit au paragraphe 6.3.4.2.1 du présent article; et
6.3.1.4. une indication de toutes les normes volontaires internationales pertinentes connues en vigueur.
6.3.2.
Chaque proposition définie au paragraphe 6.3.1 du présent article doit être soumise au comité exécutif.
6.3.3.
Le comité exécutif ne doit soumettre à aucun groupe de travail des propositions qui selon lui ne sont ni conformes aux dispositions de l'article 4 ni à celles du paragraphe 6.3.1 du présent article. Il peut soumettre toutes les autres propositions à un groupe de travail approprié.
6.3.4.
Lorsqu'il est saisi d'une proposition d'élaboration d'un nouveau règlement technique mondial, le groupe d'experts doit dans la transparence:
6.3.4.1. formuler des recommandations concernant un nouveau règlement technique mondial:
6.3.4.1.1. en examinant l'objectif du nouveau règlement technique mondial proposé et la nécessité d'établir d'autres niveaux de sévérité ou d'efficacité;
6.3.4.1.2. en procédant à l'évaluation de sa faisabilité technique;
6.3.4.1.3. en procédant à l'évaluation de sa faisabilité économique;
6.3.4.1.4. en examinant ses avantages ainsi que ceux de toute autre prescription ou approche réglementaire considérée;
6.3.4.1.5. en examinant le rapport coût/efficacité potentiel du règlement recommandé par rapport aux autres prescriptions et approches réglementaires envisagées;
6.3.4.1.6. en s'assurant que le règlement technique mondial en cours d'élaboration est conforme à ses objectifs déclarés et aux critères de l'article 4; et
6.3.4.1.7. en accordant toute l'attention voulue à la possibilité d'élaborer ce règlement technique en vertu de l'accord de 1958.
6.3.4.2. Soumettre au comité exécutif:
6.3.4.21.. un rapport écrit qui expose ses recommandations relatives au nouveau règlement technique mondial, contienne toutes les données et tous les renseignements techniques examinés lors de l'élaboration de ses recommandations, décrive l'examen des renseignements définis au paragraphe 6.3.4.1 du présent article et qui justifie le bien-fondé de ses recommandations ainsi que le refus de toutes les autres prescriptions et approches réglementaires examinées; et
6.3.4.2.2. le texte de tout nouveau règlement technique mondial recommandé.
6.3.5.
Le comité exécutif doit, dans la transparence:
6.3.5.1. déterminer si les recommandations concernant le nouveau règlement technique mondial et le rapport sont fondées sur la bonne exécution des activités définies au paragraphe 6.3.4.1 du présent article.
Si le comité exécutif estime que les recommandations, le rapport et/ou le texte du nouveau règlement technique mondial recommandé, s'il existe, sont insuffisants, il renvoie le règlement et le rapport au groupe de travail pour qu'il le révise ou le complète;
6.3.5.2. envisager l'élaboration d'un nouveau règlement technique mondial recommandé conformément aux procédures définies au paragraphe 7.2 de l'article 7 de l'annexe B. Le comité exécutif peut décider, à l'issue d'un vote par consensus, d'inscrire le règlement au registre mondial.
6.3.6.
Le règlement technique mondial est considéré comme inscrit au registre mondial dès que le comité exécutif l'adopte par consensus.
6.3.7.
Dès qu'un nouveau règlement technique mondial est établi par le comité exécutif, le secrétariat doit y joindre le texte de toute la documentation pertinente, y compris la proposition présentée conformément au paragraphe 6.3.1 du présent article, ainsi que les recommandations et le rapport prescrits par le paragraphe 6.3.4.2.1 du présent article.
6.4.
Amendement des règlements techniques mondiaux établis
La procédure d'amendement de tout règlement technique mondial inscrit au registre mondial en vertu du présent article doit être conforme aux prescriptions du paragraphe 6.3 du présent article, c'est-à-dire à la procédure d'inscription au registre mondial de tout nouveau règlement technique mondial.
6.5.
Accessibilité des documents
Tous les documents examinés ou établis par le groupe de travail pour recommander des règlements techniques mondiaux en vertu du présent article doivent être accessibles au public.
Article 7
Adoption et notification d'application de règlements techniques mondiaux établis
7.1.
Toute partie contractante qui vote en faveur de l'établissement d'un règlement technique mondial en vertu de l'article 6 du présent accord est tenue de soumettre ledit règlement à la procédure qu'elle utilise pour donner force de loi aux règlements techniques, et doit s'efforcer de prendre sa décision rapidement.
7.2.
La partie contractante qui donne force de loi à un règlement technique mondial établi doit notifier par écrit au secrétaire général la date à laquelle elle commencera à appliquer ledit règlement.
Cette notification doit intervenir dans les soixante jours suivant la date d'adoption du règlement.
Si le règlement technique mondial établi prévoit plus d'un degré de sévérité ou d'efficacité, la notification doit préciser quel est le degré retenu par la partie contractante.
7.3.
La partie contractante définie au paragraphe 7.1 du présent article qui décide de ne pas donner force de loi au règlement technique mondial établi notifie par écrit sa décision au secrétaire général et lui en expose les motifs.
Cette notification doit intervenir dans les soixante jours suivant sa décision.
7.4.
La partie contractante définie au paragraphe 7.1 du présent article qui, à l'issue d'une période d'un an à compter de la date de l'inscription du règlement au registre mondial, n'a ni adopté le règlement technique ni décidé de lui donner force de loi, remet un rapport sur le statut dudit règlement au regard de son droit national.
Ce rapport doit être remis chaque année aussi longtemps que cette situation se prolonge.
Chaque rapport prescrit par le présent paragraphe doit:
7.4.1 comprendre une description des mesures prises au cours de l'année précédente pour soumettre le règlement et prendre une décision finale, ainsi qu'une indication de la date prévue pour cette décision; et
7.4.2 être soumis au secrétaire général au plus tard soixante jours après la fin de la période d'un an couverte par le rapport.
7.5.
La partie contractante qui admet des produits conformes à un règlement technique mondial établi, sans pour autant donner force de loi à ce règlement, notifie par écrit au secrétaire général la date à laquelle elle a commencé à admettre ces produits.
La partie contractante doit remettre la notification dans les soixante jours suivant le début de cette acceptation.
Si le règlement technique mondial établi contient plus d'un degré de sévérité ou d'efficacité, la notification doit préciser quel est le degré retenu par la partie contractante.
7.6.
La partie contractante qui a donné force de loi à un règlement technique mondial établi peut décider d'abroger ou de modifier le règlement adopté.
Au préalable, la partie contractante doit notifier par écrit au secrétaire général son intention et ses raisons.
Cette obligation de notification vaut aussi pour la partie contractante qui admet des produits visés par le point 7.5 et qui a l'intention de ne plus le faire.
La partie contractante doit notifier au secrétaire général sa décision d'adopter ledit règlement dans les soixante jours suivant sa décision.
Sur demande, la partie contractante doit rapidement fournir le texte du règlement modifié ou du nouveau règlement, selon le cas, aux autres parties contractantes.
Article 8
Règlement des différends
8.1.
Les différends relatifs aux dispositions d'un règlement technique mondial établi sont portés à l'attention du comité exécutif pour être réglés.
8.2.
Les différends entre deux parties contractantes ou plus concernant l'interprétation ou l'application du présent accord sont dans la mesure du possible réglés par concertation ou négociation entre lesdites parties.
Lorsque cette procédure ne débouche pas sur un règlement des différends, les parties contractantes en question peuvent décider de demander au comité exécutif de les régler en application du point 7.3 de l'article 7 de l'annexe B.
Article 9
Comment devenir partie contractante
9.1.
Les pays et les organisations d'intégration économique régionale définis dans l'article 2 peuvent devenir parties contractantes au présent accord:
9.1.1. en le ratifiant, en l'acceptant ou en l'adoptant après l'avoir signé sous réserve de ratification, d'acceptation ou d'adoption;
9.1.2. en l'acceptant;
9.1.3. en le signant, sans réserve de ratification, d'acceptation ou d'adoption;
9.1.4. en y adhérant.
9.2.
L'instrument de ratification, d'acceptation, d'adoption ou d'adhésion doit être déposé auprès du secrétaire général.
9.3.
En devenant partie contractante:
9.3.1. chaque pays ou chaque organisation d'intégration économique régionale, lorsque l'accord est entré en vigueur, indique conformément à l'article 7, le cas échéant, quels règlements techniques mondiaux établis conformément à l'article 6 il ou elle va adopter, et s'il a pris la décision d'admettre des produits conformes à l'un quelconque de ces règlements techniques mondiaux, sans pour autant leur donner force de loi.
Si le règlement technique mondial établi contient plus d'un degré de sévérité ou d'efficacité, la notification doit préciser quel degré est adopté ou accepté par la partie contractante;
9.3.2. chaque organisation d'intégration économique régionale doit indiquer, pour les domaines relevant de sa compétence, si ses États membres ont délégué des pouvoirs dans les domaines visés par le présent accord, y compris celui de prendre des décisions contraignantes à leur égard.
9.4.
Les organisations d'intégration économique régionale qui sont parties contractantes cessent de l'être lorsqu'elles perdent les pouvoirs qui leur ont été délégués conformément au point 9.3.2 du présent article et en informent le secrétaire général.
Article 10
Signature
10.1.
Le présent accord sera ouvert à la signature à compter du 25 juin 1998.
10.2.
Le présent accord restera ouvert à la signature jusqu'à son entrée en vigueur.
Article 11
Entrée en vigueur
11.1.
Le présent accord ainsi que ses annexes qui en font partie intégrante entrera en vigueur le trentième jour suivant la date à laquelle un minimum de cinq pays ou organisations d'intégration économique régionale seront devenus parties contractantes en vertu de l'article 9, dont la Communauté européenne, le Japon et les États-Unis d'Amérique.
11.2.
Toutefois, si les conditions énoncées au point 11.1 du présent article ne sont pas satisfaites quinze mois après la date définie au point 10.1, le présent accord ainsi que ses annexes qui en font partie intégrante entreront en vigueur le trentième jour suivant la date à laquelle un minimum de huit pays et/ou organisations d'intégration économique régionale seront devenus parties contractantes en vertu de l'article 9.
Cette date d'entrée en vigueur ne doit pas intervenir moins de seize mois après la date définie au point 10.1.
Au moins une de ces huit parties contractantes doit être soit la Communauté européenne, soit le Japon, soit les États-Unis d'Amérique.
11.3.
Pour tout pays ou toute organisation d'intégration économique régionale qui devient partie contractante à l'accord après son entrée en vigueur, le présent accord a force de loi soixante jours après la date qu'il ou elle a déposée dans son instrument de ratification, d'acceptation, d'adoption ou d'adhésion.
Article 12
Retrait de l'accord
12.1.
Toute partie contractante peut se retirer du présent accord à condition de le notifier par écrit au secrétaire général.
12.2.
Le retrait de toute partie contractante du présent accord prend effet un an après la date à laquelle le secrétaire général en a reçu notification conformément au point 12.1 du présent article.
Article 13
Amendement de l'accord
13.1.
Une partie contractante peut proposer des amendements au présent accord ainsi qu'à ses annexes.
Les amendements proposés sont soumis au secrétaire général, qui les transmet à toutes les parties contractantes.
13.2.
Tout amendement transmis conformément au point 13.1 du présent article est examiné par le comité exécutif à sa réunion suivante.
13.3.
Si l'amendement est adopté à l'issue d'un vote par consensus par les parties contractantes présentes et votantes, le comité exécutif le communique au secrétaire général qui, à son tour, le distribue à toutes les parties contractantes.
13.4.
Tout amendement distribué conformément au point 13.3 du présent article est considéré comme accepté par toutes les parties contractantes si aucune d'entre elles n'élève d'objection dans un délai de six mois à compter de la date de cette diffusion.
Si aucune objection n'a été formulée, l'amendement entre en vigueur pour toutes les parties contractantes trois mois après l'expiration du délai de six mois dont il est question dans le présent point.
13.5.
Le secrétaire général adresse le plus tôt possible à toutes les parties contractantes une notification pour leur faire savoir si une objection a été formulée contre le projet d'amendement.
Si une telle objection a été formulée, l'amendement est considéré comme n'ayant pas été accepté et reste sans aucun effet.
Article 14
Dépositaire
Le secrétaire général de l'Organisation des Nations unies est le dépositaire du présent accord.
Outre ses autres fonctions de dépositaire, le secrétaire général notifie le plus tôt possible aux parties contractantes:
14.1. l'inscription ou le retrait de règlements techniques conformément à l'article 5;
14.2. l'établissement ou l'amendement de règlements techniques mondiaux conformément à l'article 6;
14.3. les notifications reçues conformément à l'article 7;
14.4. les signatures, les acceptations et les adhésions, conformément aux articles 9 et 10;
14.5. les notifications reçues conformément à l'article 9;
14.6. les dates auxquelles le présent accord entre en vigueur, pour les parties contractantes conformément à l'article 11;
14.7. les notifications de retrait du présent accord reçues conformément à l'article 12;
14.8. la date d'entrée en vigueur de tout amendement au présent accord, conformément à l'article 13;
14.9. les notifications reçues conformément à l'article 15 concernant l'extension territoriale.
Article 15
Extension territoriale de l'accord
15.1.
Le présent accord a force de loi sur tous territoires d'une partie contractante qui est responsable des relations extérieures de ces territoires, à moins qu'elle n'en ait disposé autrement, avant son entrée en vigueur pour ladite partie contractante.
15.2.
Toute partie contractante peut dénoncer le présent accord séparément pour ces territoires, conformément à l'article 12.
Article 16
Secrétariat
Le secrétariat du présent accord est assuré par le secrétaire exécutif de la Commission économique pour l'Europe, qui s'acquitte des fonctions suivantes:
16.1. préparer les réunions du comité exécutif et des groupes de travail;
16.2. communiquer aux parties contractantes les rapports et les autres renseignements reçus en application des dispositions du présent accord;
16.3. exécuter les tâches que lui confie le comité exécutif.
Traité de l'OMPI sur le droit d'auteur
(WCT)
Genève (1996)
Table des matières
>TABLE>
PRÉAMBULE
LES PARTIES CONTRACTANTES,
DÉSIREUSES de développer et d'assurer la protection des droits des auteurs sur leurs oeuvres littéraires et artistiques d'une manière aussi efficace et uniforme que possible;
RECONNAISSANT la nécessité d'instituer de nouvelles règles internationales et de préciser l'interprétation de certaines règles existantes pour apporter des réponses appropriées aux questions soulevées par l'évolution constatée dans les domaines économique, social, culturel et technique;
RECONNAISSANT que l'évolution et la convergence des techniques de l'information et de la communication ont une incidence considérable sur la création et l'utilisation des oeuvres littéraires et artistiques;
SOULIGNANT l'importance exceptionnelle que revêt la protection au titre du droit d'auteur pour l'encouragement de la création littéraire et artistique;
RECONNAISSANT la nécessité de maintenir un équilibre entre les droits des auteurs et l'intérêt public général, notamment en matière d'enseignement, de recherche et d'accès à l'information, telle qu'elle ressort de la Convention de Berne,
SONT CONVENUES de ce qui suit:
Article premier
Rapports avec la Convention de Berne
1.
Le présent traité constitue un arrangement particulier au sens de l'article 20 de la Convention de Berne pour la protection des oeuvres littéraires et artistiques, en ce qui concerne les Parties contractantes qui sont des pays membres de l'Union instituée par cette convention.
Il n'a aucun lien avec d'autres traités que la Convention de Berne et s'applique sans préjudice des droits et obligations découlant de tout autre traité.
2.
Aucune disposition du présent traité n'emporte dérogation aux obligations qu'ont les Parties contractantes les unes à l'égard des autres en vertu de la Convention de Berne pour la protection des oeuvres littéraires et artistiques.
3.
Dans le présent traité, il faut entendre par "Convention de Berne" l'Acte de Paris du 24 juillet 1971 de la Convention de Berne pour la protection des oeuvres littéraires et artistiques.
4.
Les Parties contractantes doivent se conformer aux articles 1er à 21 et à l'annexe de la Convention de Berne.
Article 2
Étendue de la protection au titre du droit d'auteur
La protection au titre du droit d'auteur s'étend aux expressions et non aux idées, procédures, méthodes de fonctionnement ou concepts mathématiques en tant que tels.
Article 3
Application des articles 2 à 6 de la Convention de Berne
Les Parties contractantes appliquent mutatis mutandis les dispositions des articles 2 à 6 de la Convention de Berne dans le cadre de la protection prévue par le présent traité.
Article 4
Programmes d'ordinateur
Les programmes d'ordinateur sont protégés en tant qu'oeuvres littéraires au sens de l'article 2 de la Convention de Berne.
La protection prévue s'applique aux programmes d'ordinateur quel qu'en soit le mode ou la forme d'expression.
Article 5
Compilations de données (bases de données)
Les compilations de données ou d'autres éléments, sous quelque forme que ce soit, qui, par le choix ou la disposition des matières, constituent des créations intellectuelles sont protégées comme telles.
Cette protection ne s'étend pas aux données ou éléments eux-mêmes et elle est sans préjudice de tout droit d'auteur existant sur les données ou éléments contenus dans la compilation.
Article 6
Droit de distribution
1.
Les auteurs d'oeuvres littéraires et artistiques jouissent du droit exclusif d'autoriser la mise à la disposition du public de l'original et d'exemplaires de leurs oeuvres par la vente ou tout autre transfert de propriété.
2.
Aucune disposition du présent traité ne porte atteinte à la faculté qu'ont les Parties contractantes de déterminer les conditions éventuelles dans lesquelles l'épuisement du droit prévu à l'alinéa 1) s'applique après la première vente ou autre opération de transfert de propriété de l'original ou d'un exemplaire de l'oeuvre, effectuées avec l'autorisation de l'auteur.
Article 7
Droit de location
1.
Les auteurs:
i) de programmes d'ordinateur,
ii) d'oeuvres cinématographiques
et iii) d'oeuvres incorporées dans des phonogrammes telles que définies dans la législation nationale des Parties contractantes,
jouissent du droit exclusif d'autoriser la location commerciale au public de l'original ou d'exemplaires de leurs oeuvres.
2.
L'alinéa 1) n'est pas applicable:
i) en ce qui concerne les programmes d'ordinateur, lorsque le programme lui-même n'est pas l'objet essentiel de la location et
ii) en ce qui concerne les oeuvres cinématographiques, à moins que la location n'ait mené à la réalisation largement répandue d'exemplaires de ces oeuvres, qui compromette de manière substantielle le droit exclusif de reproduction.
3.
Nonobstant les dispositions de l'alinéa 1), une Partie contractante qui appliquait au 15 avril 1994 et continue d'appliquer un système de rémunération équitable des auteurs pour la location d'exemplaires de leurs oeuvres incorporées dans des phonogrammes peut maintenir ce système à condition que la location commerciale d'oeuvres incorporées dans des phonogrammes ne compromette pas de manière substantielle le droit exclusif de reproduction des auteurs.
Article 8
Droit de communication au public
Sans préjudice des dispositions des articles 11.1)2o), 11bis.1)1o) et 2o), 11ter.1)2o), 14.1)2o) et 14bis.1) de la Convention de Berne, les auteurs d'oeuvres littéraires et artistiques jouissent du droit exclusif d'autoriser toute communication au public de leurs oeuvres par fil ou sans fil, y compris la mise à la disposition du public de leurs oeuvres de manière que chacun puisse y avoir accès de l'endroit et au moment qu'il choisit de manière individualisée.
Article 9
Durée de la protection des oeuvres photographiques
En ce qui concerne les oeuvres photographiques, les Parties contractantes n'appliquent pas les dispositions de l'article 7.4) de la Convention de Berne.
Article 10
Limitations et exceptions
1.
Les Parties contractantes peuvent prévoir, dans leur législation, d'assortir de limitations ou d'exceptions les droits conférés aux auteurs d'oeuvres littéraires et artistiques en vertu du présent traité dans certains cas spéciaux où il n'est pas porté atteinte à l'exploitation normale de l'oeuvre ni causé de préjudice injustifié aux intérêts légitimes de l'auteur.
2.
En appliquant la Convention de Berne, les Parties contractantes doivent restreindre toutes limitations ou exceptions dont elles assortissent les droits prévus dans ladite convention à certains cas spéciaux où il n'est pas porté atteinte à l'exploitation normale de l'oeuvre ni causé de préjudice injustifié aux intérêts légitimes de l'auteur.
Article 11
Obligations relatives aux mesures techniques
Les Parties contractantes doivent prévoir une protection juridique appropriée et des sanctions juridiques efficaces contre la neutralisation des mesures techniques efficaces qui sont mises en oeuvre par les auteurs dans le cadre de l'exercice de leurs droits en vertu du présent traité et qui restreignent l'accomplissement, à l'égard de leurs oeuvres, d'actes qui ne sont pas autorisés par les auteurs concernés ou permis par la loi.
Article 12
Obligations relatives à l'information sur le régime des droits
1.
Les Parties contractantes doivent prévoir des sanctions juridiques appropriées et efficaces contre toute personne qui accomplit l'un des actes suivants en sachant, ou, pour ce qui relève des sanctions civiles, en ayant des raisons valables de penser que cet acte va entraîner, permettre, faciliter ou dissimuler une atteinte à un droit prévu par le présent traité ou la Convention de Berne:
i) supprimer ou modifier, sans y être habilitée, toute information relative au régime des droits se présentant sous forme électronique;
ii) distribuer, importer aux fins de distribution, radiodiffuser ou communiquer au public, sans y être habilitée, des oeuvres ou des exemplaires d'oeuvres en sachant que des informations relatives au régime des droits se présentant sous forme électronique ont été supprimées ou modifiées sans autorisation.
2.
Dans le présent article, l'expression "information sur le régime des droits" s'entend des informations permettant d'identifier l'oeuvre, l'auteur de l'oeuvre, le titulaire de tout droit sur l'oeuvre ou des informations sur les conditions et modalités d'utilisation de l'oeuvre, et de tout numéro ou code représentant ces informations, lorsque l'un quelconque de ces éléments d'information est joint à l'exemplaire d'une oeuvre ou apparaît en relation avec la communication d'une oeuvre au public.
Article 13
Application dans le temps
Les Parties contractantes appliquent les dispositions de l'article 18 de la Convention de Berne en ce qui concerne l'ensemble de la protection prévue dans le présent traité.
Article 14
Dispositions relatives à la sanction des droits
1.
Les Parties contractantes s'engagent à adopter, en conformité avec leur système juridique, les mesures nécessaires pour assurer l'application du présent traité.
2.
Les Parties contractantes feront en sorte que leur législation comporte des procédures destinées à faire respecter les droits prévus par le présent traité, de manière à permettre une action efficace contre tout acte qui porterait atteinte à ces droits, y compris des mesures propres à prévenir rapidement toute atteinte et des mesures propres à éviter toute atteinte ultérieure.
Article 15
Assemblée
1. a) Les Parties contractantes ont une Assemblée.
b) Chaque Partie contractante est représentée par un délégué, qui peut être assisté de suppléants, de conseillers et d'experts.
c) Les dépenses de chaque délégation sont supportées par la Partie contractante qui l'a désignée.
L'Assemblée peut demander à l'Organisation Mondiale de la Propriété Intellectuelle (ci-après dénommée "OMPI") d'accorder une assistance financière pour faciliter la participation de délégations des Parties contractantes qui sont considérées comme des pays en développement conformément à la pratique établie de l'Assemblée générale des Nations unies ou qui sont des pays en transition vers une économie de marché.
2. a) L'Assemblée traite des questions concernant le maintien et le développement du présent traité ainsi que son application et son fonctionnement.
b) L'Assemblée s'acquitte du rôle qui lui est attribué aux termes de l'article 17.2) en examinant la possibilité d'autoriser certaines organisations intergouvernementales à devenir partie au présent traité.
c) L'Assemblée décide de la convocation de toute conférence diplomatique de révision du présent traité et donne les instructions nécessaires au directeur général de l'OMPI pour la préparation de celle-ci.
3. a) Chaque Partie contractante qui est un État dispose d'une voix et vote uniquement en son propre nom.
b) Toute Partie contractante qui est une organisation intergouvernementale peut participer au vote, à la place de ses États membres, avec un nombre de voix égal au nombre de ses États membres qui sont parties au présent traité.
Aucune organisation intergouvernementale ne participe au vote si l'un de ses États membres exerce son droit de vote, et inversement.
4.
L'Assemblée se réunit en session ordinaire une fois tous les deux ans sur convocation du directeur général de l'OMPI.
5.
L'Assemblée établit son règlement intérieur, y compris en ce qui concerne sa convocation en session extraordinaire, les règles relatives au quorum et, sous réserve des dispositions du présent traité, la majorité requise pour divers types de décisions.
Article 16
Bureau international
Le Bureau international de l'OMPI s'acquitte des tâches administratives concernant le traité.
Article 17
Conditions à remplir pour devenir partie au traité
1.
Tout État membre de l'OMPI peut devenir partie au présent traité.
2.
L'Assemblée peut décider d'autoriser à devenir partie au présent traité toute organisation intergouvernementale qui déclare qu'elle a compétence, et dispose d'une législation propre liant tous ses États membres, en ce qui concerne les questions régies par le présent traité et qu'elle a été dûment autorisée, conformément à ses procédures internes, à devenir partie au présent traité.
3.
La Communauté européenne, ayant fait la déclaration visée à l'alinéa précédent lors de la conférence diplomatique qui a adopté le présent traité, peut devenir partie au présent traité.
Article 18
Droits et obligations découlant du traité
Sauf disposition contraire expresse du présent traité, chaque Partie contractante jouit de tous les droits et assume toutes les obligations découlant du présent traité.
Article 19
Signature du traité
Le présent traité est ouvert à la signature jusqu'au 31 décembre 1997 et peut être signé par tout État membre de l'OMPI et par la Communauté européenne.
Article 20
Entrée en vigueur du traité
Le présent traité entre en vigueur trois mois après que 30 instruments de ratification ou d'adhésion ont été déposés auprès du directeur général de l'OMPI par des États.
Article 21
Date de la prise d'effet des obligations découlant du traité
Le présent traité lie:
i) les 30 États visés à l'article 20 à compter de la date à laquelle le présent traité est entré en vigueur;
ii) tous les autres États à l'expiration d'un délai de trois mois à compter de la date à laquelle l'État a déposé son instrument auprès du directeur général de l'OMPI;
iii) la Communauté européenne à l'expiration d'un délai de trois mois suivant le dépôt de son instrument de ratification ou d'adhésion si cet instrument a été déposé après l'entrée en vigueur du présent traité conformément à l'article 20, ou de trois mois suivant l'entrée en vigueur du présent traité si cet instrument a été déposé avant l'entrée en vigueur du présent traité;
iv) toute autre organisation intergouvernementale qui est autorisée à devenir partie au présent traité, à l'expiration d'un délai de trois mois suivant le dépôt de son instrument d'adhésion.
Article 22
Exclusion des réserves au traité
Il n'est admis aucune réserve au présent traité.
Article 23
Dénonciation du traité
Toute Partie contractante peut dénoncer le présent traité par une notification adressée au directeur général de l'OMPI.
La dénonciation prend effet un an après la date à laquelle le directeur général a reçu la notification.
Article 24
Langues du traité
1.
Le présent traité est signé en un seul exemplaire original en langues française, anglaise, arabe, chinoise, espagnole et russe, toutes ces versions faisant également foi.
2.
Un texte officiel dans toute langue autre que celles qui sont visées à l'alinéa 1) est établi par le directeur général de l'OMPI à la demande d'une partie intéressée, après consultations de toutes les parties intéressées.
Aux fins du présent alinéa, on entend par "partie intéressée" tout État membre de l'OMPI dont la langue officielle ou l'une des langues officielles est en cause, ainsi que la Communauté européenne, et toute autre organisation intergouvernementale qui peut devenir partie au présent traité, si l'une de ses langues officielles est en cause.
Article 25
Dépositaire
Le directeur général de l'OMPI est le dépositaire du présent traité.
Déclarations communes
Concernant l'article 1.4)
Le droit de reproduction énoncé à l'article 9 de la Convention de Berne et les exceptions dont il peut être assorti s'appliquent pleinement dans l'environnement numérique, en particulier à l'utilisation des oeuvres sous forme numérique.
Il est entendu que le stockage d'une oeuvre protégée sous forme numérique sur un support électronique constitue une reproduction au sens de l'article 9 de la Convention de Berne.
Concernant l'article 3
Il est entendu que, aux fins de l'article 3 du présent traité, l'expression "pays de l'Union" qui figure dans les articles 2 à 6 de la Convention de Berne désigne une Partie contractante du présent traité, pour ce qui est d'appliquer ces articles de la Convention de Berne à la protection prévue dans le présent traité.
Il est aussi entendu que l'expression "pays étranger à l'Union" qui figure dans ces articles de la Convention de Berne désigne, dans les mêmes circonstances, un pays qui n'est pas Partie contractante du présent traité, et que les mots "la présente Convention" qui figurent aux articles 2.8), 2bis.2), 3, 4 et 5 de la Convention de Berne désignent la Convention de Berne et le présent traité.
Enfin, il est entendu que dans les articles 3 à 6 de la convention les mots "ressortissant à l'un des pays de l'Union" désignent, lorsque ces articles sont appliqués au présent traité, en ce qui concerne une organisation intergouvernementale qui est Partie contractante du présent traité, un ressortissant d'un des pays qui est membre de cette organisation.
Concernant l'article 4
L'étendue de la protection prévue pour les programmes d'ordinateur au titre de l'article 4 du présent traité, compte tenu de l'article 2, est compatible avec l'article 2 de la Convention de Berne et concorde avec les dispositions pertinentes de l'Accord sur les ADPIC.
Concernant l'article 5
L'étendue de la protection prévue pour les compilations de données (bases de données) au titre de l'article 5 du présent traité, compte tenu de l'article 2, est compatible avec l'article 2 de la Convention de Berne et concorde avec les dispositions pertinentes de l'Accord sur les ADPIC.
Concernant les articles 6 et 7
Aux fins de ces articles, les expressions "exemplaires" et "original et exemplaires", dans le contexte du droit de distribution et du droit de location prévus par ces articles, désignent exclusivement les exemplaires fixés qui peuvent être mis en circulation en tant qu'objets tangibles.
Concernant l'article 7
Il est entendu que l'obligation prévue à l'article 7.1) ne consiste pas à exiger d'une Partie contractante qu'elle prévoie un droit exclusif de location commerciale pour les auteurs qui, en vertu de la législation de cette Partie contractante, ne jouissent pas de droits sur les phonogrammes.
Il est entendu que cette obligation est compatible avec l'article 14.4) de l'Accord sur les ADPIC.
Concernant l'article 8
Il est entendu que la simple fourniture d'installations destinées à permettre ou à réaliser une communication ne constitue pas une communication au public au sens du présent traité ou de la Convention de Berne.
Il est entendu en outre que rien, dans l'article 8, n'interdit à une Partie contractante d'appliquer l'article 11bis.2).
Concernant l'article 10
Il est entendu que les dispositions de l'article 10 permettent aux Parties contractantes de maintenir et d'étendre de manière adéquate dans l'environnement numérique les limitations et exceptions prévues dans leurs législations nationales qui ont été considérées comme acceptables en vertu de la Convention de Berne.
De même, ces dispositions doivent être interprétées comme permettant aux Parties contractantes de concevoir de nouvelles exceptions et limitations qui soient appropriées dans l'environnement des réseaux numériques.
Il est aussi entendu que l'article 10.2) ne réduit ni n'étend le champ d'application des limitations et exceptions permises par la Convention de Berne.
Concernant l'article 12
Il est entendu que l'expression "atteinte à un droit prévu par le présent traité ou la Convention de Berne" vise aussi bien les droits exclusifs que les droits à rémunération.
Il est entendu en outre que les Parties contractantes ne se fonderont pas sur cet article pour concevoir ou mettre en oeuvre un régime des droits qui ait pour effet d'imposer des formalités non permises en vertu de la Convention de Berne ou du présent traité, interdisant le libre mouvement des marchandises ou empêchant la jouissance des droits reconnus par le présent traité.
Traité de l'OMPI sur les interprétations et exécutions et les phonogrammes
(WPPT)
Genève (1996)
Table des matières
>TABLE>
PRÉAMBULE
LES PARTIES CONTRACTANTES,
DÉSIREUSES de développer et d'assurer la protection des droits des artistes interprètes ou exécutants et des producteurs de phonogrammes d'une manière aussi efficace et uniforme que possible,
RECONNAISSANT la nécessité d'instituer de nouvelles règles internationales pour apporter des réponses appropriées aux questions soulevées par l'évolution constatée dans les domaines économique, social, culturel et technique,
RECONNAISSANT que l'évolution et la convergence des techniques de l'information et de la communication ont une incidence considérable sur la production et l'utilisation des interprétations ou exécutions et des phonogrammes,
RECONNAISSANT la nécessité de maintenir un équilibre entre les droits des artistes interprètes ou exécutants et des producteurs de phonogrammes et l'intérêt public général, notamment en matière d'enseignement, de recherche et d'accès à l'information,
SONT CONVENUES de ce qui suit:
CHAPITRE PREMIER
DISPOSITIONS GÉNÉRALES
Article premier
Rapports avec d'autres conventions
1.
Aucune disposition du présent traité n'emporte dérogation aux obligations qu'ont les Parties contractantes les unes à l'égard des autres en vertu de la Convention internationale sur la protection des artistes interprètes ou exécutants, des producteurs de phonogrammes et des organismes de radiodiffusion, faite à Rome le 26 octobre 1961 (ci-après la "Convention de Rome").
2.
La protection prévue par le présent traité laisse intacte et n'affecte en aucune façon la protection du droit d'auteur sur les oeuvres littéraires et artistiques.
En conséquence, aucune disposition du présent traité ne pourra être interprétée comme portant atteinte à cette protection.
3.
Le présent traité n'a aucun lien avec d'autres traités et s'applique sans préjudice des droits et obligations découlant de tout autre traité.
Article 2
Définitions
Aux fins du présent traité, on entend par:
a) "artistes interprètes ou exécutants" les acteurs, chanteurs, musiciens, danseurs et autres personnes qui représentent, chantent, récitent, déclament, jouent, interprètent ou exécutent de toute autre manière des oeuvres littéraires ou artistiques ou des expressions du folklore;
b) "phonogramme" la fixation des sons provenant d'une interprétation ou exécution ou d'autres sons, ou d'une représentation de sons autre que sous la forme d'une fixation incorporée dans une oeuvre cinématographique ou une autre oeuvre audiovisuelle;
c) "fixation" l'incorporation de sons, ou des représentations de ceux-ci, dans un support qui permette de les percevoir, de les reproduire ou de les communiquer à l'aide d'un dispositif;
d) "producteur d'un phonogramme" la personne physique ou morale qui prend l'initiative et assume la responsabilité de la première fixation des sons provenant d'une interprétation ou exécution ou d'autres sons, ou des représentations de sons;
e) "publication" d'une interprétation ou exécution fixée ou d'un phonogramme la mise à la disposition du public de copies de l'interprétation ou exécution fixée ou d'exemplaires du phonogramme avec le consentement du titulaire des droits, et à condition que les copies ou exemplaires soient mis à la disposition du public en quantité suffisante;
f) "radiodiffusion" la transmission sans fil de sons ou d'images et de sons, ou des représentations de ceux-ci, aux fins de réception par le public; ce terme désigne aussi une transmission de cette nature effectuée par satellite; la transmission de signaux cryptés est assimilée à la "radiodiffusion" lorsque les moyens de décryptage sont fournis au public par l'organisme de radiodiffusion ou avec son consentement;
g) "communication au public" d'une interprétation ou exécution ou d'un phonogramme la transmission au public, par tout moyen autre que la radiodiffusion, des sons provenant d'une interprétation ou exécution ou des sons ou représentations de sons fixés sur un phonogramme.
Aux fins de l'article 15, le terme "communication au public" comprend aussi le fait de rendre audibles par le public les sons ou représentations de sons fixés sur un phonogramme.
Article 3
Bénéficiaires de la protection prévue par le présent traité
1.
Les Parties contractantes accordent la protection prévue par le présent traité aux artistes interprètes ou exécutants et aux producteurs de phonogrammes qui sont ressortissants d'autres Parties contractantes.
2.
Par "ressortissants d'autres Parties contractantes" il faut entendre les artistes interprètes ou exécutants ou les producteurs de phonogrammes qui répondraient aux critères requis pour bénéficier de la protection prévue par la Convention de Rome si toutes les Parties contractantes dans le cadre du présent traité étaient des États contractants au sens de cette convention.
En ce qui concerne ces critères de protection, les Parties contractantes appliquent les définitions pertinentes de l'article 2 du présent traité.
3.
Toute Partie contractante qui fait usage de la faculté prévue à l'article 5.3) de la Convention de Rome ou, aux fins de l'article 5 de cette convention, à son article 17 adresse une notification dans les conditions prévues dans ces dispositions au directeur général de l'Organisation Mondiale de la Propriété Intellectuelle (OMPI).
Article 4
Traitement national
1.
Chaque Partie contractante accorde aux ressortissants d'autres Parties contractantes, au sens de l'article 3.2), le traitement qu'elle accorde à ses propres ressortissants en ce qui concerne les droits exclusifs expressément reconnus dans le présent traité et le droit à rémunération équitable prévu à l'article 15 de ce traité.
2.
L'obligation prévue à l'alinéa 1) ne s'applique pas dans la mesure où une autre Partie contractante fait usage des réserves autorisées aux termes de l'article 15.3) du présent traité.
CHAPITRE II
DROITS DES ARTISTES INTERPRÈTES OU EXÉCUTANTS
Article 5
Droit moral des artistes interprètes ou exécutants
1.
Indépendamment de ses droits patrimoniaux, et même après la cession de ces droits, l'artiste interprète ou exécutant conserve le droit, en ce qui concerne ses interprétations ou exécutions sonores vivantes ou ses interprétations ou exécutions fixées sur phonogrammes, d'exiger d'être mentionné comme tel, sauf lorsque le mode d'utilisation de l'interprétation ou exécution impose l'omission de cette mention, et de s'opposer à toute déformation, mutilation ou autre modification de ces interprétations ou exécutions, préjudiciables à sa réputation.
2.
Les droits reconnus à l'artiste interprète ou exécutant en vertu de l'alinéa précédent sont, après sa mort, maintenus au moins jusqu'à l'extinction des droits patrimoniaux et exercés par les personnes ou institutions auxquelles la législation de la Partie contractante où la protection est réclamée donne qualité.
Toutefois, les Parties contractantes dont la législation, en vigueur au moment de la ratification du présent traité ou de l'adhésion à celui-ci, ne contient pas de dispositions assurant la protection après la mort de l'artiste interprète ou exécutant de tous les droits reconnus en vertu de l'alinéa précédent ont la faculté de prévoir que certains de ces droits ne sont pas maintenus après la mort de l'artiste interprète ou exécutant.
3.
Les moyens de recours pour sauvegarder les droits reconnus dans le présent article sont réglés par la législation de la Partie contractante où la protection est réclamée.
Article 6
Droits patrimoniaux des artistes interprètes ou exécutants sur leurs interprétations ou exécutions non fixées
Les artistes interprètes ou exécutants jouissent du droit exclusif d'autoriser, en ce qui concerne leurs interprétations ou exécutions:
i) la radiodiffusion et la communication au public de leurs interprétations ou exécutions non fixées, sauf lorsque l'interprétation ou exécution est déjà une interprétation ou exécution radiodiffusée, et
ii) la fixation de leurs interprétations ou exécutions non fixées.
Article 7
Droit de reproduction
Les artistes interprètes ou exécutants jouissent du droit exclusif d'autoriser la reproduction directe ou indirecte de leurs interprétations ou exécutions fixées sur phonogrammes, de quelque manière et sous quelque forme que ce soit.
Article 8
Droit de distribution
1.
Les artistes interprètes ou exécutants jouissent du droit exclusif d'autoriser la mise à la disposition du public de l'original et de copies de leurs interprétations ou exécutions fixées sur phonogrammes par la vente ou tout autre transfert de propriété.
2.
Aucune disposition du présent traité ne porte atteinte à la faculté qu'ont les Parties contractantes de déterminer les conditions éventuelles dans lesquelles l'épuisement du droit énoncé à l'alinéa 1) s'applique après la première vente ou autre opération de transfert de propriété de l'original ou d'une copie de l'interprétation ou exécution fixée, effectuée avec l'autorisation de l'artiste interprète ou exécutant.
Article 9
Droit de location
1.
Les artistes interprètes ou exécutants jouissent du droit exclusif d'autoriser la location commerciale au public de l'original et de copies de leurs interprétations ou exécutions fixées sur phonogrammes, selon la définition de la législation nationale des Parties contractantes, même après la distribution de ceux-ci par les artistes eux-mêmes ou avec leur autorisation.
2.
Nonobstant les dispositions de l'alinéa 1), une Partie contractante qui appliquait au 15 avril 1994 et continue d'appliquer un système de rémunération équitable des artistes interprètes ou exécutants pour la location de copies de leurs interprétations ou exécutions fixées sur phonogrammes peut maintenir ce système à condition que la location commerciale de phonogrammes ne compromette pas de manière substantielle les droits exclusifs de reproduction des artistes interprètes ou exécutants.
Article 10
Droit de mettre à disposition des interprétations ou exécutions fixées
Les artistes interprètes ou exécutants jouissent du droit exclusif d'autoriser la mise à la disposition du public, par fil ou sans fil, de leurs interprétations ou exécutions fixées sur phonogrammes, de manière que chacun puisse y avoir accès de l'endroit et au moment qu'il choisit individuellement.
CHAPITRE III
DROITS DES PRODUCTEURS DE PHONOGRAMMES
Article 11
Droit de reproduction
Les producteurs de phonogrammes jouissent du droit exclusif d'autoriser la reproduction directe ou indirecte de leurs phonogrammes, de quelque manière et sous quelque forme que ce soit.
Article 12
Droit de distribution
1.
Les producteurs de phonogrammes jouissent du droit exclusif d'autoriser la mise à la disposition du public de l'original et d'exemplaires de leurs phonogrammes par la vente ou tout autre transfert de propriété.
2.
Aucune disposition du présent traité ne porte atteinte à la faculté qu'ont les Parties contractantes de déterminer les conditions éventuelles dans lesquelles l'épuisement du droit énoncé à l'alinéa 1) s'applique après la première vente ou autre opération de transfert de propriété de l'original ou d'un exemplaire du phonogramme effectuée avec l'autorisation du producteur du phonogramme.
Article 13
Droit de location
1.
Les producteurs de phonogrammes jouissent du droit exclusif d'autoriser la location commerciale au public de l'original et d'exemplaires de leurs phonogrammes, même après la distribution de ceux-ci par les producteurs eux-mêmes ou avec leur autorisation.
2.
Nonobstant les dispositions de l'alinéa 1), une Partie contractante qui appliquait au 15 avril 1994 et continue d'appliquer un système de rémunération équitable des producteurs de phonogrammes pour la location d'exemplaires de leurs phonogrammes peut maintenir ce système à condition que la location commerciale de phonogrammes ne compromette pas de manière substantielle les droits exclusifs de reproduction des producteurs de phonogrammes.
Article 14
Droit de mettre à disposition des phonogrammes
Les producteurs de phonogrammes jouissent du droit exclusif d'autoriser la mise à la disposition du public, par fil ou sans fil, de leurs phonogrammes de manière que chacun puisse y avoir accès de l'endroit et au moment qu'il choisit individuellement.
CHAPITRE IV
DISPOSITIONS COMMUNES
Article 15
Droit à rémunération au titre de la radiodiffusion et de la communication au public
1.
Les artistes interprètes ou exécutants et les producteurs de phonogrammes ont droit à une rémunération équitable et unique lorsque des phonogrammes publiés à des fins de commerce sont utilisés directement ou indirectement pour la radiodiffusion ou pour une communication quelconque au public.
2.
Les Parties contractantes peuvent prévoir dans leur législation nationale que la rémunération équitable unique doit être réclamée à l'utilisateur par l'artiste interprète ou exécutant ou par le producteur du phonogramme, ou par les deux.
Les Parties contractantes peuvent adopter des dispositions législatives fixant les conditions de répartition de la rémunération équitable unique entre les artistes interprètes ou exécutants et les producteurs de phonogrammes faute d'accord entre les intéressés.
3.
Toute Partie contractante peut déclarer, dans une notification déposée auprès du directeur général de l'OMPI, qu'elle n'appliquera les dispositions de l'alinéa 1) qu'à l'égard de certaines utilisations, ou qu'elle en limitera l'application de toute autre manière, ou encore qu'elle n'appliquera aucune de ces dispositions.
4.
Aux fins du présent article, les phonogrammes mis à la disposition du public, par fil ou sans fil, de manière que chacun puisse y avoir accès de l'endroit et au moment qu'il choisit individuellement sont réputés avoir été publiés à des fins de commerce.
Article 16
Limitations et exceptions
1.
Les Parties contractantes ont la faculté de prévoir dans leur législation nationale, en ce qui concerne la protection des artistes interprètes ou exécutants et des producteurs de phonogrammes, des limitations ou exceptions de même nature que celles qui y sont prévues en ce qui concerne la protection du droit d'auteur sur les oeuvres littéraires et artistiques.
2.
Les Parties contractantes doivent restreindre toutes les limitations ou exceptions dont elles assortissent les droits prévus dans le présent traité à certains cas spéciaux où il n'est pas porté atteinte à l'exploitation normale de l'interprétation ou exécution ou du phonogramme ni causé de préjudice injustifié aux intérêts légitimes de l'artiste interprète ou exécutant ou du producteur du phonogramme.
Article 17
Durée de la protection
1.
La durée de la protection à accorder aux artistes interprètes ou exécutants en vertu du présent traité ne doit pas être inférieure à une période de 50 ans à compter de la fin de l'année où l'interprétation ou exécution a été fixée sur un phonogramme.
2.
La durée de la protection à accorder aux producteurs de phonogrammes en vertu du présent traité ne doit pas être inférieure à une période de 50 ans à compter de la fin de l'année où le phonogramme a été publié ou, à défaut d'une telle publication dans un délai de 50 ans à compter de la fixation du phonogramme, à compter de la fin de l'année de la fixation.
Article 18
Obligations relatives aux mesures techniques
Les Parties contractantes doivent prévoir une protection juridique appropriée et des sanctions juridiques efficaces contre la neutralisation des mesures techniques efficaces qui sont mises en oeuvre par les artistes interprètes ou exécutants ou les producteurs de phonogrammes dans le cadre de l'exercice de leurs droits en vertu du présent traité et qui restreignent l'accomplissement, à l'égard de leurs interprétations ou exécutions ou de leurs phonogrammes, d'actes qui ne sont pas autorisés par les artistes interprètes ou exécutants ou les producteurs de phonogrammes concernés ou permis par la loi.
Article 19
Obligations relatives à l'information sur le régime des droits
1.
Les Parties contractantes doivent prévoir des sanctions juridiques appropriées et efficaces contre toute personne qui accomplit l'un des actes suivants en sachant, ou, pour ce qui relève des sanctions civiles, en ayant des raisons valables de penser que cet acte va entraîner, permettre, faciliter ou dissimuler une atteinte à un droit prévu par le présent traité:
i) supprimer ou modifier, sans y être habilitée, toute information relative au régime des droits se présentant sous forme électronique;
ii) distribuer, importer aux fins de distribution, radiodiffuser, communiquer au public ou mettre à la disposition du public, sans y être habilitée, des interprétations ou exécutions, des copies d'interprétations ou exécutions fixées ou des exemplaires de phonogrammes en sachant que des informations relatives au régime des droits se présentant sous forme électronique ont été supprimées ou modifiées sans autorisation.
2.
Dans le présent article, l'expression "information sur le régime des droits" s'entend des informations permettant d'identifier l'artiste interprète ou exécutant, l'interprétation ou exécution, le producteur du phonogramme, le phonogramme, le titulaire de tout droit sur l'interprétation ou exécution ou sur le phonogramme ou des informations sur les conditions et modalités d'utilisation de l'interprétation ou exécution ou du phonogramme, et de tout numéro ou code représentant ces informations, lorsque l'un quelconque de ces éléments d'information est joint à la copie d'une interprétation ou exécution fixée ou à l'exemplaire d'un phonogramme ou apparaît en relation avec la communication au public ou la mise à la disposition du public d'une interprétation ou exécution fixée ou d'un phonogramme.
Article 20
Formalités
La jouissance et l'exercice des droits prévus dans le présent traité ne sont subordonnés à aucune formalité.
Article 21
Réserves
Sauf dans le cas prévu à l'article 15.3), aucune réserve au présent traité n'est admise.
Article 22
Application dans le temps
1.
Les Parties contractantes appliquent les dispositions de l'article 18 de la Convention de Berne, mutatis mutandis, aux droits des artistes interprètes ou exécutants et des producteurs de phonogrammes prévus dans le présent traité.
2.
Nonobstant les dispositions de l'alinéa 1), une Partie contractante peut limiter l'application de l'article 5 du présent traité aux interprétations ou exécutions qui ont eu lieu après l'entrée en vigueur du traité à son égard.
Article 23
Dispositions relatives à la sanction des droits
1.
Les Parties contractantes s'engagent à adopter, en conformité avec leur système juridique, les mesures nécessaires pour assurer l'application du présent traité.
2.
Les Parties contractantes feront en sorte que leur législation comporte des procédures destinées à faire respecter les droits prévus par le présent traité, de manière à permettre une action efficace contre tout acte qui porterait atteinte à ces droits, y compris des mesures propres à prévenir rapidement toute atteinte et des mesures propres à éviter toute atteinte ultérieure.
CHAPITRE V
DISPOSITIONS ADMINISTRATIVES ET CLAUSES FINALES
Article 24
Assemblée
1. a) Les Parties contractantes ont une Assemblée.
b) Chaque Partie contractante est représentée par un délégué, qui peut être assisté de suppléants, de conseillers et d'experts.
c) Les dépenses de chaque délégation sont supportées par la Partie contractante qui l'a désignée.
L'Assemblée peut demander à l'OMPI d'accorder une assistance financière pour faciliter la participation de délégations des Parties contractantes qui sont considérées comme des pays en développement conformément à la pratique établie de l'Assemblée générale des Nations unies ou qui sont des pays en transition vers une économie de marché.
2. a) L'Assemblée traite des questions concernant le maintien et le développement du présent traité ainsi que son application et son fonctionnement.
b) L'Assemblée s'acquitte du rôle qui lui est attribué aux termes de l'article 26.2) en examinant la possibilité d'autoriser certaines organisations intergouvernementales à devenir parties au présent traité.
c) L'Assemblée décide de la convocation de toute conférence diplomatique de révision du présent traité et donne les instructions nécessaires au directeur général de l'OMPI pour la préparation de celle-ci.
3. a) Chaque Partie contractante qui est un État dispose d'une voix et vote uniquement en son propre nom.
b) Toute Partie contractante qui est une organisation intergouvernementale peut participer au vote, à la place de ses États membres, avec un nombre de voix égal au nombre de ses États membres qui sont parties au présent traité.
Aucune organisation intergouvernementale ne participe au vote si l'un de ses États membres exerce son droit de vote, et inversement.
4.
L'Assemblée se réunit en session ordinaire une fois tous les deux ans sur convocation du directeur général de l'OMPI.
5.
L'Assemblée établit son règlement intérieur, y compris en ce qui concerne sa convocation en session extraordinaire, les règles relatives au quorum et, sous réserve des dispositions du présent traité, la majorité requise pour divers types de décisions.
Article 25
Bureau international
Le Bureau international de l'OMPI s'acquitte des tâches administratives concernant le traité.
Article 26
Conditions à remplir pour devenir partie au traité
1.
Tout État membre de l'OMPI peut devenir partie au présent traité.
2.
L'Assemblée peut décider d'autoriser à devenir partie au présent traité toute organisation intergouvernementale qui déclare qu'elle a compétence, et dispose d'une législation propre liant tous ses États membres, en ce qui concerne les questions régies par le présent traité et qu'elle a été dûment autorisée, conformément à ses procédures internes, à devenir partie au présent traité.
3.
La Communauté européenne, ayant fait la déclaration visée à l'alinéa précédent lors de la conférence diplomatique qui a adopté le présent traité, peut devenir partie au présent traité.
Article 27
Droits et obligations découlant du traité
Sauf disposition contraire expresse du présent traité, chaque Partie contractante jouit de tous les droits et assume toutes les obligations découlant du présent traité.
Article 28
Signature du traité
Le présent traité est ouvert à la signature jusqu'au 31 décembre 1997 et peut être signé par tout État membre de l'OMPI et par la Communauté européenne.
Article 29
Entrée en vigueur du traité
Le présent traité entre en vigueur trois mois après que 30 instruments de ratification ou d'adhésion ont été déposés auprès du directeur général de l'OMPI par des États.
Article 30
Date de la prise d'effet des obligations découlant du traité
Le présent traité lie:
i) les 30 États visés à l'article 29 à compter de la date à laquelle le présent traité est entré en vigueur;
ii) tous les autres États à l'expiration d'un délai de trois mois à compter de la date à laquelle l'État a déposé son instrument auprès du directeur général de l'OMPI;
iii) la Communauté européenne à l'expiration d'un délai de trois mois suivant le dépôt de son instrument de ratification ou d'adhésion si cet instrument a été déposé après l'entrée en vigueur du présent traité conformément à l'article 29, ou de trois mois suivant l'entrée en vigueur du présent traité si cet instrument a été déposé avant l'entrée en vigueur du présent traité;
iv) toute autre organisation intergouvernementale qui est autorisée à devenir partie du présent traité, à l'expiration d'un délai de trois mois suivant le dépôt de son instrument d'adhésion.
Article 31
Dénonciation du traité
Toute Partie contractante peut dénoncer le présent traité par une notification adressée au directeur général de l'OMPI.
La dénonciation prend effet un an après la date à laquelle le directeur général a reçu la notification.
Article 32
Langues du traité
1.
Le présent traité est signé en un seul exemplaire original en langues française, anglaise, arabe, chinoise, espagnole et russe, toutes ces versions faisant également foi.
2.
Un texte officiel dans toute langue autre que celles qui sont visées à l'alinéa 1) est établi par le directeur général de l'OMPI à la demande d'une partie intéressée, après consultation de toutes les parties intéressées.
Aux fins du présent alinéa, on entend par "partie intéressée" tout État membre de l'OMPI dont la langue officielle ou l'une des langues officielles est en cause, ainsi que la Communauté européenne, et toute autre organisation intergouvernementale qui peut devenir partie au présent traité, si l'une de ses langues officielles est en cause.
Article 33
Dépositaire
Le directeur général de l'OMPI est le dépositaire du présent traité.
Déclarations communes
Concernant l'article 1.2)
Il est entendu que l'article 1.2) précise la relation entre les droits existant sur les phonogrammes en vertu du présent traité et le droit d'auteur sur les oeuvres incorporées dans ces phonogrammes.
Dans les cas où sont requises à la fois l'autorisation de l'auteur d'une oeuvre incorporée dans le phonogramme et celle d'un artiste interprète ou exécutant ou d'un producteur possédant des droits sur le phonogramme, l'obligation d'avoir l'autorisation de l'auteur ne cesse pas d'exister du fait que l'autorisation, de l'artiste interprète ou exécutant ou du producteur est également requise, et vice versa.
Il est également entendu qu'aucune disposition de l'article 1.2) n'empêche une Partie contractante de prévoir pour les artistes interprètes ou exécutants ou les producteurs de phonogrammes des droits exclusifs allant au-delà de ce que prévoit le présent traité.
Concernant l'article 2.b)
Il est entendu que la définition du phonogramme contenue à l'article 2.b) n'implique pas que l'incorporation dans une oeuvre cinématographique ou une autre oeuvre audiovisuelle ait une quelconque incidence sur les droits sur le phonogramme.
Concernant les articles 2.e), 8, 9, 12 et 13
Aux fins de ces articles, les expressions "copies", "copies ou exemplaires" et "original et copies" dans le contexte du droit de distribution et du droit de location prévus par ces articles désignent exclusivement les copies ou exemplaires fixés qui peuvent être mis en circulation en tant qu'objets tangibles.
Concernant l'article 3
Il est entendu que, appliquée au présent traité, l'expression "ressortissant d'un autre État contractant" figurant aux articles 5.a) et 16.a)iv) de la Convention de Rome renverra, à l'égard d'une organisation intergouvernementale qui est une Partie contractante du présent traité, au ressortissant d'un des pays membres de cette organisation.
Concernant l'article 3.2)
Aux fins de l'application de l'article 3.2), il est entendu que par "fixation" on entend la mise au point finale de la bande mère.
Concernant les articles 7, 11 et 16
Le droit de reproduction énoncé aux articles 7 et 11 et les exceptions dont il peut être assorti en vertu de l'article 16 s'appliquent pleinement dans l'environnement numérique, en particulier à l'utilisation des interprétations et exécutions et des phonogrammes sous forme numérique.
Il est entendu que le stockage d'une interprétation ou exécution protégée, ou d'un phonogramme protégé, sous forme numérique sur un support électronique constitue une reproduction au sens de ces articles.
Concernant l'article 15
Il est entendu que l'article 15 n'apporte pas une solution définitive à la question du niveau des droits de radiodiffusion et de communication au public dont devraient jouir, à l'ère du numérique, les artistes interprètes ou exécutants et les producteurs de phonogrammes.
Les délégations n'ayant pu parvenir à un consensus sur les propositions divergentes concernant les aspects de l'exclusivité à accorder dans certaines circonstances, ou les droits à reconnaître sans possibilité de réserves, elles ont renoncé pour le présent à régler la question.
Concernant l'article 15
Il est entendu que l'article 15 n'empêche pas l'octroi du droit conféré par cet article aux artistes interprètes ou exécutants du folklore et aux producteurs de phonogrammes incorporant du folklore lorsque ces phonogrammes n'ont pas été publiés dans un but de profit commercial.
Concernant l'article 16
La déclaration commune concernant l'article 10 (relatif aux limitations et exceptions) du Traité de l'OMPI sur le droit d'auteur est applicable mutatis mutandis à l'article 16 (relatif aux limitations et exceptions) du Traité de l'OMPI sur les interprétations et exécutions et les phonogrammes.
Concernant l'article 19
La déclaration commune concernant l'article 12 (sur les obligations relatives à l'information sur le régime des droits) du Traité de l'OMPI sur le droit d'auteur est applicable mutatis mutandis à l'article 19 (sur les obligations relatives à l'information sur le régime des droits) du Traité de l'OMPI sur les interprétations et exécutions et les phonogrammes.
Accord
entre la Communauté européenne et le Royaume de Norvège concernant la participation de la Norvège aux travaux de l'Observatoire européen des drogues et des toxicomanies
LES PARTIES CONTRACTANTES,
conscientes de la nécessité d'une coopération internationale pour lutter contre la menace que représentent les drogues et les toxicomanies pour la société;
soucieuses de réaffirmer les liens culturels, commerciaux et sociaux trés étroits qui unissent historiquement l'Union européenne et la Norvège et, en particulier, les liens économiques, politiques et juridiques noués par l'intermédiaire de l'accord sur l'Espace économique européen;
considérant que la Communauté européenne a conclu, par la décision 90/611/CEE(1), la convention des Nations unies contre le trafic illicite de stupéfiants et de substances psychotropes, ci-après dénommée "convention de Vienne", et a déposé une déclaration de compétence relative à l'article 27 de ladite convention(2); que la Norvège a ratifié la convention de Vienne le 14 novembre 1994;
considérant que la Communauté européenne a institué, par le règlement (CEE) no 302/93 du Conseil(3) (ci-après dénommé "règlement"), l'Observatoire européen des drogues et des toxicomanies (ci-après dénommé "l'Observatoire");
considérant ce qui suit:
(1) L'article 13 du règlement prévoit l'ouverture de l'Observatoire aux pays tiers partageant les intérêts de la Communauté et de ses États membres.
La Norvège a adressé une demande de participation.
(2) La Norvège partage les objectifs que le règlement assigne à l'Observatoire.
(3) La Norvège souscrit à la description des fonctions de l'Observatoire ainsi qu'à sa méthode de travail et à ses domaines prioritaires tels que décrits dans le règlement.
(4) Il existe en Norvège une institution susceptible d'être liée au réseau européen d'information sur les drogues et les toxicomanies,
ONT DÉCIDÉ DE CONCLURE LE PRÉSENT ACCORD:
Article premier
La Norvège participe pleinement aux activités de l'Observatoire, selon les modalités énoncées dans le présent accord.
Article 2
Réseau européen d'information sur les drogues et les toxicomanies (Reitox)
1.
La Norvège est liée au réseau européen d'information sur les drogues et les toxicomanies (Reitox).
2.
La Norvège notifie à l'Observatoire les principaux éléments de son réseau national d'information dans un délai de vingt-huit jours à compter de l'entrée en vigueur du présent accord, y compris son Observatoire national, ainsi que les noms de tous les autres centres spécialisés qui pourraient contribuer utilement aux travaux de l'Observatoire.
3.
Un centre spécialisé est désigné en Norvège comme centre focal national, par décision prise à l'unanimité des membres du conseil d'administration.
Article 3
Conseil d'administration
Le conseil d'administration de l'Observatoire invite un représentant de la Norvège à prendre part à ses réunions.
Ce représentant participe pleinement auxdites réunions, mais sans droit de vote.
Néanmoins, le conseil d'administration peut convoquer à titre exceptionnel une réunion restreinte aux seuls représentants des États membres et de la Commission des Communautés européennes sur des questions intéressant spécifiquement la Communauté et ses États membres.
Le conseil d'administration, siégeant avec les représentants de la Norvège, fixera les modalités précises de la participation de la Norvège aux travaux de l'Observatoire.
Article 4
Comité scientifique
Le conseil d'administration de l'Observatoire invite un représentant de la Norvège à participer pleinement aux réunions du comité scientifique mais sans droit de vote.
Article 5
Budget
La Norvège versera à l'Observatoire une somme équivalente à 5,5 % de la subvention de l'Union européenne, à l'exclusion de la subvention versée aux centres focaux nationaux du réseau Reitox.
Article 6
Protection et confidentialité des données
1.
Si, en vertu du présent accord, des données à caractère personnel ne permettant pas l'identification des personnes physiques sont transmises par l'Observatoire à des autorités norvégiennes conformément au droit national, ces données ne peuvent être utilisées qu'aux fins indiquées et dans les conditions définies par le service qui les transmet.
2.
Les données relatives aux drogues et aux toxicomanies fournies aux autorités norvégiennes par l'Observatoire peuvent être publiées sous réserve du respect des règles communautaires et norvégiennes en matière de diffusion et de confidentialité de l'information.
Les données à caractère personnel ne peuvent être ni publiées ni rendues accessibles au public.
3.
Les centres spécialisés désignés en Norvège ne sont pas tenus de fournir des informations classifiées comme confidentielles en vertu de la législation norvégienne.
4.
Pour ce qui est des données fournies par les autorités norvégiennes à l'Observatoire, ce dernier sera soumis aux règles visées à l'article 6 du règlement.
Article 7
Statut juridique
L'Observatoire a la personnalité juridique en droit norvégien et possède en Norvège la capacité juridique la plus large reconnue aux personnes morales par la législation de ce pays.
Article 8
Responsabilité
La responsabilité de l'Observatoire est régie par les règles énoncées à l'article 16 du règlement.
Article 9
Cour de justice
La Norvège reconnaît la compétence de la Cour de justice des Communautés européennes en ce qui concerne l'Observatoire, tel que prévu à l'article 17 du règlement.
Article 10
Privilèges
La Norvège confère à l'Observatoire des privilèges et immunités équivalents à ceux contenus dans le protocole sur les privilèges et immunités des Communautés européennes.
Article 11
Statut du Personnel
Par dérogation à l'article 12, paragraphe 2, point a), du régime applicable aux autres agents des Communautés européennes, les ressortissants norvégiens jouissant de l'intégralité de leurs droits civils peuvent être recrutés sous contrat par le directeur général de l'Observatoire.
Article 12
Entrée en vigueur
Le présent accord entre en vigueur le premier jour du deuxième mois qui suit la date de réception de la dernière note diplomatique confirmant que les obligations juridiques de la partie contractante en cause relatives à l'entrée en vigueur de l'accord ont été remplies.
Article 13
Validité et résilisation
1.
Le présent accord est conclu pour une durée indéterminée.
2.
Chaque partie contractante peut dénoncer le présent accord par notification écrite à l'autre partie contractante.
L'accord cesse d'être en vigueur douze mois après la date d'une telle notification.
(1) JO L 326 du 24.11.1990, p. 56.
(2) JO L 326 du 24.11.1990, p. 57.
(3) JO L 36 du 12.2.1993, p. 1.
Déclaration de la Commission des Communautés européennes
Lors de la préparation du budget, la Commission invitera l'Observatoire européen des drogues et des toxicomanies à prendre pleinement en compte les observations de la Norvège concernant la contribution de ce pays.
Accord
entre la Communauté européenne et les États-Unis d'Amérique renouvelant un programme de coopération dans le domaine de l'enseignement supérieur et de l'enseignement et de la formation professionnels
LA COMMUNAUTÉ EUROPÉENNE,
d'une part, et
LES ÉTATS-UNIS D'AMÉRIQUE,
d'autre part,
ci-après dénommés collectivement "les parties",
NOTANT que la déclaration transatlantique adoptée par la Communauté européenne et ses États membres et le gouvernement des États-Unis d'Amérique en novembre 1990 vise spécifiquement le renforcement de la coopération mutuelle dans divers domaines qui touchent directement au bien-être actuel et futur de leurs citoyens, tels les échanges et les projets communs dans le domaine de l'éducation et de la culture, y compris les échanges académiques et de jeunes;
CONSIDÉRANT que l'adoption et la mise en oeuvre de l'accord conclu en 1995 entre la Communauté européenne et les États-Unis d'Amérique établissant un programme de coopération dans le domaine de l'enseignement supérieur et de l'enseignement et de la formation professionnels donnent effet aux engagements pris dans la déclaration transatlantique et constituent des exemples de coopération très fructueuse et d'un rapport coût-efficacité satisfaisant;
NOTANT que le nouvel Agenda transatlantique adopté lors du sommet Union européenne - États-Unis d'Amérique tenu à Madrid en décembre 1995 énonce, dans la section consacrée à l'action IV ("Bâtir des ponts par-dessus l'Atlantique"), que l'accord établissant un programme de coopération dans le domaine de l'enseignement et de la formation professionnelle conclu entre la Communauté européenne et les États-Unis d'Amérique peut faire office de catalyseur pour un large spectre d'activités novatrices de coopération qui bénéficieront directement aux étudiants et aux enseignants et fait référence à l'introduction de nouvelles technologies dans les salles de classe, associant ainsi les établissements d'enseignement des États-Unis d'Amérique aux établissements de l'Union européenne et encourageant l'enseignement de leurs langues, histoires et cultures respectives;
RECONNAISSANT la contribution cruciale de l'éducation et de la formation au développement de ressources humaines capables de participer à une économie globale fondée sur les connaissances;
RECONNAISSANT que la coopération dans le domaine de l'éducation et de la formation professionnelle devrait compléter d'autres initiatives de coopération liant la Communauté européenne et les États-Unis d'Amérique;
NOTANT que la Conférence transatlantique de 1997 intitulée "Un pont sur l'Atlantique: relations de peuple à peuple" a souligné le potentiel de coopération entre la Communauté européenne et les États-Unis d'Amérique dans le domaine de l'éducation non formelle;
RECONNAISSANT l'importance d'assurer la complémentarité avec des initiatives correspondantes réalisées dans le domaine de l'enseignement supérieur et de la formation professionnelle par des organismes internationaux qui interviennent activement dans ces domaines comme l'OCDE, l'Unesco et le Conseil de l'Europe;
RECONNAISSANT que les parties ont un intérêt commun à coopérer dans le domaine de l'enseignement supérieur et de l'enseignement et de la formation professionnels;
ESPÉRANT retirer un profit mutuel d'activités de coopération dans le domaine de l'enseignement supérieur et de l'enseignement et de la formation professionnels;
RECONNAISSANT la nécessité d'élargir l'accès aux activités qui obtiennent un soutien au titre du présent accord, plus particulièrement celles du secteur de l'enseignement et de la formation professionnels et
DÉSIREUX d'établir une base formelle pour une coopération continue en matière d'enseignement supérieur et d'enseignement et de formation professionnels,
SONT CONVENUS DE CE QUI SUIT:
Article premier
Objet
Le présent accord renouvelle le programme de coopération dans le domaine de l'enseignement supérieur et de l'enseignement et de la formation professionnels (ci-après dénommé "programme") initialement établi en vertu de l'accord conclu en 1995 entre la Communauté européenne et les États-Unis d'Amérique établissant un programme de coopération dans le domaine de l'enseignement supérieur et de l'enseignement et de la formation professionnels.
Article 2
Définitions
Aux fins du présent accord, on entend par:
1) "institution d'enseignement supérieur": tout établissement qui, selon la législation ou les pratiques applicables, confère des qualifications ou des titres d'études supérieures, quelle que soit son appellation;
2) "établissements d'enseignement et de formation professionnels": tout type d'établissement public, parapublic ou privé qui, quelle que soit son appellation, conformément aux législations et aux pratiques applicables, conçoit ou réalise des actions d'enseignement ou de formation professionnels, de perfectionnement, de recyclage ou de reconversion;
3) "étudiant": toute personne qui fait un apprentissage ou qui suit des cours ou des programmes de formation dispensés par des institutions d'enseignement supérieur ou des établissements d'enseignement et de formation professionnels au sens du présent article.
Article 3
Objectifs
Les objectifs du programme consistent à:
1) promouvoir la compréhension mutuelle entre les peuples de la Communauté européenne et des États-Unis d'Amérique, y compris une connaissance plus large de leurs langues, de leurs cultures et de leurs institutions;
2) améliorer la qualité du développement des ressources humaines, tant dans la Communauté européenne qu'aux États-Unis d'Amérique, y compris l'acquisition des compétences nécessaires pour relever les défis d'une économie globale fondée sur les connaissances;
3) encourager, dans le domaine de l'enseignement supérieur et de l'enseignement et de la formation professionnels, un ensemble d'activités de coopération novatrices et viables, centrées sur l'étudiant et ayant un effet durable, entre les différentes régions de la Communauté européenne et aux États-Unis d'Amérique;
4) améliorer la qualité de la mobilité transatlantique des étudiants en favorisant la transparence, la reconnaissance mutuelle des périodes d'étude et de formation et, le cas échéant, la transférabilité des crédits académiques;
5) encourager l'échange de compétences en apprentissage électronique, en apprentissage ouvert et en apprentissage à distance et leur utilisation efficace afin d'étendre les répercussions du programme;
6) promouvoir ou renforcer des partenariats parmi les institutions d'enseignement supérieur et les établissements d'enseignement et de formation professionnels, les associations professionnelles, les autorités publiques, le secteur privé et les autres associations, selon ce qui est approprié, tant dans la Communauté européenne qu'aux États-Unis d'Amérique;
7) renforcer la dimension européenne et la dimension américaine de la coopération transatlantique dans l'enseignement supérieur et l'enseignement et la formation professionnels et
8) compléter les programmes bilatéraux correspondants entre les États membres de la Communauté européenne et les États-Unis d'Amérique ainsi que d'autres programmes et initiatives de la Communauté européenne et des États-Unis d'Amérique.
Article 4
Principes
La coopération au titre du présent accord s'inspire des principes suivants:
1) le strict respect des compétences des États membres de la Communauté européenne et des États des États-Unis d'Amérique ainsi que de l'autonomie des institutions d'enseignement supérieur et des établissements d'enseignement et de formation professionnels;
2) l'avantage mutuel résultant des activités entreprises dans le cadre du présent accord;
3) le financement initial efficace d'un ensemble diversifié de projets novateurs, qui établissent des structures et des liens nouveaux, qui ont un effet multiplicateur grâce à la diffusion constante et efficace des résultats, qui sont viables à long terme sans un soutien continu du programme et qui, en ce qui concerne la mobilité des étudiants, permettent la reconnaissance mutuelle des périodes d'études et de formation et, le cas échéant, la transférabilité des crédits académiques;
4) la large participation des différents États membres de la Communauté européenne ainsi que des États-Unis d'Amérique;
5) la reconnaissance de toute la diversité culturelle, sociale et économique de la Communauté européenne et des États-Unis d'Amérique et
6) la sélection des projets sur une base concurrentielle, tenant compte des principes qui précèdent.
Article 5
Actions relevant du programme
La réalisation du programme est assurée par le biais des actions décrites à l'annexe, laquelle fait partie intégrante du présent accord.
Article 6
Commission mixte
1.
Il est institué une commission mixte. Celle-ci se compose d'un nombre égal de représentants de chaque partie.
2.
La commission mixte a pour fonctions:
a) de passer en revue les activités de coopération envisagées au titre du présent accord et
b) de fournir annuellement aux parties un rapport sur le niveau, l'état et l'efficacité des activités de coopération entreprises au titre du présent accord.
3.
La commission mixte se réunit au moins une fois tous les deux ans, alternativement dans la Communauté européenne et aux États-Unis d'Amérique.
D'autres réunions peuvent être tenues d'un commun accord.
4.
Les décisions de la commission mixte sont prises par consensus.
Il est établi un procès-verbal de chaque réunion, comprenant un relevé des décisions et des principaux points débattus.
Ce procès-verbal est approuvé par les personnes choisies auprès de chacune des parties pour présider conjointement la réunion; il est communiqué, avec le rapport annuel, aux fonctionnaires de niveau ministériel concernés de chaque partie.
Article 7
Suivi et évaluation
Le programme fait l'objet, s'il y a lieu, d'un suivi et d'une évaluation réalisés en collaboration.
Ceux-ci doivent permettre, si nécessaire, de réorienter les activités en fonction des besoins ou des possibilités qui apparaissent au cours de la mise en oeuvre du programme.
Article 8
Financement
1.
Les activités visées par le présent accord s'entendent sous réserve des moyens financiers disponibles ainsi que des dispositions législatives et réglementaires, des politiques et des programmes applicables de la Communauté européenne et des États-Unis d'Amérique.
Le financement s'effectue dans la mesure du possible à parité globale entre les parties.
Celles-ci s'efforcent de proposer des activités de programme présentant des avantages et une ampleur comparables.
2.
Les frais exposés par la commission mixte ou en son nom sont supportés par la partie dont les membres relèvent.
Les frais, autres que de voyage et de séjour, qui sont directement liés aux réunions de la commission mixte sont supportés par la partie hôte.
Article 9
Entrée de personnels
Chaque partie met tout en oeuvre pour faciliter l'entrée sur son territoire et la sortie hors de son territoire des personnels, des étudiants, du matériel et des équipements de l'autre partie qui sont engagés ou utilisés dans des activités de coopération entreprises au titre du présent accord.
Article 10
Autres accords
Le présent accord ne se substitue pas et ne porte en rien atteinte aux autres accords ou activités entreprises dans les domaines couverts entre un État membre de la Communauté européenne et les États-Unis d'Amérique.
Article 11
Champ d'application territorial
Le présent accord s'applique aux territoires où le traité instituant la Communauté européenne est d'application et dans les conditions prévues par ledit traité, d'une part, et au territoire des États-Unis d'Amérique, d'autre part.
Article 12
Entrée en vigueur et dénonciation
1.
Le présent accord entre en vigueur le 1er janvier 2001 ou le premier jour du mois suivant la date à laquelle les parties se sont notifié par écrit qu'elles ont satisfait aux conditions légales requises pour son entrée en vigueur, la date retenue étant la plus tardive.
Le présent accord remplace l'accord conclu en 1995 entre la Communauté européenne et les États-Unis d'Amérique établissant un programme de coopération dans le domaine de l'enseignement supérieur et de l'enseignement et de la formation professionnels.
2.
Le présent accord demeure en vigueur pendant cinq ans et peut être modifié ou prorogé d'un commun accord écrit.
Toute modification ou prorogation entre en vigueur le premier jour du mois suivant la date à laquelle les parties se sont notifié par écrit qu'elles ont satisfait aux conditions requises pour l'entrée en vigueur de l'accord prévoyant la modification ou la prorogation en question.
3.
Il peut être mis fin au présent accord par chacune des parties à tout moment, moyennant un préavis écrit de douze mois.
L'expiration ou la dénonciation du présent accord n'affecte en rien la validité ou la durée de toutes les dispositions préexistantes prises en vertu de celui-ci.
Article 13
Le présent accord est rédigé en double exemplaire en langues allemande, anglaise, danoise, espagnole, finnoise, française, grecque, italienne, néerlandaise, portugaise et suédoise, tous les textes faisant également foi.
Accord
entre la Communauté européenne et le gouvernement du Canada renouvelant un programme de coopération dans le domaine de l'enseignement supérieur et de la formation
LA COMMUNAUTÉ EUROPÉENNE,
d'une part, et
LE GOUVERNEMENT DU CANADA,
d'autre part,
ci-après dénommés collectivement "les parties",
NOTANT que la déclaration transatlantique adoptée par la Communauté européenne et ses États membres et le gouvernement du Canada le 22 novembre 1990 vise spécifiquement le renforcement de la coopération mutuelle dans divers domaines qui touchent directement au bien-être actuel et futur de leurs citoyens, tels que les échanges et les projets communs dans le domaine de l'éducation et de la culture, y compris les échanges académiques et de jeunes;
NOTANT que la déclaration commune sur les relations entre l'Union européenne et le Canada adoptée le 17 décembre 1996 fait observer que, afin de renouveler leurs liens fondés sur des cultures et des valeurs partagées, les parties encourageront les contacts entre leurs citoyens, à tous les niveaux, particulièrement au sein de la jeunesse, et que le plan d'action commun joint à la déclaration encourage les parties à renforcer encore leur coopération par le biais de l'accord sur l'enseignement supérieur et la formation;
CONSIDÉRANT que l'adoption et la mise en oeuvre de l'accord sur l'enseignement supérieur et la formation de 1995 concrétisent l'engagement pris dans la déclaration transatlantique et que l'expérience de sa mise en oeuvre s'est révélée fortement positive pour les deux parties;
RECONNAISSANT la contribution cruciale de l'enseignement supérieur et de la formation au développement de ressources humaines capables de participer à une économie globale fondée sur les connaissances;
RECONNAISSANT que la coopération dans le domaine de l'enseignement supérieur et de la formation devrait compléter d'autres initiatives de coopération qui lient la Communauté européenne et le Canada;
RECONNAISSANT l'importance de tenir compte du travail accompli dans le domaine de l'enseignement supérieur et de la formation par des organismes internationaux qui interviennent activement dans ces domaines comme l'OCDE, l'Unesco et le Conseil de l'Europe;
RECONNAISSANT que les parties ont un intérêt commun à coopérer dans le domaine de l'enseignement supérieur et de la formation, dans le cadre de la coopération plus large qui existe entre la Communauté européenne et le Canada;
ESPÉRANT retirer un profit mutuel d'activités de coopération dans le domaine de l'enseignement supérieur et de la formation;
RECONNAISSANT la nécessité d'élargir l'accès aux activités qui obtiennent un soutien au titre du présent accord, plus particulièrement celles du secteur de la formation;
DÉSIREUX de renouveler la base d'une coopération continue en matière d'enseignement supérieur et de formation,
SONT CONVENUS DE CE QUI SUIT:
Article premier
Objet
Le présent accord renouvelle le programme de coopération entre la Communauté européenne et le Canada dans le domaine de l'enseignement supérieur et de la formation, établi en 1995.
Article 2
Définitions
Aux fins du présent accord, on entend par:
1) "institution d'enseignement supérieur": tout établissement qui, selon la législation ou les pratiques applicables, confère des qualifications ou des titres d'études supérieures, quelle que soit son appellation;
2) "établissement de formation": tout type d'établissement public, parapublic ou privé qui, quelle que soit son appellation, conformément aux législations et aux pratiques applicables, conçoit ou réalise des actions de formation professionnelle, de perfectionnement, de recyclage ou de reconversion contribuant aux qualifications reconnues par les autorités compétentes;
3) "étudiant": toute personne qui fait un apprentissage ou qui suit des cours ou des programmes de formation dispensés par des institutions d'enseignement supérieur ou des établissements de formation au sens du présent article, et qui est reconnue ou soutenue financièrement par les autorités compétentes.
Article 3
Objectifs
Les objectifs du programme consistent à:
1) promouvoir une entente plus étroite entre les peuples de la Communauté européenne et du Canada, y compris une connaissance plus large de leurs langues, de leurs cultures et de leurs institutions;
2) améliorer la qualité du développement des ressources humaines, tant dans la Communauté européenne qu'au Canada, y compris l'acquisition des compétences nécessaires pour relever les défis d'une économie globale fondée sur les connaissances;
3) encourager, dans le domaine de l'enseignement supérieur et de la formation, un ensemble d'activités de coopération novatrices et viables, centrées sur l'étudiant et ayant un effet durable, entre les différentes régions de la Communauté européenne et au Canada;
4) améliorer la qualité de la mobilité transatlantique des étudiants en favorisant la transparence, la reconnaissance mutuelle des qualifications et des périodes d'étude et de formation et, le cas échéant, la transférabilité des crédits académiques;
5) encourager l'échange de compétences en apprentissage électronique, en enseignement ouvert et en enseignement à distance ainsi que leur utilisation efficace par les consortiums de projets afin d'étendre les répercussions du programme;
6) constituer ou renforcer des partenariats parmi les institutions d'enseignement supérieur et établissements de formation, les associations professionnelles, les autorités publiques, le secteur privé et les autres associations selon ce qui est approprié, tant dans la Communauté européenne qu'au Canada;
7) renforcer la dimension européenne et la dimension canadienne à valeur ajoutée de la coopération transatlantique dans l'enseignement supérieur et la formation;
8) compléter les programmes bilatéraux entre les États membres de la Communauté européenne et le Canada ainsi que d'autres programmes et initiatives de la Communauté européenne et du Canada.
Article 4
Principes
La coopération au titre du présent accord a lieu sur la base des principes suivants:
1) le strict respect des pouvoirs et des compétences des États membres de la Communauté européenne et des provinces et territoires du Canada ainsi que de l'autonomie des institutions d'enseignement supérieur et des établissements de formation;
2) l'équilibre global des avantages tirés des activités entreprises au titre du présent accord;
3) le financement initial efficace d'un ensemble diversifié de projets novateurs, qui établissent des structures et des liens nouveaux, qui ont un effet multiplicateur grâce à la diffusion constante et efficace des résultats, qui sont viables à long terme sans un soutien continu du programme de coopération et qui, en ce qui concerne la mobilité des étudiants, permettent la reconnaissance mutuelle des périodes d'études et de formation et, le cas échéant, la transférabilité des crédits académiques;
4) la large participation des différents États membres de la Communauté européenne ainsi que des provinces et territoires du Canada;
5) la reconnaissance de toute la diversité culturelle, sociale et économique de la Communauté européenne et du Canada;
6) la sélection des projets sur une base concurrentielle et transparente, tenant compte des principes qui précèdent.
Article 5
Actions relevant du programme
La réalisation du programme de coopération est assurée par le biais des actions décrites à l'annexe, laquelle fait partie intégrante du présent accord.
Article 6
Commission mixte
1.
Il est institué une commission mixte. Celle-ci se compose de représentants de chaque partie.
2.
La commission mixte a pour fonctions:
a) de passer en revue les activités de coopération envisagées au titre du présent accord;
b) de fournir aux parties, au moins tous les deux ans, un rapport sur le niveau, l'état et l'efficacité des activités de coopération entreprises au titre du présent accord.
3.
La commission mixte se réunit au moins une fois tous les deux ans, alternativement dans la Communauté européenne et au Canada.
D'autres réunions peuvent être tenues d'un commun accord.
4.
Le procès-verbal de réunion est approuvé par les personnes choisies auprès de chacune des parties pour présider conjointement la réunion; il est communiqué, avec le rapport biennal, au comité mixte de coopération institué par l'accord-cadre de coopération commerciale et économique entre la Communauté européenne et le Canada de 1976, et aux ministres concernés de chaque partie.
Article 7
Suivi et évaluation
Le programme de coopération fait l'objet, s'il y a lieu, d'un suivi et d'une évaluation réalisés en collaboration.
Ceux-ci doivent permettre, si nécessaire, de le réorienter en fonction des besoins ou des possibilités qui apparaissent au cours de sa mise en oeuvre.
Article 8
Financement
1.
Les activités de coopération s'entendent sous réserve des moyens financiers disponibles ainsi que des dispositions législatives et réglementaires, des politiques et des programmes applicables de la Communauté européenne et du Canada.
Le financement s'effectue à parité globale entre les parties.
2.
Chaque partie fournit des moyens financiers pour le bénéfice direct, dans le cas de la Communauté européenne, des ressortissants d'un État membre ou des personnes reconnues par un État membre comme ayant le statut officiel de résidents permanents et, dans le cas du Canada, de ses citoyens et de ses résidents permanents tels que définis dans la loi sur l'immigration.
3.
Les frais de la commission mixte ou engagés en son nom sont supportés par la partie dont les membres relèvent.
Les frais, autres que de voyage et de séjour, qui sont directement liés aux réunions de la commission mixte sont supportés par la partie hôte.
Article 9
Entrée de personnels
Chaque partie prend toutes les dispositions raisonnables et met tout en oeuvre pour faciliter l'entrée sur son territoire et la sortie hors de son territoire des personnels, des étudiants, du matériel et des équipements de l'autre partie qui sont engagés ou utilisés dans des activités de coopération entreprises au titre du présent accord conformément aux lois et aux règlements de chaque partie.
Article 10
Autres accords
1.
Le présent accord s'entend sans préjudice de la coopération qui peut être engagée en application d'autres accords entre les parties.
2.
Le présent accord s'entend sans préjudice des accords bilatéraux existants ou futurs entre des États membres de la Communauté européenne, individuellement, et le Canada dans les domaines couverts par le présent accord.
Article 11
Champ d'application territorial
Le présent accord s'applique aux territoires où le traité instituant la Communauté européenne est d'application et dans les conditions prévues par ledit traité, d'une part, et au territoire du Canada, d'autre part.
Article 12
Dispositions finales
1.
Le présent accord entre en vigueur le premier jour du mois qui suit la date à laquelle les parties se sont notifié par écrit qu'elles ont satisfait aux conditions juridiques requises pour son entrée en vigueur.
L'accord entre en vigueur le premier jour du mois qui suit la dernière notification.
2.
Le présent accord demeure en vigueur pendant cinq ans, après quoi il peut être reconduit par l'accord des parties.
3.
Le présent accord peut être amendé ou prorogé d'un commun accord par les parties.
Tout amendement ou prorogation est fait par écrit et entre en vigueur le premier jour du mois qui suit la date à laquelle les parties se sont notifié par écrit qu'elles ont satisfait aux conditions requises pour l'entrée en vigueur de l'accord apportant l'amendement ou décidant de la prorogation en question.
4.
Il peut être mis fin au présent accord par chacune des parties à tout moment, moyennant un préavis écrit de douze mois.
L'expiration ou la dénonciation du présent accord n'affecte en rien la validité ou la durée de toutes les dispositions prises en vertu de celui-ci ni les obligations établies en application des dispositions de son annexe.
Article 13
Textes faisant foi
Le présent accord est rédigé en double exemplaire en langues allemande, anglaise, danoise, espagnole, finnoise, française, grecque, italienne, néerlandaise, portugaise et suédoise, tous les textes faisant également foi.
Accord
entre la Communauté européenne et la République de Bulgarie établissant certaines conditions pour le transport de marchandises par route et la promotion du transport combiné
LA COMMUNAUTÉ EUROPÉENNE, ci-après dénommée "la Communauté",
d'une part, et
LA RÉPUBLIQUE DE BULGARIE, ci-après dénommée "la Bulgarie",
d'autre part,
ci-après dénommées "les parties contractantes",
CONSIDÉRANT l'accord européen du 8 mars 1993 établissant une association entre les Communautés européennes et leurs États membres, d'une part, et la République de Bulgarie, d'autre part, et notamment son article 57, point 3;
CONSIDÉRANT qu'il est essentiel pour la Communauté, dans le contexte de l'achèvement du marché intérieur et de la mise en oeuvre de la politique commune des transports, de veiller à ce que les marchandises communautaires transitant par la Bulgarie puissent circuler aussi rapidement et efficacement que possible, sans obstacle ou discrimination;
CONSIDÉRANT que la Bulgarie est intéressée par la poursuite de l'extension, avec la Communauté, des droits et obligations mutuels existants relatifs à l'accès au marché des transports et au transit constituant la première étape de la concrétisation d'un accord de transport intérieur tel qu'il est prévu par l'accord européen précité;
CONSIDÉRANT par ailleurs qu'il convient de faire en sorte que le développement coordonné des flux de transport entre et sur les territoires des parties contractantes, en particulier par l'introduction et le développement, sur une base concurrentielle, d'un paquet de mesures coordonnées sur le transport routier et le transport combiné par la promotion de véhicules respectueux de l'environnement et le respect du principe de la mobilité durable,
SONT CONVENUES DE CE QUI SUIT:
TITRE I
OBJECTIF, CHAMP D'APPLICATION ET DÉFINITIONS
Article premier
Objectif
Le présent accord a pour objectif de promouvoir la coopération entre les parties contractantes en matière de transport de marchandises, et notamment de trafic routier de transit, et vise à faire en sorte à cet effet que le transport entre et sur les territoires des parties contractantes soit développé de façon coordonnée.
Article 2
Champ d'application
1.
La coopération porte sur le transport routier et le transport combiné de marchandises.
2.
Le champ d'application du présent accord couvre notamment à cet égard:
- l'accès au marché pour le trafic de transit dans le domaine du transport routier de marchandises,
- les mesures de soutien juridiques et administratives, y compris les mesures commerciales, fiscales, sociales et techniques,
- la coopération au développement d'un système de transport répondant, entre autres, aux besoins environnementaux,
- un échange régulier d'informations sur l'évolution de la politique des transports des parties contractantes.
Article 3
Définitions
Aux fins du présent accord, on entend par:
a) trafic de transit: un voyage effectué par route en passant par le territoire d'un ou de plusieurs États membres de la Communauté, ou par le territoire de la Bulgarie, indépendamment du fait que ce transport soit effectué par un véhicule chargé ou non chargé, sans qu'il y ait chargement ou déchargement sur ces territoires;
b) transport combiné: le transport de marchandises entre, ou en passant par, les territoires des parties contractantes, et pour lequel le camion, la remorque, la semi-remorque, avec ou sans tracteur, la caisse mobile ou le conteneur de vingt pieds et plus utilisent la route pour la partie initiale ou terminale du trajet et, pour l'autre partie, le chemin de fer ou une voie navigable ou un parcours maritime lorsque celui-ci excède 100 km à vol d'oiseau, et effectuent le trajet initial ou terminal routier:
- soit entre le point de chargement de la marchandise et la gare ferroviaire d'embarquement appropriée la plus proche pour le trajet initial, et entre la gare ferroviaire de débarquement appropriée la plus proche et le point de déchargement de la marchandise pour le trajet terminal,
- soit dans un rayon n'excédant pas 150 km à partir du port fluvial ou maritime d'embarquement ou de débarquement;
c) véhicule routier: un véhicule à moteur immatriculé dans le territoire d'une partie contractante ou un ensemble de véhicules couplés dont au moins le véhicule à moteur est immatriculé dans le territoire d'une partie contractante destinés exclusivement au transport de marchandises;
d) redevance d'utilisation: le paiement non discriminatoire d'un montant particulier donnant le droit à un véhicule routier d'utiliser une infrastructure donnée pour une période déterminée;
e) péage: le paiement d'un montant spécifié pour un véhicule routier voyageant entre deux points d'une infrastructure; ce montant est déterminé sur la base de la distance parcourue et de la catégorie du véhicule.
TITRE II
TRANSPORT COMBINÉ
Article 4
Dispositions générales
Les parties contractantes adoptent les mesures mutuellement coordonnées requises pour le développement et la promotion du transport combiné afin qu'une proportion importante de leur transport international soit effectuée dans des conditions plus respectueuses de l'environnement.
Article 5
Mesures de soutien
Les parties contractantes prennent toutes les mesures requises pour améliorer la compétitivité du transport combiné, particulièrement:
a) en prenant des mesures encourageant les utilisateurs et les expéditeurs à utiliser le transport combiné:
- en améliorant la compétitivité de tous les types de transport combiné par rapport au transport routier, par le truchement d'une aide financière aux nouveaux projets de transport combiné de la Communauté ou de la Bulgarie,
- en encourageant le recours au transport combiné non accompagné et afin de promouvoir plus particulièrement l'utilisation de caisses mobiles, de conteneurs et de semi-remorques,
- en exonérant des systèmes de quotas et d'autorisation, dans le cadre approprié, les tronçons de transport routier initiaux et/ou finals qui constituent une partie intégrante du transport combiné,
- en envisageant la possibilité d'accorder des abattements pour la taxe sur les véhicules routiers lorsqu'ils sont utilisés dans des chaînes de transport combiné,
- en améliorant la vitesse et la fiabilité du transport combiné, et notamment:
i) en encourageant l'intensification de la fréquence des services de transport combiné conformément aux besoins des expéditeurs et des utilisateurs;
ii) en favorisant la réduction du temps d'attente aux terminaux et en augmentant leur productivité;
iii) en rationalisant les contrôles aux frontières affectant le transport combiné, par le transfert dès que possible de ces contrôles pour toutes les marchandises, à l'exception des marchandises soumises aux contrôles vétérinaires et phytosanitaires, aux terminaux de transport combiné,
- en assurant un accès non discriminatoire aux terminaux lorsqu'ils sont financés ou cofinancés par des fonds publics,
- en accordant le cas échéant l'octroi prioritaire par les autorités compétentes des parties contractantes d'autorisations de transit routier conformément à l'article 6, paragraphe 2, aux transporteurs routiers, en fonction de leur utilisation du transport combiné, évaluée sur la base des données statistiques dont dispose chaque partie contractante,
- en prenant en considération, lorsque cela est nécessaire pour la compatibilité avec les écartements de rails, les poids, dimensions et caractéristiques techniques des équipements spécialisés de transport combiné, et en envisageant une action coordonnée pour acquérir et mettre en service ces équipements en fonction du niveau de trafic;
b) en rendant accessible, sur demande, les informations disponibles concernant les nouvelles actions de transport combiné, y compris les projets de recherche technologique financés ou cofinancés par une partie contractante, par le truchement d'un rapport succinct d'exécution présentant la teneur, les résultats et l'impact de l'action ou du projet technologique;
c) en créant une infrastructure adéquate:
- par l'introduction de l'écartement UIC C1 sur les principales lignes nouvelles, et par la conversion des principales lignes existantes au minimum à l'écartement B (selon la décision de l'accord européen du 1er février 1991 sur les grandes lignes de transport international combiné - AGTC), s'il est impossible de réaliser l'interopérabilité des réseaux d'une autre façon,
- en éliminant tous les goulets d'étranglement sur les routes d'accès aux terminaux de transport combiné afin d'accroître l'utilisation de ce type de transport;
d) en envisageant d'entreprendre les actions suivantes:
- examiner la possibilité d'autoriser les véhicules de 44 tonnes à six essieux sur les trajets routiers initiaux et terminaux de transport combiné,
- introduire des exceptions aux restrictions concernant la conduite en fin de semaine et pendant les vacances sur les trajets routiers initiaux et terminaux de transport combiné,
- autoriser pour les exploitants des transports combinés l'accès mutuel aux chemins de fer dans le contexte d'un nouvel accord.
TITRE III
TRANSPORT ROUTIER
Article 6
Dispositions générales
1.
Eu égard à l'accès mutuel aux marchés des transports, les parties contractantes décident, initialement et sans préjudice du paragraphe 2, de maintenir les droits existants résultant des accords bilatéraux ou d'autres dispositions bilatérales conclues entre chaque État membre de la Communauté et la Bulgarie.
Néanmoins, en attendant la conclusion d'un accord entre les parties contractantes sur l'accès au marché des transports routiers visé à l'article 7, la Bulgarie coopère avec les États membres de la Communauté pour modifier le cas échéant lesdits accords et/ou dispositions bilatéraux dans la mesure nécessaire pour les adapter au présent accord.
2.
Outre les autorisations prévues par les régimes décrits au paragraphe 1, les parties contractantes décident d'accorder, pour chaque année civile, l'accès au trafic de transit de véhicules de marchandises sur les territoires des États membres de la Communauté et de la Bulgarie, avec effet à la date à laquelle le présent accord entre en vigueur, au moyen des autorisations suivantes:
a) la Communauté recevra:
13000 autorisations valables en Bulgarie;
b) la Bulgarie recevra:
6000 autorisations valables dans les États membres de la Communauté, pour lesquelles des timbres adhésifs ont été joints;
c) la Bulgarie recevra:
3000 timbres adhésifs pour chaque État membre de la Communauté;
d) les autorisations citées aux points a) et b) correspondent aux modèles figurant respectivement à l'annexe 1a et à l'annexe 1b;
e) les timbres adhésifs cités au point c) correspondent au modèle figurant à l'annexe 1c;
f) les autorisations citées aux points a) et b) sont fournies par les services de la Commission aux autorités compétentes de la Bulgarie ou, dans le cas de la Communauté, aux autorités compétentes de ses États membres.
Les autorités compétentes complètent l'autorisation, à l'exception des intitulés "Numéro d'immatriculation du véhicule à moteur", "Voyage aller" et "Voyage retour" et les délivrent à leurs exploitants de transport moyennant une redevance conçue pour couvrir uniquement des frais administratifs raisonnables;
g) les timbres adhésifs visés au point c) sont fournis par les services de la Commission aux autorités compétentes de la Bulgarie.
Ils sont joints à l'autorisation avant son utilisation afin d'indiquer pour quel ou quels États membres de la Communauté l'autorisation est valable;
h) les parties contractantes décident qu'aucune taxe ou redevance similaire ne sera prélevée pour l'utilisation des autorisations visées aux points a) et b);
i) les autorisations et les timbres adhésifs sont valables pour une année civile, jusqu'au 31 janvier de l'année suivante et peuvent être utilisés uniquement pour un aller et un retour.
3.
Les autorisations visées au paragraphe 2 ne peuvent être utilisées que par des véhicules conformes au moins aux normes EURO 1 ou aux dispositions du certificat de camion "vert" figurant à l'annexe 4.
La preuve de la conformité à ces dispositions doit être conservée à bord du véhicule pendant tout le trajet.
4.
Si la date à laquelle l'accord entre en vigueur conformément à l'article 19 n'est pas le 1er janvier, le nombre d'autorisations et de timbres adhésifs spécifié au paragraphe 2 est réduit proportionnellement pour l'année civile au cours de laquelle l'accord entre en vigueur.
5.
Les autorités compétentes des parties contractantes délivrent des autorisations pour le transport de marchandises conformément au présent accord et uniquement aux transporteurs qui sont autorisés, conformément à leur législation, à effectuer des opérations de transport routier international.
L'autorisation doit être conservée à bord du véhicule.
Dans le cas d'un ensemble de véhicules couplés, l'autorisation doit accompagner le véhicule à moteur.
Elle couvre l'ensemble de véhicules couplés même si la remorque ou la semi-remorque n'est pas immatriculée au nom du détenteur de l'autorisation ou si elle est immatriculée dans un autre pays.
6.
Les parties contractantes s'abstiennent de prendre toute mesure unilatérale qui pourrait entraîner une discrimination entre les transporteurs ou véhicules communautaires et bulgares.
Chaque partie contractante prend toutes les mesures nécessaires pour faciliter le transport routier visé par le présent accord à destination de ou via son propre territoire.
Article 7
Accès au marché
Les parties contractantes s'engagent, prioritairement et compte tenu de l'adoption par la Bulgarie des règles fiscales, sociales et techniques de la Communauté, à collaborer pour s'efforcer de mettre sur pied un système commun de réglementation de l'accès au futur marché des transports routiers entre les parties contractantes.
Article 8
Dispositions fiscales
Dans le cas d'opérations de transport, conformément au présent accord:
1) les parties contractantes s'assurent que le principe de non-discrimination en termes de nationalité ou de lieu d'établissement est appliqué à la taxation des véhicules routiers, aux charges fiscales, aux péages, et à toute autre forme de redevance destinée à l'utilisation de l'infrastructure de transport routier;
2) les véhicules routiers immatriculés dans une partie contractante sont exemptés de toutes les taxes et redevances sur les véhicules prélevées pour la circulation et la possession de véhicules ainsi que de toutes taxes ou redevances spéciales prélevées sur les opérations de transport sur le territoire de l'autre partie contractante.
Les véhicules routiers ne sont pas exemptés du paiement des taxes et prélèvements sur le carburant, les péages routiers et les redevances d'utilisation de l'infrastructure;
3) les parties contractantes veillent à ce que les péages et toute autre forme de redevance d'utilisation ne puissent être imposés simultanément pour l'utilisation d'un même tronçon routier.
Toutefois, les parties contractantes peuvent également imposer des péages sur les réseaux où des redevances sont prélevées en vue de l'utilisation des ponts, tunnels et passages de cols;
4) les éléments suivants sont exempts de droits de douane et de toute taxe et redevance:
a) le carburant contenu dans le réservoir des véhicules routiers au moment de l'importation sur le territoire de l'autre partie contractante, lorsque ces réservoirs sont ceux qui ont été conçus par le fabricant pour le type de véhicule routier en question;
b) le carburant dans les réservoirs des remorques et semi-remorques utilisé pour les systèmes de refroidissement des réfrigérateurs;
c) les lubrifiants, en quantités requises pour le voyage;
d) les pièces de rechange et outils nécessaires pour la réparation d'un véhicule tombé en panne au cours d'un transport routier international.
Les pièces de rechange qui sont remplacées peuvent être réexportées ou détruites sous le contrôle de l'autorité douanière compétente de l'autre partie contractante;
5) sans préjudice du deuxième alinéa du point 2, si les poids, les dimensions ou les charges d'essieux d'un véhicule dépassent les limites maximales en vigueur sur le territoire de la Bulgarie, bien que le véhicule soit conforme aux dispositions de la directive 96/53/CE du Conseil sur les poids et les dimensions, ce véhicule n'est soumis à aucune taxe particulière pour autant qu'il s'en tienne aux routes de transit principales en Bulgarie, selon les spécifications de l'annexe 5.
Article 9
Dispositions sociales
Les parties contractantes au présent accord mettent en oeuvre l'accord européen relatif au travail des équipages effectuant des transports internationaux sur route (AETR) du 1er juillet 1970 tel qu'il est applicable au moment de l'entrée en vigueur du présent accord ou applique des règles identiques aux règlements communautaires (CEE) n° 3820/85 et (CEE) n° 3821/85 du Conseil tels que modifiés ultérieurement.
Article 10
Dispositions techniques
1.
La Bulgarie adopte des mesures équivalentes à celles figurant à l'annexe 2 avant l'entrée en vigueur du présent accord, et aux mesures de l'annexe 3 dans un délai de deux ans après l'entrée en vigueur du présent accord.
2.
Les parties contractantes au présent accord mettent en oeuvre l'accord européen relatif au transport international des marchandises dangereuses (ADR) du 30 septembre 1957 tel qu'il est appliqué au moment de l'entrée en vigueur du présent accord.
3.
La Bulgarie s'efforce d'harmoniser, sur la base des règles communautaires, sa législation relative aux transports de denrées périssables, d'animaux vivants et de marchandises dangereuses.
4.
Les parties contractantes mettent en commun leur expérience et échangent des informations sur leur législation afin d'améliorer le flux et la sécurité du trafic au cours des périodes de pointe (fins de semaine, jours fériés, saison touristique).
5.
Les parties contractantes coopèrent pour encourager l'introduction, le développement et la coordination de systèmes interopérables d'informations sur le trafic routier.
6.
Les parties contractantes s'efforcent également d'harmoniser l'assistance technique à apporter aux conducteurs, la diffusion des informations essentielles sur le trafic et les services d'urgence, en ce compris les services ambulanciers et d'autres services importants pour les chauffeurs.
TITRE IV
SIMPLIFICATION DES FORMALITÉS
Article 11
Simplification des formalités
1.
Les parties contractantes décident de simplifier les formalités relatives aux flux de marchandises transportées conformément aux dispositions du présent accord.
2.
Les parties contractantes décident d'entamer des négociations en vue de conclure un accord sur la facilitation des contrôles et des formalités pour le transport de marchandises.
3.
Les parties contractantes décident d'entreprendre, dans la mesure nécessaire, une action commune en vue et en faveur de l'adoption de mesures supplémentaires de simplification.
TITRE V
DISPOSITIONS FINALES
Article 12
Élargissement du champ d'application de l'accord
Si l'une des parties contractantes estime, sur la base de l'expérience acquise dans l'application du présent accord, que d'autres mesures qui ne relèvent pas du champ d'application du présent accord présentent un intérêt pour une politique européenne coordonnée des transports et peuvent en particulier aider à résoudre les problèmes du trafic de transit, elle présente des suggestions à cet égard à l'autre partie contractante.
Article 13
Comité mixte
L'organe responsable de la coopération est un comité mixte dénommé "comité des transports Communauté/Bulgarie".
Le comité:
- est composé de représentants nommés par la Communauté et la Bulgarie,
- se réunit à la demande de l'une des parties contractantes, alternativement sur le territoire de chaque partie contractante,
- institue son propre règlement intérieur,
- agit d'un commun accord,
- veille à la mise en oeuvre appropriée du présent accord, et notamment:
a) envisage des méthodes de coopération et de promotion du transport combiné et examine au moins tous les deux ans les progrès effectués dans la réalisation de ces objectifs;
b) révise les annexes du présent accord au moins tous les deux ans;
c) veille à résoudre tout litige qui pourrait survenir quant à l'application et à l'interprétation du présent accord.
En cas de désaccord, la décision est renvoyée à une réunion ultérieure du comité mixte qui se tient dans les deux mois suivant la date de renvoi conformément aux dispositions qui doivent être fixées dans son règlement intérieur;
d) coordonne le suivi, les prévisions et autres travaux statistiques concernant le transport routier et combiné international et, en particulier, le trafic de transit routier;
e) adopte si nécessaire des mesures concernant l'adaptation technique des dispositions du présent accord;
f) peut préparer toute recommandation concernant l'augmentation éventuelle du nombre d'autorisations et/ou de timbres adhésifs;
g) discute si nécessaire de tous les autres thèmes pertinents pour la mise en oeuvre du présent accord.
Article 14
Infractions
1.
En cas d'infraction aux dispositions du présent accord par un véhicule routier ou un chauffeur d'un véhicule de ce type, l'autorité compétente de la partie contractante sur le territoire de laquelle l'infraction a eu lieu peut notifier cette infraction à l'autorité compétente de l'autre partie contractante qui pourra prendre les mesures prévues par sa législation nationale.
2.
L'autorité compétente recevant toute notification de ce type informe dès que possible l'autorité compétente de l'autre partie contractante des mesures prises.
3.
Les dispositions du présent article s'appliquent sans préjudice des sanctions légales qui peuvent être appliquées par les cours et autorités d'application de la Bulgarie ou de l'État membre de la Communauté européenne sur le territoire duquel l'infraction a été commise.
Article 15
Durée de l'accord
Le présent accord est conclu pour une période de cinq ans.
Si aucune des parties contractantes ne le dénonce par un préavis de six mois avant la date d'expiration, l'accord est reconduit automatiquement pour une période de trois ans.
Article 16
Dénonciation de l'accord
Chaque partie peut dénoncer l'accord moyennant un préavis de six mois à notifier à l'autre partie.
Article 17
TRADUCTION
Accord
entre l'Union européenne et la République fédérale de Yougoslavie relatif aux activités de la Mission de surveillance de l'Union européenne (EUMM) en République fédérale de Yougoslavie
L'UNION EUROPÉENNE,
d'une part,
et
LA RÉPUBLIQUE FÉDÉRALE DE YOUGOSLAVIE,
ci-après dénommée "l'hôte",
d'autre part,
l'une et l'autre ci-après dénommées "les parties participantes",
considérant:
- que la Mission de surveillance de la Communauté européenne (ECMM) est présente dans les Balkans occidentaux depuis 1991,
- que l'Union européenne et ses États membres ont offert d'organiser une Mission de surveillance de l'Union européenne (EUMM) en République fédérale de Yougoslavie et que le gouvernement de ce pays a accepté cette offre,
- que, le 22 décembre 2000, le Conseil de l'Union européenne a adopté l'action commune 2000/811/PESC concernant la Mission de surveillance de l'Union européenne, qui remplace l'ECMM, est un instrument de la politique étrangère et de sécurité commune (PESC) de l'Union européenne, tire profit d'initiatives antérieures et contribue à une formulation efficace de la politique de l'Union européenne à l'égard des Balkans occidentaux,
SONT CONVENUES DE CE QUI SUIT:
Article premier
Mandat
1.
La Mission de surveillance de l'Union européenne, ci-après dénommée "l'UEMM", précédemment établie dans la région sous le nom de "Mission de surveillance de la Communauté européenne (ECMM)", ayant actuellement son siège à Sarajevo, établit une antenne à Belgrade ainsi que, si le chef de la mission le décide et, en consultation et en accord avec l'hôte, d'autres antennes en République fédérale de Yougoslavie, afin de contribuer à une formulation efficace de la politique de l'Union européenne à l'égard des Balkans occidentaux.
L'EUMM est chargée plus particulièrement:
a) de suivre l'évolution de la situation politique et en matière de sécurité dans la zone relevant de sa compétence;
b) d'accorder une attention particulière à la surveillance des frontières, aux questions interethniques et au retour des réfugiés;
c) d'établir des rapports analytiques sur la base des instructions reçues;
d) de contribuer à l'alerte rapide du Conseil et à l'instauration de la confiance, dans le cadre de la politique de stabilisation menée par l'Union européenne dans la région.
2.
L'hôte fournit à l'EUMM toutes les informations et lui prête, en tant que de besoin, son entière coopération pour lui permettre d'atteindre ses objectifs.
L'hôte peut désigner un agent de liaison pour les relations avec l'EUMM.
Article II
Statut
1.
L'hôte prend toutes les mesures nécessaires à la protection et la sécurité de l'EUMM et de ses membres.
Avant d'être mise en oeuvre, toute disposition particulière proposée par l'hôte fera l'objet d'un accord avec le chef de la Mission.
2.
Aux fins d'exercer leurs activités, l'EUMM et les membres de son personnel bénéficient, avec leurs moyens de transport et leur équipement, de la liberté de circulation nécessaire pour leur permettre de remplir le mandat de la Mission.
3.
Dans l'exercice de leurs activités, les membres du personnel de l'EUMM peuvent être accompagnés d'un interprète et, à la demande de l'EUMM, se faire escorter par un agent désigné par l'hôte.
4.
Le drapeau de l'Union européenne peut être déployé sur le bâtiment de l'antenne de Belgrade de l'EUMM, et ailleurs sur décision du chef de la Mission.
5.
Les véhicules et autres moyens de transport de l'EUMM portent le signe distinctif de la Mission, qui est notifié aux autorités compétentes.
Article III
Composition
1.
Le chef de la Mission de l'EUMM est nommé par le Conseil de l'Union européenne.
2.
Les autres membres du personnel de l'EUMM sont détachés par les États membres de l'Union européenne.
Ils sont affectés à des tâches spécifiques par le chef de la Mission, sous l'autorité du secrétaire général/haut représentant.
La Norvège et la Slovaquie, qui participent à l'EUMM au moment de la conclusion du présent accord, peuvent également lui fournir des effectifs et, à ce titre, être, avec l'Union européenne et ses États membres, parties d'envoi.
3.
Les membres du personnel de l'EUMM sont appelés "observateurs".
4.
Les gouvernements des parties d'envoi désignent des personnes appelées à être des observateurs de l'EUMM.
5.
Le chef de la Mission fixe le nombre des observateurs prévus par le présent accord, en consultation et en accord avec l'hôte.
6.
Les observateurs n'accomplissent aucune action ou activité qui soit incompatible avec le caractère impartial de leurs fonctions.
7.
L'EUMM peut s'assurer le concours de membres du personnel administratif et technique des parties d'envoi.
Les membres du personnel administratif et technique de l'EUMM bénéficient d'un statut équivalent à celui dont jouit, conformément à la convention de Vienne sur les relations diplomatiques, le personnel administratif et technique des parties d'envoi employé dans les ambassades.
8.
L'EUMM peut recruter sur place le personnel auxiliaire dont elle a besoin.
À la demande du chef de la Mission, l'hôte facilite le recrutement par l'EUMM de personnel local qualifié.
Le personnel auxiliaire de l'EUMM bénéficie d'un statut équivalent à celui dont jouit, conformément à la convention de Vienne sur les relations diplomatiques, le personnel local employé dans les ambassades.
Article IV
Armes et tenue
1.
Les observateurs ne peuvent pas être armés.
2.
Les observateurs portent des vêtements civils ainsi que le signe distinctif de l'EUMM.
Article V
Chaîne de responsabilités
1.
L'EUMM en République fédérale de Yougoslavie agit sous la responsabilité du chef de la Mission.
2.
Par l'intermédiaire du secrétaire général/haut représentant, le chef de la Mission rend régulièrement compte au Conseil de l'Union européenne des activités de l'EUMM et des données qu'elle a recueillies.
3.
Les tâches de l'EUMM sont définies par le secrétaire général/haut représentant en étroite coopération avec la présidence, conformément à la politique adoptée par le Conseil à l'égard des Balkans occidentaux.
4.
Le chef de la Mission informe régulièrement l'hôte des activités de l'EUMM.
Article VI
Déplacements et transport
1.
Les véhicules et autres moyens de transport de l'EUMM ne sont pas soumis à l'obligation d'immatriculation ou d'autorisation, et tous les véhicules sont couverts par une assurance responsabilité civile.
2.
L'EUMM peut utiliser les routes, les ports, les canaux et autres cours d'eau, les infrastructures portuaires et les aéroports sans devoir acquitter de droits, péages ou autres taxes.
3.
L'hôte facilite l'utilisation par l'EUMM de ses propres véhicules et autres moyens de transport.
Article VII
Communications
1.
Pour l'exercice de ses activités, le personnel de l'EUMM a accès, au coût le plus bas, aux équipements de télécommunications appropriés de l'hôte, y compris pour communiquer avec des représentants diplomatiques et consulaires des parties d'envoi.
2.
L'EUMM a le droit de communiquer, sans restriction aucune, en utilisant ses propres équipements radio (y compris par satellite, mobiles ou portatifs), téléphones, télégraphes, télécopieurs ou tout autre moyen.
Après la signature du présent accord, l'hôte communiquera les fréquences pour le fonctionnement des radios.
Article VIII
Privilèges et immunités
1.
L'EUMM bénéficie du statut de mission diplomatique.
2.
Pendant leur mission, les observateurs bénéficient des privilèges et immunités des agents diplomatiques, conformément à la convention de Vienne sur les relations diplomatiques.
3.
L'antenne de Belgrade, les autres antennes et tous les moyens de transport de l'EUMM sont inviolables.
4.
Les observateurs jouissent des privilèges et immunités prévus au présent article pendant leur mission et, ultérieurement, pour les actes accomplis pendant leur mission.
5.
L'hôte facilite tous les déplacements du chef de la Mission et des membres du personnel de l'EUMM.
L'EUMM fournit à l'hôte une liste de ses membres et l'informe à l'avance de l'arrivée et du départ de membres de son personnel.
Les membres du personnel de l'EUMM portent leur passeport national ainsi qu'une carte d'identité de l'EUMM.
6.
L'hôte reconnaît aux parties d'envoi et à l'UEMM le droit d'importer, en franchise de droits et sans aucune restriction, du matériel, des provisions, des fournitures et d'autres marchandises nécessaires à l'usage exclusif et officiel de l'EUMM.
L'hôte leur reconnaît aussi le droit d'acheter ces biens sur son territoire ainsi que d'exporter, ou de céder par toute autre manière, le matériel, les provisions, les fournitures et autres marchandises ainsi achetés ou importés.
L'hôte reconnaît aussi aux observateurs le droit d'acheter et/ou d'importer, en franchise de droits et sans aucune restriction, des marchandises pour leur usage personnel et d'exporter ces marchandises.
Article IX
Hébergement et arrangements pratiques
Le gouvernement de la République fédérale de Yougoslavie accepte, s'il y est invité, d'aider l'EUMM à trouver des bureaux et des lieux d'hébergement appropriés.
Les parties participantes arrêteront ultérieurement d'autres dispositions concernant les privilèges et immunités, ainsi que des arrangements pratiques, y compris en ce qui concerne l'évacuation et l'aide médicale d'urgence, ainsi que les exigences en matière de titres de voyage.
Article X
Entrée en vigueur
Le présent accord entre en vigueur le jour de sa signature.
L'hôte en applique provisoirement les dispositions à l'EUMM entre la date à laquelle il a été paraphé et son entrée en vigueur, le jour de sa signature.
Il reste en vigueur jusqu'à ce qu'une des parties participantes notifie à l'autre, deux mois à l'avance, son intention de demander la cessation des activités qui y sont prévues.
Le présent accord remplace le mémorandum d'entente du 13 juillet 1991.
PROTOCOLE À LA CONVENTION SUR LA POLLUTION ATMOSPHÉRIQUE TRANSFRONTIÈRE À LONGUE DISTANCE, DE 1979, RELATIF AUX MÉTAUX LOURDS
Les parties,
déterminées à appliquer la convention sur la pollution atmosphérique transfrontière à longue distance,
préoccupées par le fait que les émissions de certains métaux lourds sont transportées au-delà des frontières nationales et peuvent causer des dommages aux écosystèmes importants pour l'environnement et l'économie et peuvent avoir des effets nocifs sur la santé,
considérant que la combustion et les procédés industriels sont les principales sources anthropiques d'émissions de métaux lourds dans l'atmosphère,
reconnaissant que les métaux lourds sont des constituants naturels de la croûte terrestre et que de nombreux métaux lourds, sous certaines formes et dans des concentrations appropriées, sont indispensables à la vie,
prenant en considération les données scientifiques et techniques existantes sur les émissions, les processus géochimiques, le transport dans l'atmosphère et les effets sur la santé et l'environnement des métaux lourds ainsi que sur les techniques antipollution et leur coût,
sachant que des techniques et des méthodes de gestion sont disponibles pour réduire la pollution atmosphérique due aux émissions de métaux lourds,
reconnaissant que les pays de la région de la Commission économique des Nations unies pour l'Europe (CEE-ONU) connaissent des conditions économiques différentes et que dans certains pays l'économie est en transition,
résolues à prendre des mesures pour anticiper, prévenir ou réduire au minimum les émissions de certains métaux lourds et de leurs composés, compte tenu de l'application de la démarche fondée sur le principe de précaution, telle qu'elle est définie au principe 15 de la déclaration de Rio sur l'environnement et le développement,
réaffirmant que les États, conformément à la charte des Nations unies et aux principes du droit international, ont le droit souverain d'exploiter leurs propres ressources selon leurs propres politiques en matière d'environnement et de développement et le devoir de faire en sorte que les activités exercées dans les limites de leur juridiction ou sous leur contrôle ne causent pas de dommages à l'environnement dans d'autres États ou dans des régions ne relevant pas de la juridiction nationale,
conscientes du fait que les mesures prises pour lutter contre les émissions de métaux lourds contribueraient également à la protection de l'environnement et de la santé en dehors de la région de la CEE-ONU, y compris dans l'Arctique et dans les eaux internationales,
notant que la réduction des émissions de métaux lourds particuliers peut contribuer aussi à la réduction des émissions d'autres polluants,
sachant que des mesures nouvelles et plus efficaces pourront être nécessaires pour lutter contre les émissions de certains métaux lourds et les réduire et que, par exemple, les études fondées sur les effets pourront servir de base à l'application de mesures nouvelles,
notant la contribution importante du secteur privé et du secteur non gouvernemental à la connaissance des effets liés aux métaux lourds, des solutions de remplacement et des techniques antipollution disponibles, et les efforts qu'ils déploient pour aider à réduire les émissions de métaux lourds,
tenant compte des activités consacrées à la lutte contre les métaux lourds au niveau national et dans les instances internationales,
sont convenues de ce qui suit:
Article premier
Défintions
Aux fins du présent protocole on entend par:
1) "convention": la convention sur la pollution atmosphérique transfrontière à longue distance, adoptée à Genève le 13 novembre 1979;
2) "EMEP": le programme concerté de surveillance continue et d'évaluation du transport à longue distance des polluants atmosphériques en Europe;
3) "organe exécutif": organe exécutif de la convention, constitué en application de l'article 10, paragraphe 1, de la convention;
4) "Commission": la Commission économique des Nations unies pour l'Europe;
5) "parties", à moins que le contexte ne s'oppose à cette interprétation: les parties au présent protocole;
6) "zone géographique des activités de l'EMEP": la zone définie à l'article 1er, paragraphe 4, du protocole à la convention de 1979 sur la pollution atmosphérique transfrontière à longue distance relatif au financement à long terme du programme concerté de surveillance continue et d'évaluation du transport à longue distance des polluants atmosphériques en Europe (EMEP), adopté à Genève le 28 septembre 1984;
7) "métaux lourds": les métaux ou, dans certains cas, les métalloïdes qui sont stables et ont une masse volumique supérieure à 4,5 g/cm3 et leurs composés;
8) "émission": un rejet dans l'atmosphère à partir d'une source ponctuelle ou diffuse;
9) "source fixe": tout bâtiment, structure, dispositif, installation ou équipement fixe qui émet ou peut émettre directement ou indirectement dans l'atmosphère un des métaux lourds énumérés à l'annexe I;
10) "source fixe nouvelle": toute source fixe que l'on commence à construire ou que l'on entreprend de modifier substantiellement à l'expiration d'un délai de deux ans qui commence à courir à la date d'entrée en vigueur: i) du présent protocole, ou ii) d'un amendement à l'annexe I ou II, si la source fixe ne tombe sous le coup des dispositions du présent protocole qu'en vertu de cet amendement.
Il appartient aux autorités nationales compétentes de déterminer si une modification est substantielle ou non, en tenant compte de facteurs tels que les avantages que cette modification présente pour l'environnement;
11) "catégorie de grandes sources fixes": toute catégorie de sources fixes qui est visée à l'annexe II et qui contribue pour au moins 1 % au total des émissions d'un des métaux lourds énumérés à l'annexe I provenant de sources fixes d'une partie pour l'année de référence fixée conformément à l'annexe I.
Article 2
Objet
Le présent protocole a pour objet de lutter contre les émissions de métaux lourds imputables aux activités anthropiques qui sont transportées dans l'atmosphère au-delà des frontières sur de longues distances et sont susceptibles d'avoir des effets nocifs importants sur la santé ou l'environnement, conformément aux dispositions des articles suivants.
Article 3
Obligations fondamentales
1.
Chaque partie réduit ses émissions annuelles totales dans l'atmosphère de chacun des métaux lourds énumérés à l'annexe I par rapport au niveau des émissions au cours de l'année de référence fixée conformément à cette annexe, en prenant des mesures efficaces adaptées à sa situation particulière.
2.
Chaque partie applique, au plus tard dans les délais spécifiés à l'annexe IV:
a) les meilleures techniques disponibles, en prenant en considération l'annexe III, à l'égard de chaque source fixe nouvelle entrant dans une catégorie de grandes sources fixes pour laquelle les meilleures techniques disponibles sont définies à l'annexe III;
b) les valeurs limites spécifiées à l'annexe V à l'égard de chaque source fixe nouvelle entrant dans une catégorie de grandes sources fixes.
Toute partie peut, sinon, appliquer des stratégies de réduction des émissions différentes qui aboutissent globalement à des niveaux d'émission équivalents;
c) les meilleures techniques disponibles, en prenant en considération l'annexe III, à l'égard de chaque source fixe existante entrant dans une catégorie de grandes sources fixes pour laquelle les meilleures techniques disponibles sont définies à l'annexe III.
Toute partie peut, sinon, appliquer des stratégies de réduction des émissions différentes qui aboutissent globalement à des réductions des émissions équivalentes;
d) les valeurs limites spécifiées à l'annexe V à l'égard de chaque source fixe existante entrant dans une catégorie de grandes sources fixes, pour autant que cela soit techniquement et économiquement possible.
Toute partie peut, sinon, appliquer des stratégies de réduction des émissions différentes qui aboutissent globalement à des réductions des émissions équivalentes.
3.
Chaque partie applique à l'égard des produits des mesures de réglementation conformément aux conditions et dans les délais spécifiés à l'annexe VI.
4.
Chaque partie devrait étudier la possibilité d'appliquer à l'égard des produits des mesures de gestion supplémentaires en prenant en considération l'annexe VII.
5.
Chaque partie dresse et tient à jour des inventaires des émissions des métaux lourds énumérés à l'annexe I, en utilisant au minimum les méthodes spécifiées par l'organe directeur de l'EMEP, si elle est située dans la zone géographique des activités de l'EMEP, ou en s'inspirant des méthodes mises au point dans le cadre du plan de travail de l'organe exécutif, si elle est située en dehors de cette zone.
6.
Toute partie qui, après avoir appliqué les paragraphes 2 et 3 ne parvient pas à se conformer aux dispositions du paragraphe 1 pour l'un des métaux lourds énumérés à l'annexe I est exemptée des obligations qu'elle a contractées au titre du paragraphe 1 pour ce métal lourd.
7.
Toute partie dont la superficie totale est supérieure à 6 millions de km2 est exemptée des obligations qu'elle a contractées au titre du paragraphe 2, points b), c) et d) si elle peut démontrer que, huit ans au plus tard après la date d'entrée en vigueur du présent protocole, elle aura réduit le total de ses émissions annuelles de chacun des métaux lourds énumérés à l'annexe I provenant des catégories de sources spécifiées à l'annexe II d'au moins 50 % par rapport au niveau des émissions provenant de ces catégories au cours de l'année de référence fixée conformément à l'annexe I. Toute partie qui entend se prévaloir de ce paragraphe doit le préciser au moment où elle signe le présent protocole ou y adhère.
Article 4
Échange d'informations et de technologie
1.
Les parties, conformément à leurs lois, réglementations et pratiques, facilitent l'échange de technologies et de techniques visant à réduire les émissions de métaux lourds, notamment, mais pas exclusivement, les échanges propres à encourager la mise au point de mesures de gestion des produits et l'application des meilleures techniques disponibles, en particulier en s'attachant à promouvoir:
a) l'échange commercial des technologies disponibles;
b) les contacts directs et la coopération dans le secteur industriel, y compris les coentreprises;
c) l'échange d'informations et de données d'expérience;
d) l'octroi d'une assistance technique.
2.
Pour promouvoir les activités spécifiées au paragraphe 1, les parties créent des conditions favorables en facilitant les contacts et la coopération entre les organisations et les personnes compétentes qui, tant dans le secteur privé que dans le secteur public, sont à même de fournir une technologie, des services d'études et d'ingénierie, du matériel ou des moyens financiers.
Article 5
Stratégies, politiques, programmes et mesures
1.
Chaque partie élabore sans retard injustifié des stratégies, politiques et programmes pour s'acquitter des obligations qu'elle a contractées en vertu du présent protocole.
2.
Toute partie peut, en outre:
a) appliquer des instruments économiques pour encourager l'adoption de méthodes de réduction des émissions de métaux lourds d'un bon rapport coût-efficacité;
b) mettre au point des conventions et des accords volontaires entre l'État et l'industrie;
c) encourager une utilisation plus efficiente des ressources et des matières premières;
d) encourager l'utilisation de sources d'énergie moins polluantes;
e) prendre des mesures pour concevoir et mettre en place des systèmes de transport moins polluants;
f) prendre des mesures pour éliminer progressivement certains procédés donnant lieu à l'émission de métaux lourds lorsque des procédés de remplacement applicables à l'échelle industrielle sont disponibles;
g) prendre des mesures pour concevoir et employer des procédés plus propres afin de prévenir et de combattre la pollution.
3.
Les parties peuvent prendre des mesures plus strictes que celles prévues par le présent protocole.
Article 6
Recherche, développement et surveillance
Les parties, en mettant l'accent avant tout sur les métaux lourds énumérés à l'annexe I, encouragent la recherche, le développement, la surveillance et la coopération en ce qui concerne notamment, mais pas exclusivement:
a) les émissions, le transport à longue distance et les niveaux des dépôts ainsi que leur modélisation, les niveaux existants dans les milieux biologique et non biologique, l'élaboration de procédures pour harmoniser les méthodes pertinentes;
b) les voies de diffusion et les inventaires des polluants dans des écosystèmes représentatifs;
c) leurs effets sur la santé et l'environnement, y compris la quantification de ces effets;
d) les meilleures techniques et pratiques disponibles et les techniques antiémissions actuellement employées par les parties ou en développement;
e) la collecte, le recyclage et, au besoin, l'élimination des produits et des déchets contenant un ou plusieurs métaux lourds;
f) les méthodes permettant de prendre en considération les facteurs socio-économiques aux fins de l'évaluation de stratégies de lutte différentes;
g) une approche fondée sur les effets qui prenne en compte les informations appropriées, y compris celles obtenues au titre des points a) à f), sur les niveaux des polluants dans l'environnement, leurs voies de diffusion et leurs effets sur la santé et l'environnement, tels qu'ils ont été mesurés ou modélisés, aux fins de l'élaboration de futures stratégies de lutte optimisées qui tiennent compte également des facteurs économiques et technologiques;
h) les solutions de remplacement permettant de renoncer à l'utilisation de métaux lourds dans les produits énumérés aux annexes VI et VII;
i) la collecte d'informations sur les concentrations de métaux lourds dans certains produits, le risque d'émissions de ces métaux durant les phases de fabrication, de transformation, de commercialisation, d'utilisation et d'élimination du produit, et les techniques applicables pour réduire ces émissions.
Article 7
Informations à communiquer
1.
Sous réserve de ses lois visant à préserver le caractère confidentiel de l'information commerciale:
a) chaque partie, par l'intermédiaire du secrétaire exécutif de la Commission, communique à l'organe exécutif, à intervalles réguliers fixés par les parties réunies au sein de l'organe exécutif, des informations sur les mesures qu'elle a prises pour appliquer le présent protocole;
b) chaque partie située dans la zone géographique des activités de l'EMEP communique à l'EMEP, par l'intermédiaire du secrétaire exécutif de la Commission, à intervalles réguliers fixés par l'organe directeur de l'EMEP et approuvés par les parties à une session de l'organe exécutif, des informations sur les niveaux des émissions des métaux lourds énumérés à l'annexe I en utilisant au minimum à cet effet les méthodes et la résolution temporelle et spatiale spécifiées par l'organe directeur de l'EMEP.
Les parties situées en dehors de la zone géographique des activités de l'EMEP mettent à la disposition de l'organe exécutif des informations analogues si la demande leur en est faite.
En outre, chaque partie, selon qu'il convient, rassemble et communique des informations pertinentes sur ses émissions d'autres métaux lourds, en tenant compte des indications données par l'organe directeur de l'EMEP et l'organe exécutif en ce qui concerne les méthodes et la résolution temporelle et spatiale.
2.
Les informations à communiquer en application du point a) du paragraphe 1 seront conformes à la décision relative à la présentation et à la teneur des communications, que les parties adopteront à une session de l'organe exécutif.
Les termes de cette décision seront revus, selon qu'il conviendra, pour déterminer tout élément à y ajouter concernant la présentation ou la teneur des informations à communiquer.
3.
En temps voulu avant chaque session annuelle de l'organe exécutif, l'EMEP fournit des informations sur le transport à longue distance et les dépôts de métaux lourds.
Article 8
Calculs
L'EMEP, en utilisant des modèles et des mesures appropriés, fournit à l'organe exécutif, en temps voulu avant chacune de ses sessions annuelles, des calculs des flux transfrontières et des dépôts de métaux lourds à l'intérieur de la zone géographique de ses activités.
En dehors de la zone géographique des activités de l'EMEP, les parties à la convention utiliseront des modèles adaptés à leur situation particulière.
Article 9
Respect des obligations
Le respect par chaque partie des obligations qu'elle a contractées en vertu du présent protocole est examiné périodiquement.
Le comité d'application créé par la décision 1997/2 adoptée par l'organe exécutif à sa quinzième session, procède à ces examens et fait rapport aux parties réunies au sein de l'organe exécutif conformément aux dispositions de l'annexe de cette décision et à tout amendement y relatif.
Article 10
Examens par les parties aux sessions de l'organe exécutif
1.
Aux sessions de l'organe exécutif, les parties, en application de l'article 10, paragraphe 2, point a), de la convention, examinent les informations fournies par les parties, l'EMEP et les autres organes subsidiaires ainsi que les rapports du comité d'application visé à l'article 9 du présent protocole.
2.
Aux sessions de l'organe exécutif, les parties examinent régulièrement les progrès accomplis dans l'exécution des obligations énoncées dans le présent protocole.
3.
Aux sessions de l'organe exécutif, les parties examinent dans quelle mesure les obligations énoncées dans le présent protocole sont suffisantes et ont l'efficacité voulue.
a) Pour ces examens, il sera tenu compte des meilleures informations scientifiques disponibles sur les effets des dépôts de métaux lourds, des évaluations des progrès technologiques et de l'évolution de la situation économique;
b) il s'agira, dans le cadre de ces examens et compte tenu des activités de recherche, de développement, de surveillance et de coopération entreprises dans le cadre du présent protocole:
i) d'évaluer les progrès accomplis pour se rapprocher de l'objectif du présent protocole;
ii) d'évaluer si des réductions supplémentaires des émissions allant au-delà des niveaux requis par le présent protocole se justifient pour réduire davantage les effets nocifs sur la santé ou l'environnement, et
iii) de tenir compte de la mesure dans laquelle une base satisfaisante existe pour l'application d'une approche fondée sur les effets;
c) les modalités, les méthodes et le calendrier de ces examens sont arrêtés par les parties à une session de l'organe exécutif.
4.
Les parties, se fondant sur la conclusion de l'examen visé au paragraphe 3, élaborent, aussi vite que possible après l'achèvement de cet examen, un plan de travail concernant les nouvelles mesures à prendre pour réduire les émissions dans l'atmosphère des métaux lourds énumérés à l'annexe I.
Article 11
Règlement des différends
1.
En cas de différend entre deux ou plus de deux parties au sujet de l'interprétation ou de l'application du présent protocole, les parties concernées s'efforcent de le régler par voie de négociation ou par tout autre moyen pacifique de leur choix.
Les parties au différend informent l'organe exécutif de leur différend.
2.
Lorsqu'elle ratifie, accepte ou approuve le présent protocole ou y adhère, ou à tout moment par la suite, une partie qui n'est pas une organisation d'intégration économique régionale peut déclarer dans un instrument écrit soumis au dépositaire que pour tout différend lié à l'interprétation ou à l'application du protocole, elle reconnaît comme obligatoire(s) ipso facto et sans accord spécial l'un des deux moyens de règlement suivants ou les deux à l'égard de toute partie acceptant la même obligation:
a) la soumission du différend à la Cour internationale de justice;
b) l'arbitrage conformément aux procédures que les parties adopteront dès que possible, à une session de l'organe exécutif, dans une annexe consacrée à l'arbitrage.
Une partie qui est une organisation d'intégration économique régionale peut faire une déclaration dans le même sens en ce qui concerne l'arbitrage conformément aux procédures visées au point b).
3.
La déclaration faite en application du paragraphe 2 reste en vigueur jusqu'à ce qu'elle expire conformément à ses propres termes ou jusqu'à l'expiration d'un délai de trois mois à compter de la date à laquelle une notification écrite de la révocation de cette déclaration a été déposée auprès du dépositaire.
4.
Le dépôt d'une nouvelle déclaration, la notification de la révocation d'une déclaration ou l'expiration d'une déclaration n'affecte en rien la procédure engagée devant la Cour internationale de justice ou le Tribunal arbitral, à moins que les parties au différend n'en conviennent autrement.
5.
Sauf dans le cas où les parties à un différend ont accepté le même moyen de règlement prévu au paragraphe 2, si, à l'expiration d'un délai de douze mois à compter de la date à laquelle une partie a notifié à une autre partie l'existence d'un différend entre elles, les parties concernées ne sont pas parvenues à régler leur différend par les moyens visés au paragraphe 1, le différend, à la demande de l'une quelconque des parties au différend, est soumis à conciliation.
6.
Aux fins du paragraphe 5, une commission de conciliation est créée.
Elle est composée de membres désignés, en nombre égal, par chaque partie concernée ou, lorsque les parties à la procédure de conciliation font cause commune, par l'ensemble de ces parties, et d'un président choisi conjointement par les membres ainsi désignés.
La commission émet une recommandation que les parties examinent de bonne foi.
Article 12
Accord
sous forme d'échange de lettres entre la Communauté européenne et la République d'Argentine dans le cadre de l'article XXVIII de l'accord général sur les tarifs douaniers et le commerce (GATT) de 1994, en vue de la modification des concessions, en ce qui concerne l'ail, prévues dans la liste CXL annexée au GATT
Lettre n° 1: Lettre de la Communauté
Convention pour l'unification de certaines règles relatives au transport aérien international
LES ÉTATS PARTIES À LA PRÉSENTE CONVENTION,
RECONNAISSANT l'importante contribution de la Convention pour l'unification de certaines règles relatives au transport aérien international, signée à Varsovie le 12 octobre 1929, ci-après appelée la "Convention de Varsovie" et celle d'autres instruments connexes à l'harmonisation du droit aérien international privé,
RECONNAISSANT la nécessité de moderniser et de refondre la Convention de Varsovie et les instruments connexes,
RECONNAISSANT l'importance d'assurer la protection des intérêts des consommateurs dans le transport aérien international et la nécessité d'une indemnisation équitable fondée sur le principe de réparation,
RÉAFFIRMANT l'intérêt d'assurer le développement d'une exploitation ordonnée du transport aérien international et un acheminement sans heurt des passagers, des bagages et des marchandises, conformément aux principes et aux objectifs de la Convention relative à l'aviation civile internationale faite à Chicago le 7 décembre 1944,
CONVAINCUS que l'adoption de mesures collectives par les États en vue d'harmoniser davantage et de codifier certaines règles régissant le transport aérien international est le meilleur moyen de réaliser un équilibre équitable des intérêts,
SONT CONVENUS DE CE QUI SUIT:
CHAPITRE I
GÉNÉRALITÉS
Article 1
Champ d'application
1.
La présente convention s'applique à tout transport international de personnes, bagages ou marchandises, effectué par aéronef contre rémunération.
Elle s'applique également aux transports gratuits effectués par aéronef par une entreprise de transport aérien.
2.
Au sens de la présente convention, l'expression transport international s'entend de tout transport dans lequel, d'après les stipulations des parties, le point de départ et le point de destination, qu'il y ait ou non interruption de transport ou transbordement, sont situés soit sur le territoire de deux États parties, soit sur le territoire d'un seul État partie si une escale est prévue sur le territoire d'un autre État, même si cet État n'est pas un État partie.
Le transport sans une telle escale entre deux points du territoire d'un seul État partie n'est pas considéré comme international au sens de la présente convention.
3.
Le transport à exécuter par plusieurs transporteurs successifs est censé constituer pour l'application de la présente convention un transport unique lorsqu'il a été envisagé par les parties comme une seule opération, qu'il ait été conclu sous la forme d'un seul contrat ou d'une série de contrats, et il ne perd pas son caractère international par le fait qu'un seul contrat ou une série de contrats doivent être exécutés intégralement dans le territoire d'un même État.
4.
La présente convention s'applique aussi aux transports visés au chapitre V, sous réserve des dispositions dudit chapitre.
Article 2
Transport effectué par l'État et transport d'envois postaux
1.
La présente convention s'applique aux transports effectués par l'État ou les autres personnes juridiques de droit public, dans les conditions prévues à l'article 1.
2.
Dans le transport des envois postaux, le transporteur n'est responsable qu'envers l'administration postale compétente conformément aux règles applicables dans les rapports entre les transporteurs et les administrations postales.
3.
Les dispositions de la présente convention autres que celles du paragraphe 2 ci-dessus ne s'appliquent pas au transport des envois postaux.
CHAPITRE II
DOCUMENTS ET OBLIGATIONS DES PARTIES RELATIFS AU TRANSPORT DES PASSAGERS, DES BAGAGES ET DES MARCHANDISES
Article 3
Passagers et bagages
1.
Dans le transport des passagers, un titre de transport individuel ou collectif doit être délivré, contenant:
a) l'indication des points de départ et de destination;
b) si les points de départ et de destination sont situés sur le territoire d'un même État partie et si une ou plusieurs escales sont prévues sur le territoire d'un autre État, l'indication d'une de ces escales.
2.
L'emploi de tout autre moyen constatant les indications qui figurent au paragraphe 1 peut se substituer à la délivrance du titre de transport mentionné dans ce paragraphe.
Si un tel autre moyen est utilisé, le transporteur offrira de délivrer au passager un document écrit constatant les indications qui y sont consignées.
3.
Le transporteur délivrera au passager une fiche d'identification pour chaque article de bagage enregistré.
4.
Il sera donné au passager un avis écrit indiquant que, lorsque la présente convention s'applique, elle régit la responsabilité des transporteurs en cas de mort ou de lésion ainsi qu'en cas de destruction, de perte ou d'avarie des bagages, ou de retard.
5.
L'inobservation des dispositions des paragraphes précédents n'affecte ni l'existence ni la validité du contrat de transport, qui n'en sera pas moins soumis aux règles de la présente convention, y compris celles qui portent sur la limitation de la responsabilité.
Article 4
Marchandises
1.
Pour le transport de marchandises, une lettre de transport aérien est émise.
2.
L'emploi de tout autre moyen constatant les indications relatives au transport à exécuter peut se substituer à l'émission de la lettre de transport aérien.
Si de tels autres moyens sont utilisés, le transporteur délivre à l'expéditeur, à la demande de ce dernier, un récépissé de marchandises permettant l'identification de l'expédition et l'accès aux indications enregistrées par ces autres moyens.
Article 5
Contenu de la lettre de transport aérien ou du récépissé de marchandises
La lettre de transport aérien ou le récépissé de marchandises contiennent:
a) l'indication des points de départ et de destination;
b) si les points de départ et de destination sont situés sur le territoire d'un même État partie et qu'une ou plusieurs escales sont prévues sur le territoire d'un autre État, l'indication d'une de ces escales;
c) la mention du poids de l'expédition.
Article 6
Document relatif à la nature de la marchandise
L'expéditeur peut être tenu pour accomplir les formalités nécessaires de douane, de police et d'autres autorités publiques d'émettre un document indiquant la nature de la marchandise.
Cette disposition ne crée pour le transporteur aucun devoir, obligation ni responsabilité.
Article 7
Description de la lettre de transport aérien
1.
La lettre de transport aérien est établie par l'expéditeur en trois exemplaires originaux.
2.
Le premier exemplaire porte la mention "pour le transporteur"; il est signé par l'expéditeur.
Le deuxième exemplaire porte la mention "pour le destinataire"; il est signé par l'expéditeur et le transporteur.
Le troisième exemplaire est signé par le transporteur et remis par lui à l'expéditeur après acceptation de la marchandise.
3.
La signature du transporteur et celle de l'expéditeur peuvent être imprimées ou remplacées par un timbre.
4.
Si, à la demande de l'expéditeur, le transporteur établit la lettre de transport aérien, ce dernier est considéré, jusqu'à preuve du contraire, comme agissant au nom de l'expéditeur.
Article 8
Documents relatifs à plusieurs colis
Lorsqu'il y a plusieurs colis:
a) le transporteur de marchandises a le droit de demander à l'expéditeur l'établissement de lettres de transport aérien distinctes;
b) l'expéditeur a le droit de demander au transporteur la remise de récépissés de marchandises distincts, lorsque les autres moyens visés au paragraphe 2 de l'article 4 sont utilisés.
Article 9
Inobservation des dispositions relatives aux documents obligatoires
L'inobservation des dispositions des articles 4 à 8 n'affecte ni l'existence ni la validité du contrat de transport, qui n'en sera pas moins soumis aux règles de la présente convention, y compris celles qui portent sur la limitation de responsabilité.
Article 10
Responsabilité pour les indications portées dans les documents
1.
L'expéditeur est responsable de l'exactitude des indications et déclarations concernant la marchandise inscrites par lui ou en son nom dans la lettre de transport aérien, ainsi que de celles fournies et faites par lui ou en son nom au transporteur en vue d'être insérées dans le récépissé de marchandises ou pour insertion dans les données enregistrées par les autres moyens prévus au paragraphe 2 de l'article 4.
Ces dispositions s'appliquent aussi au cas où la personne agissant au nom de l'expéditeur est également l'agent du transporteur.
2.
L'expéditeur assume la responsabilité de tout dommage subi par le transporteur ou par toute autre personne à l'égard de laquelle la responsabilité du transporteur est engagée, en raison d'indications et de déclarations irrégulières, inexactes ou incomplètes fournies et faites par lui ou en son nom.
3.
Sous réserve des dispositions des paragraphes 1 et 2 du présent article, le transporteur assume la responsabilité de tout dommage subi par l'expéditeur ou par toute autre personne à l'égard de laquelle la responsabilité de l'expéditeur est engagée, en raison d'indications et de déclarations irrégulières, inexactes ou incomplètes insérées par lui ou en son nom dans le récépissé de marchandises ou dans les données enregistrées par les autres moyens prévus au paragraphe 2 de l'article 4.
Article 11
Valeur probante des documents
1.
La lettre de transport aérien et le récépissé de marchandises font foi, jusqu'à preuve du contraire, de la conclusion du contrat, de la réception de la marchandise et des conditions du transport qui y figurent.
2.
Les énonciations de la lettre de transport aérien et du récépissé de marchandises, relatives au poids, aux dimensions et à l'emballage de la marchandise ainsi qu'au nombre des colis, font foi jusqu'à preuve du contraire; celles relatives à la quantité, au volume et à l'état de la marchandise ne font preuve contre le transporteur que si la vérification en a été faite par lui en présence de l'expéditeur, et constatée sur la lettre de transport aérien, ou s'il s'agit d'énonciations relatives à l'état apparent de la marchandise.
Article 12
Droit de disposer de la marchandise
1.
L'expéditeur a le droit, à la condition d'exécuter toutes les obligations résultant du contrat de transport, de disposer de la marchandise, soit en la retirant à l'aéroport de départ ou de destination, soit en l'arrêtant en cours de route lors d'un atterrissage, soit en la faisant livrer au lieu de destination ou en cours de route à une personne autre que le destinataire initialement désigné, soit en demandant son retour à l'aéroport de départ, pour autant que l'exercice de ce droit ne porte préjudice ni au transporteur, ni aux autres expéditeurs et avec l'obligation de rembourser les frais qui en résultent.
2.
Dans le cas où l'exécution des instructions de l'expéditeur est impossible, le transporteur doit l'en aviser immédiatement.
3.
Si le transporteur exécute les instructions de disposition de l'expéditeur, sans exiger la production de l'exemplaire de la lettre de transport aérien ou du récépissé de la marchandise délivré à celui-ci, il sera responsable, sauf son recours contre l'expéditeur, du préjudice qui pourra être causé par ce fait à celui qui est régulièrement en possession de la lettre de transport aérien ou du récépissé de la marchandise.
4.
Le droit de l'expéditeur cesse au moment où celui du destinataire commence, conformément à l'article 13.
Toutefois, si le destinataire refuse la marchandise, ou s'il ne peut être joint, l'expéditeur reprend son droit de disposition.
Article 13
Livraison de la marchandise
1.
Sauf lorsque l'expéditeur a exercé le droit qu'il tient de l'article 12, le destinataire a le droit, dès l'arrivée de la marchandise au point de destination, de demander au transporteur de lui livrer la marchandise contre le paiement du montant des créances et contre l'exécution des conditions de transport.
2.
Sauf stipulation contraire, le transporteur doit aviser le destinataire dès l'arrivée de la marchandise.
3.
Si la perte de la marchandise est reconnue par le transporteur ou si, à l'expiration d'un délai de sept jours après qu'elle aurait dû arriver, la marchandise n'est pas arrivée, le destinataire est autorisé à faire valoir vis-à-vis du transporteur les droits résultant du contrat de transport.
Article 14
Possibilité de faire valoir les droits de l'expéditeur et du destinataire
L'expéditeur et le destinataire peuvent faire valoir tous les droits qui leur sont respectivement conférés par les articles 12 et 13, chacun en son nom propre, qu'il agisse dans son propre intérêt ou dans l'intérêt d'autrui, à condition d'exécuter les obligations que le contrat de transport impose.
Article 15
Rapports entre l'expéditeur et le destinataire ou rapports entre les tierces parties
1.
Les articles 12, 13 et 14 ne portent préjudice ni aux rapports entre l'expéditeur et le destinataire, ni aux rapports mutuels des tierces parties dont les droits proviennent de l'expéditeur ou du destinataire.
2.
Toute clause dérogeant aux dispositions des articles 12, 13 et 14 doit être inscrite dans la lettre de transport aérien ou dans le récépissé de marchandises.
Article 16
Formalités de douane, de police ou d'autres autorités publiques
1.
L'expéditeur est tenu de fournir les renseignements et les documents qui, avant la remise de la marchandise au destinataire, sont nécessaires à l'accomplissement des formalités de douane, de police ou d'autres autorités publiques.
L'expéditeur est responsable envers le transporteur de tous dommages qui pourraient résulter de l'absence, de l'insuffisance ou de l'irrégularité de ces renseignements et pièces, sauf le cas de faute de la part du transporteur ou de ses préposés ou mandataires.
2.
Le transporteur n'est pas tenu d'examiner si ces renseignements et documents sont exacts ou suffisants.
CHAPITRE III
RESPONSABILITÉ DU TRANSPORTEUR ET ÉTENDUE DE L'INDEMNISATION DU PRÉJUDICE
Article 17
Mort ou lésion subie par le passager - Dommage causé aux bagages
1.
Le transporteur est responsable du préjudice survenu en cas de mort ou de lésion corporelle subie par un passager, par cela seul que l'accident qui a causé la mort ou la lésion s'est produit à bord de l'aéronef ou au cours de toutes opérations d'embarquement ou de débarquement.
2.
Le transporteur est responsable du dommage survenu en cas de destruction, perte ou avarie de bagages enregistrés, par cela seul que le fait qui a causé la destruction, la perte ou l'avarie s'est produit à bord de l'aéronef ou au cours de toute période durant laquelle le transporteur avait la garde des bagages enregistrés.
Toutefois, le transporteur n'est pas responsable si et dans la mesure où le dommage résulte de la nature ou du vice propre des bagages.
Dans le cas des bagages non enregistrés, notamment des effets personnels, le transporteur est responsable si le dommage résulte de sa faute ou de celle de ses préposés ou mandataires.
3.
Si le transporteur admet la perte des bagages enregistrés ou si les bagages enregistrés ne sont pas arrivés à destination dans les vingt et un jours qui suivent la date à laquelle ils auraient dû arriver, le passager est autorisé à faire valoir contre le transporteur les droits qui découlent du contrat de transport.
4.
Sous réserve de dispositions contraires, dans la présente convention le terme "bagages" désigne les bagages enregistrés aussi bien que les bagages non enregistrés.
Article 18
Dommage causé à la marchandise
1.
Le transporteur est responsable du dommage survenu en cas de destruction, perte ou avarie de la marchandise par cela seul que le fait qui a causé le dommage s'est produit pendant le transport aérien.
2.
Toutefois, le transporteur n'est pas responsable s'il établit, et dans la mesure où il établit, que la destruction, la perte ou l'avarie de la marchandise résulte de l'un ou de plusieurs des faits suivants:
a) la nature ou le vice propre de la marchandise;
b) l'emballage défectueux de la marchandise par une personne autre que le transporteur ou ses préposés ou mandataires;
c) un fait de guerre ou un conflit armé;
d) un acte de l'autorité publique accompli en relation avec l'entrée, la sortie ou le transit de la marchandise.
3.
Le transport aérien, au sens du paragraphe 1 du présent article, comprend la période pendant laquelle la marchandise se trouve sous la garde du transporteur.
4.
La période du transport aérien ne couvre aucun transport terrestre, maritime ou par voie d'eau intérieure effectué en dehors d'un aéroport.
Toutefois, lorsqu'un tel transport est effectué dans l'exécution du contrat de transport aérien en vue du chargement, de la livraison ou du transbordement, tout dommage est présumé, sauf preuve du contraire, résulter d'un fait survenu pendant le transport aérien.
Si, sans le consentement de l'expéditeur, le transporteur remplace en totalité ou en partie le transport convenu dans l'entente conclue entre les parties comme étant le transport par voie aérienne, par un autre mode de transport, ce transport par un autre mode sera considéré comme faisant partie de la période du transport aérien.
Article 19
Retard
Le transporteur est responsable du dommage résultant d'un retard dans le transport aérien de passagers, de bagages ou de marchandises.
Cependant, le transporteur n'est pas responsable du dommage causé par un retard s'il prouve que lui, ses préposés et mandataires ont pris toutes les mesures qui pouvaient raisonnablement s'imposer pour éviter le dommage, ou qu'il leur était impossible de les prendre.
Article 20
Exonération
Dans le cas où il fait la preuve que la négligence ou un autre acte ou omission préjudiciable de la personne qui demande réparation ou de la personne dont elle tient ses droits a causé le dommage ou y a contribué, le transporteur est exonéré en tout ou en partie de sa responsabilité à l'égard de cette personne, dans la mesure où cette négligence ou cet autre acte ou omission préjudiciable a causé le dommage ou y a contribué.
Lorsqu'une demande en réparation est introduite par une personne autre que le passager, en raison de la mort ou d'une lésion subie par ce dernier, le transporteur est également exonéré en tout ou en partie de sa responsabilité dans la mesure où il prouve que la négligence ou un autre acte ou omission préjudiciable de ce passager a causé le dommage ou y a contribué.
Le présent article s'applique à toutes les dispositions de la convention en matière de responsabilité, y compris le paragraphe 1 de l'article 21.
Article 21
Indemnisation en cas de mort ou de lésion subie par le passager
1.
Pour les dommages visés au paragraphe 1 de l'article 17 et ne dépassant pas 100000 droits de tirage spéciaux par passager, le transporteur ne peut exclure ou limiter sa responsabilité.
2.
Le transporteur n'est pas responsable des dommages visés au paragraphe 1 de l'article 17 dans la mesure où ils dépassent 100000 droits de tirage spéciaux par passager, s'il prouve:
a) que le dommage n'est pas dû à la négligence ou à un autre acte ou omission préjudiciable du transporteur, de ses préposés ou de ses mandataires, ou
b) que ces dommages résultent uniquement de la négligence ou d'un autre acte ou omission préjudiciable d'un tiers.
Article 22
Limites de responsabilité relatives aux retards, aux bagages et aux marchandises
1.
En cas de dommage subi par des passagers résultant d'un retard, aux termes de l'article 19, la responsabilité du transporteur est limitée à la somme de 4150 droits de tirage spéciaux par passager.
2.
Dans le transport de bagages, la responsabilité du transporteur en cas de destruction, perte, avarie ou retard est limitée à la somme de 1000 droits de tirage spéciaux par passager, sauf déclaration spéciale d'intérêt à la livraison faite par le passager au moment de la remise des bagages enregistrés au transporteur et moyennant le paiement éventuel d'une somme supplémentaire.
Dans ce cas, le transporteur sera tenu de payer jusqu'à concurrence de la somme déclarée, à moins qu'il prouve qu'elle est supérieure à l'intérêt réel du passager à la livraison.
3.
Dans le transport de marchandises, la responsabilité du transporteur, en cas de destruction, de perte, d'avarie ou de retard, est limitée à la somme de 17 droits de tirage spéciaux par kilogramme, sauf déclaration spéciale d'intérêt à la livraison faite par l'expéditeur au moment de la remise du colis au transporteur et moyennant le paiement d'une somme supplémentaire éventuelle.
Dans ce cas, le transporteur sera tenu de payer jusqu'à concurrence de la somme déclarée, à moins qu'il prouve qu'elle est supérieure à l'intérêt réel de l'expéditeur à la livraison.
4.
En cas de destruction, de perte, d'avarie ou de retard d'une partie des marchandises, ou de tout objet qui y est contenu, seul le poids total du ou des colis dont il s'agit est pris en considération pour déterminer la limite de responsabilité du transporteur.
Toutefois, lorsque la destruction, la perte, l'avarie ou le retard d'une partie des marchandises, ou d'un objet qui y est contenu, affecte la valeur d'autres colis couverts par la même lettre de transport aérien ou par le même récépissé ou, en l'absence de ces documents, par les mêmes indications consignées par les autres moyens visés à l'article 4, paragraphe 2, le poids total de ces colis doit être pris en considération pour déterminer la limite de responsabilité.
5.
Les dispositions des paragraphes 1 et 2 du présent article ne s'appliquent pas s'il est prouvé que le dommage résulte d'un acte ou d'une omission du transporteur, de ses préposés ou de ses mandataires, fait soit avec l'intention de provoquer un dommage, soit témérairement et avec conscience qu'un dommage en résultera probablement, pour autant que, dans le cas d'un acte ou d'une omission de préposés ou de mandataires, la preuve soit également apportée que ceux-ci ont agi dans l'exercice de leurs fonctions.
6.
Les limites fixées par l'article 21 et par le présent article n'ont pas pour effet d'enlever au tribunal la faculté d'allouer en outre, conformément à sa loi, une somme correspondant à tout ou partie des dépens et autres frais de procès exposés par le demandeur, intérêts compris.
La disposition précédente ne s'applique pas lorsque le montant de l'indemnité allouée, non compris les dépens et autres frais de procès, ne dépasse pas la somme que le transporteur a offerte par écrit au demandeur dans un délai de six mois à dater du fait qui a causé le dommage ou avant l'introduction de l'instance si celle-ci est postérieure à ce délai.
Article 23
Conversion des unités monétaires
1.
Les sommes indiquées en droits de tirage spéciaux dans la présente convention sont considérées comme se rapportant au droit de tirage spécial tel que défini par le Fonds monétaire international.
La conversion de ces sommes en monnaies nationales s'effectuera, en cas d'instance judiciaire, suivant la valeur de ces monnaies en droit de tirage spécial à la date du jugement.
La valeur, en droit de tirage spécial, d'une monnaie nationale d'un État partie qui est membre du Fonds monétaire international, est calculée selon la méthode d'évaluation appliquée par le Fonds monétaire international à la date du jugement pour ses propres opérations et transactions.
La valeur, en droit de tirage spécial, d'une monnaie nationale d'un État partie qui n'est pas membre du Fonds monétaire international, est calculée de la façon déterminée par cet État.
2.
Toutefois, les États qui ne sont pas membres du Fonds monétaire international et dont la législation ne permet pas d'appliquer les dispositions du paragraphe 1 du présent article, peuvent, au moment de la ratification ou de l'adhésion, ou à tout moment par la suite, déclarer que la limite de responsabilité du transporteur prescrite à l'article 21 est fixée, dans les procédures judiciaires sur leur territoire, à la somme de 1500000 unités monétaires par passager; 62500 unités monétaires par passager pour ce qui concerne le paragraphe 1 de l'article 22; 15000 unités monétaires par passager pour ce qui concerne le paragraphe 2 de l'article 22; et 250 unités monétaires par kilogramme pour ce qui concerne le paragraphe 3 de l'article 22.
Cette unité monétaire correspond à soixante-cinq milligrammes et demi d'or au titre de neuf cents millièmes de fin.
Les sommes peuvent être converties dans la monnaie nationale concernée en chiffres ronds.
La conversion de ces sommes en monnaie nationale s'effectuera conformément à la législation de l'État en cause.
3.
Le calcul mentionné dans la dernière phrase du paragraphe 1 du présent article et la conversion mentionnée au paragraphe 2 du présent article sont effectués de façon à exprimer en monnaie nationale de l'État partie la même valeur réelle, dans la mesure du possible, pour les montants prévus aux articles 21 et 22, que celle qui découlerait de l'application des trois premières phrases du paragraphe 1 du présent article.
Les États parties communiquent au dépositaire leur méthode de calcul conformément au paragraphe 1 du présent article ou les résultats de la conversion conformément au paragraphe 2 du présent article, selon le cas, lors du dépôt de leur instrument de ratification, d'acceptation ou d'approbation de la présente convention ou d'adhésion à celle-ci et chaque fois qu'un changement se produit dans cette méthode de calcul ou dans ces résultats.
Article 24
Révision des limites
1.
Sans préjudice des dispositions de l'article 25 de la présente convention et sous réserve du paragraphe 2 ci-dessous, les limites de responsabilité prescrites aux articles 21, 22 et 23 sont révisées par le dépositaire tous les cinq ans, la première révision intervenant à la fin de la cinquième année suivant la date d'entrée en vigueur de la présente convention, ou si la convention n'entre pas en vigueur dans les cinq ans qui suivent la date à laquelle elle est pour la première fois ouverte à la signature, dans l'année de son entrée en vigueur, moyennant l'application d'un coefficient pour inflation correspondant au taux cumulatif de l'inflation depuis la révision précédente ou, dans le cas d'une première révision, depuis la date d'entrée en vigueur de la convention.
La mesure du taux d'inflation à utiliser pour déterminer le coefficient pour inflation est la moyenne pondérée des taux annuels de la hausse ou de la baisse des indices de prix à la consommation des États dont les monnaies composent le droit de tirage spécial cité au paragraphe 1 de l'article 23.
2.
Si la révision mentionnée au paragraphe précédent conclut que le coefficient pour inflation a dépassé 10 %, le dépositaire notifie aux États parties une révision des limites de responsabilité.
Toute révision ainsi adoptée prend effet six mois après sa notification aux États parties.
Si, dans les trois mois qui suivent cette notification aux États parties, une majorité des États parties notifie sa désapprobation, la révision ne prend pas effet et le dépositaire renvoie la question à une réunion des États parties.
Le dépositaire notifie immédiatement à tous les États parties l'entrée en vigueur de toute révision.
3.
Nonobstant le paragraphe 1 du présent article, la procédure évoquée au paragraphe 2 du présent article est applicable à tout moment, à condition qu'un tiers des États parties exprime un souhait dans ce sens et à condition que le coefficient pour inflation visé au paragraphe 1 soit supérieur à 30 % de ce qu'il était à la date de la révision précédente ou à la date d'entrée en vigueur de la présente convention s'il n'y a pas eu de révision antérieure.
Les révisions ultérieures selon la procédure décrite au paragraphe 1 du présent article interviennent tous les cinq ans à partir de la fin de la cinquième année suivant la date de la révision intervenue en vertu du présent paragraphe.
Article 25
Stipulation de limites
Un transporteur peut stipuler que le contrat de transport peut fixer des limites de responsabilité plus élevées que celles qui sont prévues dans la présente convention, ou ne comporter aucune limite de responsabilité.
Article 26
Nullité des dispositions contractuelles
Toute clause tendant à exonérer le transporteur de sa responsabilité ou à établir une limite inférieure à celle qui est fixée dans la présente convention est nulle et de nul effet, mais la nullité de cette clause n'entraîne pas la nullité du contrat qui reste soumis aux dispositions de la présente convention.
Article 27
Liberté de contracter
Rien dans la présente convention ne peut empêcher un transporteur de refuser la conclusion d'un contrat de transport, de renoncer aux moyens de défense qui lui sont donnés en vertu de la présente convention ou d'établir des conditions qui ne sont pas en contradiction avec les dispositions de la présente convention.
Article 28
Paiements anticipés
En cas d'accident d'aviation entraînant la mort ou la lésion de passagers, le transporteur, s'il y est tenu par la législation de son pays, versera sans retard des avances aux personnes physiques qui ont droit à un dédommagement pour leur permettre de subvenir à leurs besoins économiques immédiats.
Ces avances ne constituent pas une reconnaissance de responsabilité et elles peuvent être déduites des montants versés ultérieurement par le transporteur à titre de dédommagement.
Article 29
Principe des recours
Dans le transport de passagers, de bagages et de marchandises, toute action en dommages-intérêts, à quelque titre que ce soit, en vertu de la présente convention, en raison d'un contrat ou d'un acte illicite ou pour toute autre cause, ne peut être exercée que dans les conditions et limites de responsabilité prévues par la présente convention, sans préjudice de la détermination des personnes qui ont le droit d'agir et de leurs droits respectifs.
Dans toute action de ce genre, on ne pourra pas obtenir de dommages-intérêts punitifs ou exemplaires ni de dommages à un titre autre que la réparation.
Article 30
Préposés, mandataires
Montant total de la réparation
1. Si une action est intentée contre un préposé ou un mandataire du transporteur à la suite d'un dommage visé par la présente convention, ce préposé ou mandataire, s'il prouve qu'il a agi dans l'exercice de ses fonctions, pourra se prévaloir des conditions et des limites de responsabilité que peut invoquer le transporteur en vertu de la présente convention.
2.
Le montant total de la réparation qui, dans ce cas, peut être obtenu du transporteur, de ses préposés et de ses mandataires, ne doit pas dépasser lesdites limites.
3.
Sauf pour le transport de marchandises, les dispositions des paragraphes 1 et 2 du présent article ne s'appliquent pas s'il est prouvé que le dommage résulte d'un acte ou d'une omission du préposé ou du mandataire, fait soit avec l'intention de provoquer un dommage, soit témérairement et avec conscience qu'un dommage en résultera probablement.
Article 31
Délais de protestation
1.
La réception des bagages enregistrés et des marchandises sans protestation par le destinataire constituera présomption, sauf preuve du contraire, que les bagages et marchandises ont été livrés en bon état et conformément au titre de transport ou aux indications consignées par les autres moyens visés à l'article 3, paragraphe 2, et à l'article 4, paragraphe 2.
2.
En cas d'avarie, le destinataire doit adresser au transporteur une protestation immédiatement après la découverte de l'avarie et, au plus tard, dans un délai de sept jours pour les bagages enregistrés et de quatorze jours pour les marchandises à dater de leur réception.
En cas de retard, la protestation devra être faite au plus tard dans les vingt et un jours à dater du jour où le bagage ou la marchandise auront été mis à sa disposition.
3.
Toute protestation doit être faite par réserve écrite et remise ou expédiée dans le délai prévu pour cette protestation.
4.
À défaut de protestation dans les délais prévus, toutes actions contre le transporteur sont irrecevables, sauf le cas de fraude de celui-ci.
Article 32
Décès de la personne responsable
En cas de décès de la personne responsable, une action en responsabilité est recevable, conformément aux dispositions de la présente convention, à l'encontre de ceux qui représentent juridiquement sa succession.
Article 33
Juridiction compétente
1.
L'action en responsabilité devra être portée, au choix du demandeur, dans le territoire d'un des États parties, soit devant le tribunal du domicile du transporteur, du siège principal de son exploitation ou du lieu où il possède un établissement par le soin duquel le contrat a été conclu, soit devant le tribunal du lieu de destination.
2.
En ce qui concerne le dommage résultant de la mort ou d'une lésion corporelle subie par un passager, l'action en responsabilité peut être intentée devant l'un des tribunaux mentionnés au paragraphe 1 du présent article ou, eu égard aux spécificités du transport aérien, sur le territoire d'un État partie où le passager a sa résidence principale et permanente au moment de l'accident et vers lequel ou à partir duquel le transporteur exploite des services de transport aérien, soit avec ses propres aéronefs, soit avec les aéronefs d'un autre transporteur en vertu d'un accord commercial, et dans lequel ce transporteur mène ses activités de transport aérien à partir de locaux que lui-même ou un autre transporteur avec lequel il a conclu un accord commercial loue ou possède.
3.
Aux fins du paragraphe 2:
a) "accord commercial" signifie un accord autre qu'un accord d'agence conclu entre des transporteurs et portant sur la prestation de services communs de transport aérien de passagers;
b) "résidence principale et permanente" désigne le lieu unique de séjour fixe et permanent du passager au moment de l'accident.
La nationalité du passager ne sera pas le facteur déterminant à cet égard.
4.
La procédure sera régie selon le droit du tribunal saisi de l'affaire.
Article 34
Arbitrage
1.
Sous réserve des dispositions du présent article, les parties au contrat de transport de fret peuvent stipuler que tout différend relatif à la responsabilité du transporteur en vertu de la présente convention sera réglé par arbitrage.
Cette entente sera consignée par écrit.
2.
La procédure d'arbitrage se déroulera, au choix du demandeur, dans l'un des lieux de compétence des tribunaux prévus à l'article 33.
3.
L'arbitre ou le tribunal arbitral appliquera les dispositions de la présente convention.
4.
Les dispositions des paragraphes 2 et 3 du présent article seront réputées faire partie de toute clause ou de tout accord arbitral, et toute disposition contraire à telle clause ou à tel accord arbitral sera nulle et de nul effet.
Article 35
Délai de recours
1.
L'action en responsabilité doit être intentée, sous peine de déchéance, dans le délai de deux ans à compter de l'arrivée à destination, ou du jour où l'aéronef aurait dû arriver, ou de l'arrêt du transport.
2.
Le mode du calcul du délai est déterminé par la loi du tribunal saisi.
Article 36
Transporteurs successifs
1.
Dans les cas de transport régis par la définition du paragraphe 3 de l'article 1, à exécuter par divers transporteurs successifs, chaque transporteur acceptant des voyageurs, des bagages ou des marchandises est soumis aux règles établies par la présente convention, et est censé être une des parties du contrat de transport, pour autant que ce contrat ait trait à la partie du transport effectuée sous son contrôle.
2.
Au cas d'un tel transport, le passager ou ses ayants droit ne pourront recourir que contre le transporteur ayant effectué le transport au cours duquel l'accident ou le retard s'est produit, sauf dans le cas où, par stipulation expresse, le premier transporteur aura assuré la responsabilité pour tout le voyage.
3.
S'il s'agit de bagages ou de marchandises, le passager ou l'expéditeur aura recours contre le premier transporteur, et le destinataire ou le passager qui a le droit à la délivrance contre le dernier, et l'un et l'autre pourront, en outre, agir contre le transporteur ayant effectué le transport au cours duquel la destruction, la perte, l'avarie ou le retard se sont produits.
Ces transporteurs seront solidairement responsables envers le passager, ou l'expéditeur ou le destinataire.
Article 37
Droit de recours contre des tiers
La présente convention ne préjuge en aucune manière la question de savoir si la personne tenue pour responsable en vertu de ses dispositions a ou non un recours contre toute autre personne.
CHAPITRE IV
TRANSPORT INTERMODAL
Article 38
Transport intermodal
1.
Dans le cas de transport intermodal effectué en partie par air et en partie par tout autre moyen de transport, les dispositions de la présente convention ne s'appliquent, sous réserve du paragraphe 4 de l'article 18, qu'au transport aérien et si celui-ci répond aux conditions de l'article 1.
2.
Rien dans la présente convention n'empêche les parties, dans le cas de transport intermodal, d'insérer dans le titre de transport aérien des conditions relatives à d'autres modes de transport, à condition que les stipulations de la présente convention soient respectées en ce qui concerne le transport par air.
CHAPITRE V
TRANSPORT AÉRIEN EFFECTUÉ PAR UNE PERSONNE AUTRE QUE LE TRANSPORTEUR CONTRACTUEL
Article 39
Transporteur contractuel Transporteur de fait
Les dispositions du présent chapitre s'appliquent lorsqu'une personne (ci-après dénommée "transporteur contractuel") conclut un contrat de transport régi par la présente convention avec un passager ou un expéditeur ou avec une personne agissant pour le compte du passager ou de l'expéditeur, et qu'une autre personne (ci-après dénommée "transporteur de fait") effectue, en vertu d'une autorisation donnée par le transporteur contractuel, tout ou partie du transport, mais n'est pas, en ce qui concerne cette partie, un transporteur successif au sens de la présente convention.
Cette autorisation est présumée, sauf preuve contraire.
Article 40
Responsabilité respective du transporteur contractuel et du transporteur de fait
Sauf disposition contraire du présent chapitre, si un transporteur de fait effectue tout ou partie du transport qui, conformément au contrat visé à l'article 39, est régi par la présente convention, le transporteur contractuel et le transporteur de fait sont soumis aux règles de la présente convention, le premier pour la totalité du transport envisagé dans le contrat, le second seulement pour le transport qu'il effectue.
Article 41
Attribution mutuelle
1.
Les actes et omissions du transporteur de fait ou de ses préposés et mandataires agissant dans l'exercice de leurs fonctions, relatifs au transport effectué par le transporteur de fait, sont réputés être également ceux du transporteur contractuel.
2.
Les actes et omissions du transporteur contractuel ou de ses préposés et mandataires agissant dans l'exercice de leurs fonctions, relatifs au transport effectué par le transporteur de fait, sont réputés être également ceux du transporteur de fait.
Toutefois, aucun de ces actes ou omissions ne pourra soumettre le transporteur de fait à une responsabilité dépassant les montants prévus aux articles 21, 22, 23 et 24.
Aucun accord spécial aux termes duquel le transporteur contractuel assume des obligations que n'impose pas la présente convention, aucune renonciation à des droits ou moyens de défense prévus par la présente convention ou aucune déclaration spéciale d'intérêt à la livraison, visée à l'article 22 de la présente convention, n'auront d'effet à l'égard du transporteur de fait, sauf consentement de ce dernier.
Article 42
Notification des ordres et protestations
Les instructions ou protestations à notifier au transporteur, en application de la présente convention, ont le même effet qu'elles soient adressées au transporteur contractuel ou au transporteur de fait.
Toutefois, les instructions visées à l'article 12 n'ont d'effet que si elles sont adressées au transporteur contractuel.
Article 43
Préposés et mandataires
En ce qui concerne le transport effectué par le transporteur de fait, tout préposé ou mandataire de ce transporteur ou du transporteur contractuel, s'il prouve qu'il a agi dans l'exercice de ses fonctions, peut se prévaloir des conditions et des limites de responsabilité applicables, en vertu de la présente convention, au transporteur dont il est le préposé ou le mandataire, sauf s'il est prouvé qu'il a agi de telle façon que les limites de responsabilité ne puissent être invoquées conformément à la présente convention.
Article 44
Cumul de la réparation
En ce qui concerne le transport effectué par le transporteur de fait, le montant total de la réparation qui peut être obtenu de ce transporteur, du transporteur contractuel et de leurs préposés et mandataires quand ils ont agi dans l'exercice de leurs fonctions, ne peut pas dépasser l'indemnité la plus élevée qui peut être mise à charge soit du transporteur contractuel, soit du transporteur de fait, en vertu de la présente convention, sous réserve qu'aucune des personnes mentionnées dans le présent article ne puisse être tenue pour responsable au-delà de la limite applicable à cette personne.
Article 45
Notification des actions en responsabilité
Toute action en responsabilité, relative au transport effectué par le transporteur de fait, peut être intentée, au choix du demandeur, contre ce transporteur ou le transporteur contractuel ou contre l'un et l'autre, conjointement ou séparément.
Si l'action est intentée contre l'un seulement de ces transporteurs, ledit transporteur aura le droit d'appeler l'autre transporteur en intervention devant le tribunal saisi, les effets de cette intervention ainsi que la procédure qui lui est applicable étant réglés par la loi de ce tribunal.
Article 46
Juridiction annexe
Toute action en responsabilité, prévue à l'article 45, doit être portée, au choix du demandeur, sur le territoire d'un des États parties, soit devant l'un des tribunaux où une action peut être intentée contre le transporteur contractuel, conformément à l'article 33, soit devant le tribunal du domicile du transporteur de fait ou du siège principal de son exploitation.
Article 47
Nullité des dispositions contractuelles
Toute clause tendant à exonérer le transporteur contractuel ou le transporteur de fait de leur responsabilité en vertu du présent chapitre ou à établir une limite inférieure à celle qui est fixée dans le présent chapitre est nulle et de nul effet, mais la nullité de cette clause n'entraîne pas la nullité du contrat qui reste soumis aux dispositions du présent chapitre.
Article 48
Rapports entre transporteur contractuel et transporteur de fait
Sous réserve de l'article 45, aucune disposition du présent chapitre ne peut être interprétée comme affectant les droits et obligations existant entre les transporteurs, y compris tous droits à un recours ou dédommagement.
CHAPITRE VI
AUTRES DISPOSITIONS
Article 49
Obligation d'application
Sont nulles et de nul effet toutes clauses du contrat de transport et toutes conventions particulières antérieures au dommage par lesquelles les parties dérogeraient aux règles de la présente convention soit par une détermination de la loi applicable, soit par une modification des règles de compétence.
Article 50
Assurance
Les États parties exigent que leurs transporteurs contractent une assurance suffisante pour couvrir la responsabilité qui leur incombe aux termes de la présente convention.
Un transporteur peut être tenu, par l'État partie à destination duquel il exploite des services, de fournir la preuve qu'il maintient une assurance suffisante couvrant sa responsabilité au titre de la présente convention.
Article 51
Transport effectué dans des circonstances extraordinaires
Les dispositions des articles 3 à 5, 7 et 8 relatives aux titres de transport ne sont pas applicables au transport effectué dans des circonstances extraordinaires en dehors de toute opération normale de l'exploitation d'un transporteur.
Article 52
Définition du terme "jour"
Lorsque dans la présente convention il est question de jours, il s'agit de jours courants et non de jours ouvrables.
CHAPITRE VII
DISPOSITIONS PROTOCOLAIRES
Article 53
Signature, ratification et entrée en vigueur
1.
La présente convention est ouverte à Montréal le 28 mai 1999 à la signature des États participant à la Conférence internationale de droit aérien, tenue à Montréal du 10 au 28 mai 1999.
Après le 28 mai 1999, la convention sera ouverte à la signature de tous les États au siège de l'Organisation de l'aviation civile internationale à Montréal jusqu'à ce qu'elle entre en vigueur conformément au paragraphe 6 du présent article.
2.
De même, la présente convention sera ouverte à la signature des organisations régionales d'intégration économique.
Pour l'application de la présente convention, une "organisation régionale d'intégration économique" est une organisation constituée d'États souverains d'une région donnée qui a compétence sur certaines matières régies par la convention et qui a été dûment autorisée à signer et à ratifier, accepter, approuver ou adhérer à la présente convention.
Sauf au paragraphe 2 de l'article 1, au paragraphe 1, alinéa b), de l'article 3, à l'alinéa b) de l'article 5, aux articles 23, 33, 46 et à l'alinéa b) de l'article 57, toute mention faite d'un "État partie" ou "d'États parties" s'applique également aux organisations régionales d'intégration économique.
Pour l'application de l'article 24, les mentions faites d'"une majorité des États parties" et d'"un tiers des États parties" ne s'appliquent pas aux organisations régionales d'intégration économique.
3.
La présente convention est soumise à la ratification des États et des organisations d'intégration économique qui l'ont signée.
4.
Tout État ou organisation régionale d'intégration économique qui ne signe pas la présente convention peut l'accepter, l'approuver ou y adhérer à tout moment.
5.
Les instruments de ratification d'acceptation, d'approbation ou d'adhésion seront déposés auprès de l'Organisation de l'aviation civile internationale, qui est désignée par les présentes comme dépositaire.
6.
La présente convention entrera en vigueur le soixantième jour après la date du dépôt auprès du dépositaire du trentième instrument de ratification, d'acceptation, d'approbation ou d'adhésion et entre les États qui ont déposé un tel instrument.
Les instruments déposés par les organisations régionales d'intégration économique ne seront pas comptées aux fins du présent paragraphe.
7.
Pour les autres États et pour les autres organisations régionales d'intégration économique, la présente convention prendra effet soixante jours après la date du dépôt d'un instrument de ratification, d'acceptation, d'approbation ou d'adhésion.
8.
Le dépositaire notifiera rapidement à tous les signataires et à tous les États parties:
a) chaque signature de la présente convention ainsi que sa date;
b) chaque dépôt d'un instrument de ratification, d'acceptation, d'approbation ou d'adhésion ainsi que sa date;
c) la date d'entrée en vigueur de la présente convention;
d) la date d'entrée en vigueur de toute révision des limites de responsabilité établies en vertu de la présente convention;
e) toute dénonciation au titre de l'article 54.
Article 54
Dénonciation
1.
Tout État partie peut dénoncer la présente convention par notification écrite adressée au dépositaire.
2.
La dénonciation prendra effet cent quatre-vingt jours après la date à laquelle le dépositaire aura reçu la notification.
Article 55
Relation avec les autres instruments de la Convention de Varsovie
La présente convention l'emporte sur toutes règles s'appliquant au transport international par voie aérienne:
1) entre États parties à la présente convention du fait que ces États sont communément parties aux instruments suivants:
a) Convention pour l'unification de certaines règles relatives au transport aérien international, signée à Varsovie le 12 octobre 1929 (appelée ci-après la Convention de Varsovie);
b) Protocole portant modification de la Convention pour l'unification de certaines règles relatives au transport aérien international signée à Varsovie le 12 octobre 1929, fait à La Haye le 28 septembre 1955 (appelé ci-après le Protocole de La Haye);
c) Convention complémentaire à la Convention de Varsovie, pour l'unification de certaines règles relatives au transport aérien international effectué par une personne autre que le transporteur contractuel, signée à Guadalajara le 18 septembre 1961 (appelée ci-après la Convention de Guadalajara);
d) Protocole portant modification de la Convention pour l'unification de certaines règles relatives au transport aérien international signée à Varsovie le 12 octobre 1929 amendée par le protocole fait à La Haye le 28 septembre 1955, signé à Guatemala le 8 mars 1971 (appelé ci-après le Protocole de Guatemala);
e) Protocoles additionnels nos 1 à 3 et Protocole de Montréal n° 4 portant modification de la Convention de Varsovie amendée par le Protocole de La Haye ou par la Convention de Varsovie amendée par le Protocole de La Haye et par le Protocole de Guatemala, signés à Montréal le 25 septembre 1975 (appelés ci-après les Protocoles de Montréal); ou
2) dans le territoire de tout État partie à la présente convention du fait que cet État est partie à un ou plusieurs des instruments mentionnés aux alinéas a) à e) ci-dessus.
Article 56
États possédant plus d'un régime juridique
1.
Si un État comprend deux unités territoriales ou davantage dans lesquelles des régimes juridiques différents s'appliquent aux questions régies par la présente convention, il peut, au moment de la signature, de la ratification, de l'acceptation, de l'approbation ou de l'adhésion, déclarer que ladite convention s'applique à toutes ses unités territoriales ou seulement à l'une ou plusieurs d'entre elles et il peut à tout moment modifier cette déclaration en en soumettant une nouvelle.
2.
Toute déclaration de ce genre est communiquée au dépositaire et indique expressément les unités territoriales auxquelles la convention s'applique.
3.
Dans le cas d'un État partie qui a fait une telle déclaration:
a) les références, à l'article 23, à la "monnaie nationale" sont interprétées comme signifiant la monnaie de l'unité territoriale pertinente dudit État;
b) à l'article 28, la référence à la "loi nationale" est interprétée comme se rapportant à la loi de l'unité territoriale pertinente dudit État.
Article 57
Réserves
Aucune réserve ne peut être admise à la présente convention, si ce n'est qu'un État partie peut à tout moment déclarer, par notification adressée au dépositaire, que la présente convention ne s'applique pas:
a) aux transports aériens internationaux effectués et exploités directement par cet État à des fins non commerciales relativement à ses fonctions et devoirs d'État souverain;
b) au transport de personnes, de bagages et de marchandises effectué pour ses autorités militaires à bord d'aéronefs immatriculés dans ou loués par ledit État partie et dont la capacité entière a été réservée par ces autorités ou pour le compte de celles-ci.
TRADUCTION
Accord
entre l'Union européenne et l'ancienne République yougoslave de Macédoine relatif aux activités de la Mission de surveillance de l'Union européenne (EUMM) dans l'ancienne République yougoslave de Macédoine
L'UNION EUROPÉENNE,
d'une part,
et
L'ANCIENNE RÉPUBLIQUE YOUGOSLAVE DE MACÉDOINE,
ci-après dénommée "l'hôte",
d'autre part,
l'une et l'autre ci-après dénommées les "parties participantes",
considérant:
- que la Communauté européenne et ses États membres ont offert d'organiser une Mission de surveillance des Communautés européennes (ECMM) dans l'ancienne République yougoslave de Macédoine et que l'hôte a accepté cette offre à titre provisoire le 24 mars 1998,
- que des observateurs de la Communauté européenne/de l'Union européenne sont présents dans l'ancienne République yougoslave de Macédoine depuis 1998,
- que, le 22 décembre 2000, le Conseil de l'Union européenne a arrêté l'action commune 2000/811/PESC concernant la Mission de surveillance de l'Union européenne (EUMM), qui remplace l'ECMM, qui est un instrument de la politique étrangère et de sécurité commune (PESC) de l'Union européenne, tire profit d'initiatives antérieures et contribue à une formulation efficace de la politique de l'Union européenne à l'égard des Balkans occidentaux,
- que l'ancienne République yougoslave de Macédoine, d'une part, et les Communautés européennes et leurs États membres, d'autre part, ont conclu à Luxembourg, le 9 avril 2001, un accord de stabilisation et d'association,
- que l'indépendance, la souveraineté et l'intégrité territoriale de l'ancienne République yougoslave de Macédoine sont reconnues, ainsi que le ferme désir de l'Union européenne de contribuer au renforcement de la paix et de la stabilité dans la région,
SONT CONVENUES DE CE QUI SUIT:
Article I
Mandat
1.
La Mission de surveillance de l'Union européenne, ci-après dénommée l'"EUMM", précédemment établie dans la région sous le nom de "Mission de surveillance des Communautés européennes (ECMM)", ayant actuellement son siège à Sarajevo, établit une antenne à Skopje et ailleurs si le chef de la Mission le décide, en consultation et en accord avec l'hôte, afin de contribuer à une formulation efficace de la politique de l'Union européenne à l'égard des Balkans occidentaux.
L'EUMM est chargée plus particulièrement:
a) de suivre l'évolution de la situation politique et en matière de sécurité dans la zone relevant de sa compétence;
b) d'accorder une attention particulière à la surveillance des frontières, aux questions interethniques et au retour des réfugiés;
c) d'établir des rapports analytiques sur la base des instructions reçues;
d) de contribuer à l'alerte rapide du Conseil et à l'instauration de la confiance, dans le cadre de la politique de stabilisation menée par l'Union européenne dans la région;
e) d'informer régulièrement l'hôte sur les activités de l'EUMM, y compris, si ses instructions le prévoient, sur les questions humanitaires.
2.
L'hôte fournit à l'EUMM toutes les informations et lui prête, en tant que de besoin, son entière coopération pour lui permettre d'atteindre ses objectifs.
L'hôte désigne, au sein des ministères compétents, un agent de liaison pour les relations avec l'EUMM.
Article II
Statut
1.
L'hôte prend toutes les mesures nécessaires à la protection et la sécurité de l'EUMM et de ses membres.
Avant d'être mise en oeuvre, toute disposition particulière proposée par l'hôte fera l'objet d'un accord avec le chef de la Mission.
2.
Aux fins d'exercer leurs activités, l'EUMM et les membres de son personnel bénéficient, avec leurs moyens de transport et leur équipement, de la liberté de circulation nécessaire pour leur permettre de remplir le mandat de la Mission.
3.
Dans l'exercice de leurs activités, les membres du personnel de l'EUMM peuvent être accompagnés d'un interprète et, à la demande de l'EUMM, se faire escorter par un agent désigné par l'hôte.
4.
Le drapeau de l'Union européenne peut être déployé sur le bâtiment de l'antenne de Skopje de l'EUMM, et ailleurs sur décision du chef de la Mission.
5.
Les véhicules et autres moyens de transport de l'EUMM portent le signe distinctif de la Mission, qui est notifié aux autorités compétentes.
Article III
Composition
1.
Le chef de mission de l'EUMM a été nommé par le Conseil de l'Union européenne.
Tout futur chef de mission sera également nommé de cette manière.
2.
Les autres membres du personnel de l'EUMM sont détachés par les États membres de l'Union européenne.
Ils sont affectés à des tâches spécifiques par le chef de la Mission, sous l'autorité du Secrétaire général/Haut représentant.
La Norvège et la Slovaquie, qui participent à l'EUMM au moment de la conclusion du présent accord, peuvent également lui fournir des effectifs et, à ce titre, être, avec l'Union européenne et ses États membres, parties d'envoi.
3.
Les membres du personnel étranger de l'EUMM sont appelés "observateurs".
4.
Les gouvernements des parties d'envoi désignent des personnes appelées à être des observateurs de l'EUMM.
5.
Le chef de la Mission fixe le nombre des observateurs prévus par le présent accord, en consultation et en accord avec l'hôte.
6.
Les observateurs n'accomplissent aucune action ou activité qui soit incompatible avec le caractère impartial de leurs fonctions et respectent les lois de l'hôte, sans préjudice des dispositions visées à l'article VIII.
7.
L'EUMM peut s'assurer le concours de membres du personnel administratif et technique des parties d'envoi.
Les membres du personnel administratif et technique de l'EUMM bénéficient d'un statut équivalent à celui dont jouit, conformément à la convention de Vienne sur les relations diplomatiques, le personnel administratif et technique des parties d'envoi employé dans les ambassades.
8.
L'EUMM peut recruter sur place le personnel auxiliaire dont elle a besoin.
À la demande du chef de la Mission, l'hôte facilite le recrutement par l'EUMM de personnel local qualifié.
Le personnel auxiliaire de l'EUMM bénéficie d'un statut équivalent à celui dont jouit, conformément à la convention de Vienne sur les relations diplomatiques, le personnel local employé dans les ambassades.
Article IV
Armes et tenue
1.
Les observateurs ne peuvent pas être armés.
2.
Les observateurs portent des vêtements civils blancs, ainsi que le signe distinctif de l'EUMM.
Article V
Chaîne de responsabilités
1.
L'EUMM dans l'ancienne République yougoslave de Macédoine agit sous la responsabilité du chef de la Mission.
2.
Par l'intermédiaire du Secrétaire général/Haut représentant, le chef de la Mission rend régulièrement compte au Conseil de l'Union européenne des activités de l'EUMM et des données qu'elle a recueillies.
3.
Dans le cadre du mandat visé à l'article I, paragraphe 1, les tâches de l'EUMM sont définies par le Secrétaire général/Haut représentant en étroite coopération avec la présidence, conformément à la politique adoptée par le Conseil à l'égard des Balkans occidentaux.
4.
Le chef de la Mission informe régulièrement l'hôte des activités de l'EUMM.
Article VI
Déplacements et transport
1.
Les véhicules et autres moyens de transport de l'EUMM ne sont pas soumis à l'obligation d'immatriculation ou d'autorisation, et tous les véhicules sont couverts par une assurance responsabilité civile.
2.
L'EUMM peut utiliser les routes, les aéroports et les autres infrastructures sans devoir acquitter de droits, péages ou autres taxes.
3.
L'hôte facilite l'utilisation par l'EUMM de ses propres véhicules et autres moyens de transport.
Article VII
Communications
1.
Pour l'exercice de ses activités, le personnel de l'EUMM a accès, au tarif habituel en vigueur, aux équipements de télécommunications appropriés de l'hôte, y compris pour communiquer avec des représentants diplomatiques et consulaires des parties d'envoi.
2.
L'EUMM a le droit de communiquer, sans restriction aucune, en utilisant ses propres équipements radio (y compris par satellite, mobiles ou portatifs), téléphones, télégraphes, télécopieurs ou tout autre moyen.
Après la signature du présent accord, l'hôte communiquera les fréquences pour le fonctionnement des radios.
Article VIII
Privilèges et immunités
1.
L'EUMM bénéficie du statut de mission diplomatique.
2.
Pendant leur mission, les observateurs bénéficient des privilèges et immunités des agents diplomatiques, conformément à la convention de Vienne sur les relations diplomatiques.
3.
L'antenne de Skopje, les autres antennes et tous les moyens de transport de l'EUMM sont inviolables.
4.
Les observateurs jouissent des privilèges et immunités prévus au présent article pendant leur mission et, ultérieurement, pour les actes accomplis pendant leur mission.
5.
L'hôte facilite tous les déplacements du chef de la Mission et des membres du personnel de l'EUMM.
L'EUMM fournit à l'hôte une liste de ses membres et l'informe à l'avance de l'arrivée et du départ de membres de son personnel.
Les membres du personnel de l'EUMM portent leur passeport national, ainsi qu'une carte d'identité de l'EUMM.
6.
L'hôte reconnaît aux parties d'envoi et à l'UEMM le droit d'importer, en franchise de droits et sans aucune restriction, du matériel, des provisions, des fournitures et d'autres marchandises nécessaires à l'usage exclusif et officiel de l'EUMM.
L'hôte leur reconnaît aussi le droit d'acheter ces biens sur son territoire, ainsi que d'exporter, ou de céder par toute autre manière, le matériel, les provisions, les fournitures et autres marchandises ainsi achetés ou importés.
L'hôte reconnaît aussi aux observateurs le droit d'acheter et/ou d'importer, en franchise de droits et sans aucune restriction, des marchandises pour leur usage personnel et d'exporter ces marchandises.
Article IX
Hébergement et arrangements pratiques
Le gouvernement de l'ancienne République yougoslave de Macédoine accepte, s'il y est invité, d'aider l'EUMM à trouver des bureaux et des lieux d'hébergement appropriés.
Les parties participantes arrêteront ultérieurement d'autres dispositions concernant les privilèges et immunités, ainsi que des arrangements pratiques, y compris en ce qui concerne l'évacuation et l'aide médicale d'urgence, ainsi que les exigences en matière de titres de voyage.
Article X
Entrée en vigueur
Le présent accord entre en vigueur le jour de sa signature.
L'hôte en applique provisoirement les dispositions à l'EUMM entre la date à laquelle il a été paraphé et son entrée en vigueur, le jour de sa signature.
Il reste en vigueur jusqu'à ce qu'une des parties participantes notifie à l'autre, deux mois à l'avance, son intention de demander la cessation des activités qui y sont prévues.
TABLE DES MATIÈRES
Article
Page
Préambule
CHAPITRE PREMIER - OBJECTIFS
Objectifs
CHAPITRE II - DÉFINITIONS
Définitions
CHAPITRE III - ENGAGEMENTS GÉNÉRAUX DES MEMBRES
Engagements généraux des membres
CHAPITRE IV - MEMBRES
Membres de l'Organisation
Participation séparée de territoires désignés
Participation en groupe
CHAPITRE V - ORGANISATION INTERNATIONALE DU CAFÉ
Siège et structure de l'Organisation internationale du café
Privilèges et immunités
CHAPITRE VI - CONSEIL INTERNATIONAL DU CAFÉ
Composition du Conseil international du café
Pouvoirs et fonctions du Conseil
Président et vice-présidents du Conseil
Sessions du Conseil
Voix
Procédure de vote du Conseil
Décisions du Conseil
Collaboration avec d'autres organisations
CHAPITRE VII - COMITÉ EXÉCUTIF
Composition et réunions du Comité exécutif
Élection du Comité exécutif
Compétence du Comité exécutif
Procédure de vote du Comité exécutif
CHAPITRE VIII - SECTEUR PRIVÉ DU CAFÉ
Conférence mondiale du café
Comité consultatif du secteur privé
CHAPITRE IX - FINANCES
Dispositions financières
Vote du budget administratif et fixation des cotisations
Versement des cotisations
Responsabilités financières
Vérification et publication des comptes
CHAPITRE X - DIRECTEUR EXÉCUTIF ET PERSONNEL
Directeur exécutif et personnel
CHAPITRE XI - INFORMATION, ÉTUDES ET RECHERCHES
Information
Certificats d'origine
Études et recherches
CHAPITRE XII - DISPOSITIONS GÉNÉRALES
Préparatifs d'un nouvel accord
Élimination des obstacles à la consommation
Promotion
Mesures relatives au café transformé
Mélanges et succédanés
Consultations et collaborations avec des organisations non gouvernementales
Circuits reconnus du commerce du café
Économie caféière durable
Niveau de vie et conditions de travail des populations
CHAPITRE XIII - CONSULTATIONS, DIFFÉRENDS ET RÉCLAMATIONS
Consultations
Différends et réclamations
CHAPITRE XIV - DISPOSITIONS FINALES
Signature
Ratification, acceptation ou approbation
Entrée en vigueur
Adhésion
Réserves
Application à des territoires désignés
Retrait volontaire
Exclusion
Liquidation des comptes en cas de retrait ou d'exclusion
Durée et expiration ou résiliation
Amendements
Dispositions supplémentaires et transitoires
Textes de l'accord faisant foi
Accord portant mandat du Groupe d'étude international du jute, 2001
PRÉAMBULE
Les parties au présent accord,
Reconnaissant l'importance du jute et des articles en jute pour l'économie d'un certain nombre de pays,
Considérant qu'une coopération internationale étroite à la solution des problèmes posés par ce produit de base favorisera le développement économique des pays exportateurs et renforcera la coopération économique entre pays exportateurs et pays importateurs,
Considérant en outre que les accords internationaux de 1982 et 1989 sur le jute et les articles en jute ont contribué à cette coopération entre pays exportateurs et pays importateurs et qu'il est opportun d'améliorer l'efficacité d'une telle coopération à l'avenir,
Conscientes de la nécessité de promouvoir et d'entreprendre des projets et des activités visant à accroître les recettes tirées du jute par les pays en développement producteurs de jute, contribuant de ce fait à atténuer la pauvreté dans ces pays,
sont convenues de ce qui suit:
Création
1.
Le Groupe d'étude international du jute, ci-après dénommé "le Groupe", est créé par le présent accord pour en administrer les dispositions et en surveiller le fonctionnement.
À des fins juridiques, administratives, financières et opérationnelles, le Groupe, lorsque le présent mandat entrera en vigueur, sera considéré comme l'entité succédant à l'Organisation internationale du jute, initialement créée en application de l'accord international de 1982 sur le jute et les articles en jute et maintenue en existence en application de l'accord international de 1989 sur le jute et les articles en jute.
Définitions
2.
Aux fins du présent mandat:
a) par "jute", il faut entendre le jute brut, le kénaf et les autres fibres apparentées, y compris Urena lobata, Abutilon avicennae et Cephalonema polyandrum;
b) par "articles en jute", il faut entendre les produits fabriqués en totalité ou quasi-totalité avec du jute, ou les produits dont l'élément important, en poids, est le jute;
c) par "membre", il faut entendre tout État, la Communauté européenne ou tout organisme intergouvernemental, visé au paragraphe 5, qui a notifié son acceptation ou l'application à titre provisoire des dispositions du présent accord, conformément au paragraphe 23;
d) par "membre associé", il faut entendre toute organisation ou entité visée au paragraphe 6;
e) par "vote spécial", il faut entendre un vote requérant les deux tiers au moins des suffrages exprimés par les membres présents et votants, à condition que ces suffrages soient exprimés par la majorité des membres présents et votants;
f) par "vote à la majorité simple", il faut entendre un vote requérant plus de la moitié du total des suffrages exprimés par les membres présents et votants, à condition que ces suffrages soient exprimés par la majorité des membres présents et votants;
g) par "exercice", il faut entendre la période allant du 1er juillet au 30 juin inclusivement;
h) par "campagne agricole du jute", il faut entendre la période de la campagne agricole internationale du jute qui va du 1er juillet au 30 juin inclusivement;
i) par "mandat", il faut entendre le présent accord portant mandat du Groupe d'étude international du jute, 2001.
Objectifs
3.
Les objectifs du Groupe sont les suivants:
a) offrir un cadre efficace pour la coopération internationale, la consultation et l'élaboration de politiques par les membres en ce qui concerne tous les aspects pertinents de l'économie mondiale du jute;
b) favoriser l'expansion du commerce international du jute et des articles en jute en maintenant les marchés existants et en développant des marchés nouveaux, notamment par le lancement de nouveaux articles en jute et la mise au point de nouvelles utilisations finales du jute;
c) être un lieu de rencontre permettant une participation active du secteur privé au développement du secteur du jute;
d) s'employer à résoudre les problèmes d'atténuation de la pauvreté, d'emploi et de mise en valeur des ressources humaines, en particulier les femmes, dans le secteur du jute;
e) contribuer à l'amélioration des conditions structurelles du secteur du jute en augmentant la productivité et la qualité et en favorisant l'application de méthodes et de technologies nouvelles;
f) faire oeuvre de sensibilisation en ce qui concerne les effets bénéfiques de l'emploi du jute en tant que fibre naturelle respectueuse de l'environnement, renouvelable et biodégradable;
g) améliorer l'information sur le marché en vue d'assurer une plus grande transparence du marché international du jute en collaboration avec d'autres organismes, dont l'Organisation des Nations unies pour l'alimentation et l'agriculture (FAO).
Fonctions
4.
Pour atteindre ces objectifs, le Groupe s'acquitte des fonctions suivantes:
a) ill élabore une stratégie appropriée pour améliorer l'économie mondiale du jute en mettant particulièrement l'accent sur la promotion générique du jute et des articles en jute;
b) il organise des consultations et des échanges d'information sur l'économie internationale du jute;
c) il lance, parraine, supervise, surveille et facilite des projets et des activités connexes visant à améliorer les conditions structurelles de l'économie mondiale du jute et le bien-être économique général des personnes qui travaillent dans ce secteur.
Dans des cas exceptionnels, le Conseil approuvera la participation du Groupe à l'exécution de projets, à condition que cette participation n'ait pas d'incidences financières additionnelles sur le budget administratif du Groupe;
d) il établit et améliore les statistiques et les informations commerciales sur le jute et les articles en jute, en consultation avec l'Organisation des Nations unies pour l'alimentation et l'agriculture et d'autres organismes compétents;
e) il effectue des études sur divers aspects de l'économie mondiale du jute et des questions connexes;
f) il examine les problèmes ou les difficultés qui peuvent surgir dans l'économie internationale du jute.
Dans l'exécution de ses fonctions, le Groupe tient compte des activités d'autres organisations internationales compétentes, dont l'Organisation des Nations unies pour l'alimentation et l'agriculture (FAO).
Composition
5.
Peuvent devenir membres du Groupe tous les États, et la Communauté européenne, intéressés par la production ou la consommation du jute et des articles en jute ou par le commerce international du jute et des articles en jute et, avec l'accord du Conseil, tout organisme intergouvernemental ayant compétence pour la négociation, la conclusion et l'application d'accords internationaux, et en particulier d'accords de produit.
6.
Peuvent devenir membres associés du Groupe, avec l'accord du Conseil, les organisations et entités qui ne remplissent pas les conditions requises par les dispositions du paragraphe 5 pour être membres à part entière.
Le Conseil définit des règles concernant l'éligibilité, les droits et les obligations de ces membres associés.
Composition et pouvoirs du Conseil
7. a) L'autorité suprême du Groupe créé en application des dispositions du présent mandat est dévolue au Conseil qui se compose de tous les membres.
Le Conseil se réunit au moins une fois par an;
b) le Conseil exerce tous pouvoirs et prend, ou veille à ce que soient prises, toutes mesures qui peuvent être nécessaires pour appliquer les dispositions du présent mandat ou en assurer l'application;
c) le Conseil adopte, par un vote spécial, les règles jugées nécessaires à l'exercice des fonctions du Groupe sous réserve des dispositions du présent mandat auxquelles ces règles doivent être conformes.
Ces règles sont les suivantes: i) le règlement intérieur; ii) le règlement financier et les règles relatives aux projets; iii) les statuts et règlement du personnel, et iv) le règlement de la caisse des pensions du personnel;
d) le Groupe n'est pas habilité et réputé autorisé par ses membres à contracter des engagements hors du cadre du présent mandat ou de l'un des règlements mentionnés au point c);
e) pour atteindre les objectifs indiqués au paragraphe 3, le Conseil approuve un programme de travail qui est revu périodiquement.
Siège
8.
Le Groupe a son siège à Dhaka (Bangladesh), à moins que le Conseil, par un vote spécial, n'en décide autrement.
Le Conseil conclut un accord de siège avec le gouvernement du pays hôte aussi rapidement que possible après l'entrée en vigueur du présent mandat.
Prise de décisions et répartition des voix
9. a) Sauf dispositions contraires, et sous réserve des dispositions du point d), le Conseil, le comité des projets dont il est fait mention au paragraphe 10 et les comités et organes subsidiaires qui peuvent être créés prennent autant que possible leurs décisions par consensus.
Faute de consensus, tout membre peut demander un vote à la majorité simple, à moins qu'un vote spécial ne soit requis;
b) chaque membre peut prétendre au nombre de voix qui lui est attribué en conformité avec les dispositions du point c).
Lors des votes, la Communauté européenne et les organismes intergouvernementaux membres disposent d'un nombre de voix égal au nombre total des voix pouvant être attribuées à leurs États membres;
c) les membres détiennent ensemble 2000 voix.
Cinquante pour cent du total des voix des membres sont divisés à parts égales entre tous les membres, sous réserve des dispositions du point b).
Les 50 % restants de ce total sont attribués aux différents membres proportionnellement à leur "coefficient d'importance en ce qui concerne le jute" tel qu'il est défini au point d).
Le total des voix de base et des voix liées au coefficient d'importance de chaque membre est arrondi de façon à ce qu'il n'y ait pas de fractionnement de voix et le nombre total des voix de l'ensemble des membres ne dépasse pas 2000, sous réserve, toutefois, des dispositions du point e);
d) aux fins du présent mandat, le "coefficient d'importance en ce qui concerne le jute" de chaque membre est sa part du total attribué à tous les pays membres, calculée suivant la formule suivante:
i) dans le cas des pays producteurs de jute, le volume moyen pondéré de 40 % de leur production et le volume moyen de 60 % de leurs échanges nets de jute et d'articles en jute pendant la période de trois ans la plus récente pour laquelle des statistiques sont disponibles;
ii) dans le cas des pays non producteurs de jute et importateurs nets de jute, le volume moyen de leurs importations nettes de jute et d'articles en jute pendant la période de trois ans la plus récente pour laquelle des statistiques sont disponibles;
e) aucun membre représentant un seul pays ne détient plus de 450 voix.
Les voix en sus de ce chiffre obtenues par application de la méthode préconisée aux points c), d) et i) sont réparties entre tous les autres membres selon le mode de calcul prévu par ces alinéas;
f) si, pour une raison quelconque, la détermination du nombre des voix par la méthode prévue aux points c), d) et e) soulève des difficultés, le Groupe peut, par un vote spécial, décider d'adopter une méthode différente pour la répartition des voix;
g) la présence de membres détenant ensemble 1000 voix est exigée pour la tenue de toute séance du Conseil.
La présence de membres détenant ensemble 1200 voix est exigée pour toute décision prise par le Conseil;
h) le Conseil répartit les voix pour chaque exercice au début de la dernière session de l'exercice précédent en conformité avec les dispositions du présent paragraphe.
Cette répartition demeure en vigueur pour toute la campagne agricole du jute, sous réserve des dispositions du point i);
i) lorsque la composition du Groupe change ou lorsque le droit de vote d'un membre est suspendu ou limité en application d'une disposition du règlement intérieur, le Conseil procède à une nouvelle répartition des voix de tous les membres en conformité avec les dispositions du présent paragraphe.
Le Conseil fixe la date à laquelle la nouvelle répartition des voix prend effet;
j) un membre autorisé par un autre membre à utiliser les voix que cet autre membre détient en vertu du présent paragraphe utilise ces voix conformément aux instructions dudit membre.
Comité des projets (CDP)
10. a) Le Conseil crée un comité des projets (CDP) dont tous les membres peuvent faire partie.
Le comité peut inviter des membres associés et d'autres parties intéressées à participer à ses travaux;
b) le comité des projets émet des avis à l'intention du Conseil sur tous les aspects des projets et des activités connexes en conformité avec les règles établies par le Conseil;
c) le Conseil peut, dans certains cas, déléguer ses pouvoirs au comité des projets en ce qui concerne l'approbation des projets et des activités connexes.
Le Conseil établit les règles applicables en la matière.
Conseil consultatif du secteur privé
11. a) Pour faciliter les relations avec le secteur privé, le Conseil crée un conseil consultatif du secteur privé (ci-après dénommé "Conseil consultatif").
Le conseil consultatif est un organe consultatif qui peut faire des recommandations au Conseil dans des domaines s'inscrivant dans le cadre du présent mandat;
b) le conseil consultatif est composé de membres associés.
D'autres entités du secteur privé ayant exprimé le souhait de prendre part à ses travaux peuvent être invitées à le faire;
c) le conseil consultatif présente des rapports périodiques au Conseil;
d) le conseil consultatif établit son propre règlement intérieur, en conformité avec les dispositions du présent mandat.
Comité et organes subsidiaires
12.
Le Conseil peut créer d'autres comités ou organes subsidiaires en plus du Comité des projets et du Conseil consultatif du secteur privé, aux conditions et selon les modalités arrêtées par lui.
Secrétariat
13. a) Le Groupe dispose d'un secrétariat composé d'un secrétaire général et du personnel requis;
b) le Conseil nomme le secrétaire général par un vote spécial.
Les modalités et conditions d'engagement du secrétaire général sont fixées par les règles applicables en matière de nomination, sauf pour le premier secrétaire général;
c) le secrétaire général est le plus haut fonctionnaire du Groupe et il est responsable devant lui de l'administration et du fonctionnement du présent mandat conformément aux décisions du Conseil;
d) le secrétaire général nomme les membres de son personnel conformément à la réglementation établie par le Conseil.
Le personnel est responsable devant le secrétaire général.
Consultations et coopération avec des tiers
14. a) Le Groupe peut prendre des dispositions pour tenir des consultations ou coopérer avec l'Organisation des Nations unies, ses organes ou les institutions spécialisées et avec d'autres organisations et institutions intergouvernementales, en tant que de besoin;
b) le Groupe peut aussi prendre les dispositions qu'il juge appropriées pour entretenir des relations avec les gouvernements intéressés de pays non membres, avec d'autres institutions non gouvernementales nationales et internationales, avec des organismes du secteur privé et avec des instituts de recherche qui ne sont pas membres associés;
c) des observateurs peuvent être invités à assister aux réunions du Conseil ou de ses organes subsidiaires aux conditions et selon les modalités arrêtées par le Conseil ou ces organes.
Relations avec le Fonds commun
15.
Le Groupe peut demander à être désigné comme organisme international de produit, en vertu de l'article 7, paragraphe 9, de l'accord portant création du fonds commun pour les produits de base, aux fins de parrainer, conformément aux dispositions du présent mandat, des projets concernant le jute et les articles en jute financés par le fonds.
Les décisions concernant le parrainage de tels projets sont normalement prises par consensus.
S'il n'est pas possible de parvenir à un consensus, elles sont prises par un vote spécial.
Aucun membre n'est tenu pour responsable en raison de son appartenance au Conseil des emprunts contractés ou des prêts consentis pour des projets par un autre membre ou une autre entité.
Le secrétaire général est autorisé à conclure des accords avec le fonds pour les projets approuvés.
Statut juridique
16. a) Le Groupe a la personnalité juridique internationale.
Sur le territoire de chaque membre, et sous réserve de la législation nationale, le Groupe a en particulier, mais sous réserve des dispositions du paragraphe 7, point b), la capacité de conclure des contrats, d'acquérir et d'aliéner des biens meubles et immeubles et d'ester en justice;
b) le statut du Groupe sur le territoire du pays hôte est régi par l'accord de siège conclu entre le gouvernement du pays hôte et le Conseil, qui est visé au paragraphe 8;
c) en qualité de successeur de l'Organisation internationale du jute, le Groupe assume la responsabilité de tous les actifs et de tous les passifs de l'ancienne organisation.
Comptes financiers et contributions budgétaires
17. a) Aux fins du présent mandat, le Groupe institue les comptes suivants:
i) le compte administratif;
ii) le compte spécial;
b) chaque membre contribue au Compte administratif conformément aux dispositions du règlement intérieur, dans le cadre d'un budget administratif annuel qui est approuvé par le Conseil.
La contribution des membres est directement proportionnelle au nombre de voix qui leur est attribué en vertu des dispositions du paragraphe 9.
Chaque membre verse sa contribution conformément à ses procédures constitutionnelles;
c) outre les contributions versées au compte administratif dans le cadre du budget administratif annuel, le Groupe peut accepter des contributions au compte spécial.
Le compte spécial est créé aux fins de financer des projets, des activités préalables aux projets et des activités connexes.
Le compte spécial peut être financé par:
i) des contributions volontaires des membres, des membres associés et d'autres sources;
ii) des institutions financières régionales et internationales, dont le fonds commun pour les produits de base, le programme des Nations unies pour le développement, la Banque mondiale, la Banque asiatique de développement, le fonds international de développement agricole, la Banque interaméricaine de développement et la Banque africaine de développement.
Statistiques, études et informations commerciales
18. a) Le Groupe analyse et exploite les informations et les statistiques sur le commerce du jute qu'il obtient de l'Organisation des Nations unies pour l'alimentation et l'agriculture (FAO), d'autres institutions internationales et nationales et du secteur privé.
Le Groupe établit et met à la disposition des membres, membres associés et autres parties intéressées, des informations sur le marché et ses perspectives, notamment sur les stocks et la consommation pour des marchés et des utilisateurs finals déterminés.
Le Groupe encourage aussi les institutions nationales des pays membres producteurs à améliorer la collecte des données dans le secteur du jute et à en communiquer les résultats à toutes les parties intéressées.
Dans l'accomplissement de cette tâche, il fait tout son possible pour réduire au minimum les chevauchements;
b) le Groupe effectue des études relatives à l'économie internationale du jute si le Conseil en décide ainsi;
c) le Groupe s'efforce de veiller à ce que les renseignements qu'il publie ne portent pas atteinte au caractère confidentiel des opérations des gouvernements ou des personnes ou des entreprises qui produisent, traitent, commercialisent ou consomment du jute.
Évaluation annuelle et rapports
19. a) Chaque année, le Groupe évalue la situation mondiale dans le secteur du jute et les questions connexes, compte tenu des renseignements fournis par les membres et des informations complémentaires provenant de toutes autres sources appropriées parmi lesquelles les rapports d'évaluation périodiques des bailleurs de fonds.
Cette évaluation annuelle comprend un examen de la capacité de production du jute qui est escomptée pour les années à venir et une étude des perspectives en ce qui concerne la production, la consommation et le commerce du jute pour l'année civile suivante, en vue d'aider les membres à procéder à leurs évaluations respectives de l'évolution de l'économie internationale du jute;
b) le Groupe établit un rapport reprenant les résultats de l'évaluation annuelle et le distribue aux membres.
Si le Groupe le juge approprié, ce rapport ainsi que les autres rapports et études distribués aux membres peuvent être mis à la disposition d'autres parties intéressées conformément au règlement intérieur;
c) le Groupe procède à des évaluations périodiques de ses activités au moins tous les deux ans et détermine leur conformité aux objectifs et aux fonctions du Groupe tels qu'ils sont définis aux paragraphes 3 et 4.
Développement du marché
20.
Le Groupe détermine, en consultation avec les membres, les membres associés et les parties intéressées, les contraintes et les possibilités du marché mondial du jute et des articles en jute en vue d'entreprendre les activités appropriées, eu égard en particulier à l'accroissement de la demande et au développement du marché du jute et des articles en jute ainsi qu'à la diffusion et à l'exploitation commerciale des technologies nouvelles.
Obligations des Membres
21.
Les Membres s'emploient de leur mieux à coopérer entre eux et à promouvoir la réalisation des objectifs du Groupe, notamment en communiquant les données visées au paragraphe 19, point a).
Réserves
22.
Aucune des dispositions du présent mandat ne peut faire l'objet de réserves.
Entrée en vigueur
23. a) Le présent mandat entre en vigueur lorsque des États, la Communauté européenne ou des organismes intergouvernementaux visés au paragraphe 5 représentant ensemble 60 % des échanges (importations et exportations) de jute et d'articles en jute, ainsi qu'il est indiqué dans l'annexe A au présent mandat, ont notifié au secrétaire général de l'Organisation des Nations unies (ci-après dénommé "le dépositaire"), conformément au point b), l'application à titre provisoire ou l'acceptation définitive des dispositions du présent mandat;
b) tout État, la Communauté européenne ou tout organisme intergouvernemental visé au paragraphe 5 qui désire devenir membre du Groupe notifie au dépositaire qu'il accepte de façon définitive les dispositions du présent mandat ou qu'il accepte de les appliquer à titre provisoire en attendant l'aboutissement de ses procédures internes.
Tout État, la Communauté européenne ou tout organisme intergouvernemental qui a notifié son application à titre provisoire des dispositions du présent mandat s'efforce de mener ses procédures internes à terme aussi rapidement que possible et notifie au dépositaire son acceptation définitive des dispositions du présent mandat;
c) si les conditions d'entrée en vigueur du présent mandat n'ont pas été remplies au 31 décembre 2001, le secrétaire général de la conférence des Nations unies sur le commerce et le développement invite les États, la Communauté européenne et les organismes intergouvernementaux qui ont notifié leur acceptation ou application à titre provisoire des dispositions du présent mandat à décider de mettre ou non ce mandat en vigueur entre eux;
d) lors de l'entrée en vigueur du présent mandat, le secrétaire général de la conférence des Nations unies sur le commerce et le développement convoque une réunion inaugurale du Conseil à une date aussi rapprochée que possible.
Les membres en sont avisés au moins un mois, si possible, à l'avance.
Amendements
24.
Le présent mandat ne peut être modifié que par consensus du Conseil.
Le secrétaire général notifie au dépositaire tout amendement adopté en vertu du présent paragraphe.
Un amendement entre en vigueur 90 jours après que le dépositaire a reçu la notification d'acceptation de membres détenant ensemble au moins 60 % des voix.
Durée, prorogation et renégociation
25. a) Le Groupe reste en fonctions pendant une période de huit ans, à moins que le Conseil ne décide, par un vote spécial, de proroger ou de renégocier le présent mandat comme le prévoient les points b) et c) ou d'y mettre fin comme le prévoit le paragraphe 27;
b) le Conseil peut décider, par un vote spécial, de proroger le présent mandat pour un maximum de deux périodes de deux années chacune;
c) le Conseil peut décider, par un vote spécial, de renégocier le présent mandat.
Retrait
26. a) Un membre peut se retirer du Groupe à tout moment en notifiant son retrait par écrit au dépositaire et au secrétaire général du Groupe;
b) le retrait se fait sans préjudice de tout engagement financier déjà pris par le membre qui se retire et ne lui ouvre droit à aucune réduction de sa contribution pour l'année où a lieu le retrait;
c) le retrait prend effet douze mois après que le dépositaire en a reçu notification;
d) le secrétaire général du Groupe informe rapidement chaque membre de toute notification reçue en vertu du présent paragraphe.
Extinction
27.
Le Conseil peut à tout moment décider, par un vote spécial, de mettre fin au présent mandat.
Cette décision prend effet à la date fixée par le Conseil.
Le secrétaire général notifie au dépositaire la décision prise en vertu du présent paragraphe.
Liquidation
28.
Nonobstant l'expiration ou l'extinction du présent mandat, le Conseil continue d'exister pendant la période nécessaire, laquelle ne doit pas dépasser douze mois, pour assurer la liquidation du Groupe, y compris l'apurement des comptes.
Accord
entre la Communauté européenne et la Roumanie établissant certaines conditions pour le transport de marchandises par route et la promotion du transport combiné
LA COMMUNAUTÉ EUROPÉENNE, ci-après dénommée "la Communauté",
LA ROUMANIE,
ci-après dénommées "les parties contractantes",
CONSIDÉRANT l'accord européen du 1er février 1993 établissant une association entre les Communautés européennes et leurs États membres, d'une part, et la Roumanie, d'autre part, et notamment son article 57, paragraphe 3;
CONSIDÉRANT qu'il est essentiel pour la Communauté, dans le contexte de l'achèvement du marché intérieur et de la mise en oeuvre de la politique commune des transports, de veiller à ce que les marchandises communautaires transitant par la Roumanie puissent circuler aussi rapidement et efficacement que possible, sans obstacle ou discrimination;
CONSIDÉRANT que la Roumanie est intéressée par l'extension, avec la Communauté, des droits et obligations mutuels existants relatifs à l'accès au marché des transports et au transit constituant la première étape de la concrétisation d'un accord de transport intérieur tel qu'il est prévu par l'accord européen du 1er février 1993 établissant une association entre les Communautés européennes et leurs États membres, d'une part, et la Roumanie, d'autre part;
CONSIDÉRANT, par ailleurs, qu'il convient d'assurer le développement coordonné des flux de transport entre et sur les territoires des parties contractantes, en particulier par l'introduction et le développement, sur une base concurrentielle, d'un paquet de mesures coordonnées sur le transport routier et le transport combiné par la promotion de véhicules respectueux de l'environnement et le respect du principe de la mobilité durable,
SONT CONVENUES DE CE QUI SUIT:
TITRE I
OBJECTIF, CHAMP D'APPLICATION ET DÉFINITIONS
Article premier
Objectif
Le présent accord a pour objectif de promouvoir la coopération entre les parties contractantes en matière de transport de marchandises, et, notamment, de trafic routier de transit, et vise à faire en sorte à cet effet que le transport entre et sur les territoires des parties contractantes soit développé de façon coordonnée.
Article 2
Champ d'application
1.
La coopération porte sur le transport routier et le transport combiné de marchandises.
2.
À cet égard, le champ d'application du présent accord couvre notamment:
- l'accès au marché pour le trafic de transit dans le domaine du transport routier de marchandises,
- les mesures de soutien juridiques et administratives, y compris les mesures commerciales, fiscales, sociales et techniques,
- la coopération au développement d'un système de transport répondant, entre autres, aux besoins de la protection de l'environnement,
- un échange régulier d'informations sur l'évolution de la politique des transports des parties contractantes.
Article 3
Définitions
Aux fins du présent accord, on entend par:
a) trafic de transit: un voyage effectué par route en passant par le territoire d'un ou de plusieurs États membres de la Communauté, ou par le territoire de la Roumanie, indépendamment du fait que ce transport soit effectué par un véhicule chargé ou non chargé, sans qu'il y ait chargement ou déchargement sur ces territoires;
b) transport combiné: le transport de marchandises entre les territoires des parties contractantes ou empruntant ces territoires, et pour lequel le camion, la remorque, la semi-remorque, avec ou sans le tracteur, la caisse mobile ou le conteneur de vingt pieds minimum, utilise la route pour le tronçon initial ou final du voyage et, pour l'autre tronçon, les services ferroviaires ou les voies navigables intérieures ou maritimes lorsque ce tronçon a plus de 100 km à vol d'oiseau, et que le tronçon initial ou final de transport routier du voyage est situé:
- entre le point où les marchandises sont chargées et la gare d'embarquement la plus proche pour le tronçon initial, et entre la gare de déchargement ferroviaire la plus proche et le point où les marchandises sont déchargées pour le tronçon final, ou
- dans un rayon ne dépassant pas 150 km à vol d'oiseau depuis le port intérieur ou le port maritime de chargement ou de déchargement;
c) véhicule routier: un véhicule à moteur enregistré dans un pays qui est partie contractante, ou un ensemble de véhicules couplés dont au moins le véhicule à moteur répond à cette condition, et qui sont utilisés exclusivement pour le transport de marchandises;
d) redevance d'utilisation: le paiement non discriminatoire d'un montant particulier donnant le droit à un véhicule routier d'utiliser une infrastructure donnée pour une période déterminée;
e) péage: le paiement d'un montant spécifié pour un véhicule voyageant entre deux points d'une infrastructure; ce montant est déterminé sur la base de la distance parcourue et de la catégorie du véhicule;
f) territoire de la partie contractante:
- pour la Communauté européenne, les territoires dans lesquels s'applique le traité instituant la Communauté économique européenne, dans les conditions fixées par ce traité,
- pour la Roumanie, le territoire de la Roumanie.
TITRE II
TRANSPORT COMBINÉ
Article 4
Dispositions générales
Les parties contractantes adoptent les mesures mutuellement coordonnées requises pour le développement et la promotion du transport combiné afin qu'une proportion importante de leur transport international soit effectuée dans des conditions plus respectueuses de l'environnement.
Article 5
Mesures de soutien
Les parties contractantes prennent toutes les mesures requises pour améliorer la compétitivité du transport combiné, particulièrement:
a) en prenant des mesures visant à encourager les utilisateurs et les expéditeurs à utiliser le transport combiné, par les moyens suivants:
- améliorer la compétitivité de tous les types de transport combiné par rapport au transport routier, par le truchement d'une aide financière aux nouveaux projets de transport combiné entrepris par la Communauté ou la Roumanie,
- stimuler le recours au transport combiné non accompagné, surtout sur longue distance, et promouvoir en particulier l'utilisation de caisses mobiles, de conteneurs et de semi-remorques,
- dans le cadre approprié, exonérer des systèmes de quotas et d'autorisations les tronçons de transport routier initiaux et/ou finals qui constituent une partie intégrante du transport combiné,
- envisager la possibilité d'accorder des abattements pour la taxe sur les véhicules routiers lorsqu'ils sont utilisés dans des chaînes de transport combiné,
- améliorer la vitesse et la fiabilité du transport combiné, notamment grâce aux mesures suivantes:
i) encourager l'intensification de la fréquence des services de transport combiné conformément aux besoins des expéditeurs et des utilisateurs,
ii) favoriser la réduction du temps d'attente aux terminaux et augmenter leur productivité,
iii) rationaliser les contrôles aux frontières relatifs au transport combiné, en transférant dès que possible ces contrôles pour toutes les marchandises, à l'exception des marchandises soumises aux contrôles vétérinaires et phytosanitaires, aux terminaux de transport combiné;
iv) améliorer les conditions de sécurité des marchandises, de l'unité de transport et de l'unité de chargement pendant tout le déroulement de la chaîne de transport combiné,
- assurer un accès non discriminatoire aux terminaux lorsqu'ils sont financés ou cofinancés par des fonds publics,
- faire en sorte que, dans la mesure du possible, les autorités compétentes des parties contractantes octroient les autorisations de transit routier convenues à l'article 6, paragraphe 2, en priorité aux transporteurs routiers qui utilisent le transport combiné, en évaluant cette utilisation sur la base des données statistiques dont dispose chaque partie contractante,
- prendre en considération les poids, dimensions et caractéristiques techniques des équipements spécialisés de transport combiné lorsque cela est nécessaire pour la compatibilité avec les écartements de voies, et envisager une action coordonnée pour acquérir et mettre en service ces équipements en fonction du niveau de trafic;
b) en rendant accessibles, sur demande, les informations disponibles concernant les nouvelles actions de transport combiné, y compris les projets de recherche technologique (co)financés par la partie contractante concernée, au moyen d'un résumé présentant la teneur, les résultats et l'impact de l'action ou du projet technologique;
c) en créant une infrastructure adéquate:
- telle que la prévoient les dispositions applicables de l'AGTC, l'accord européen du 1er février 1991 sur les grandes lignes de transport international combiné,
- en éliminant tous les goulets d'étranglement sur les routes d'accès aux terminaux de transport combiné afin d'accroître l'utilisation de ce type de transport;
d) en envisageant d'entreprendre les actions suivantes:
- examiner la possibilité d'autoriser les véhicules de 44 tonnes à six essieux sur les tronçons routiers initiaux et finals de transport combiné,
- introduire des exceptions aux restrictions concernant la conduite en fin de semaine et pendant les vacances sur les tronçons routiers initiaux et finals de transport combiné,
- autoriser pour les exploitants des transports combinés l'accès mutuel aux chemins de fer dans le contexte d'un nouvel accord.
TITRE III
TRANSPORT ROUTIER
Article 6
Dispositions générales
1.
Pour ce qui est de l'accès mutuel aux marchés des transports, les parties contractantes décident, initialement et sans préjudice du paragraphe 2, de maintenir les droits existants résultant des accords bilatéraux ou d'autres arrangements bilatéraux conclus entre chaque État membre de la Communauté et la Roumanie.
Néanmoins, en attendant la conclusion d'un accord entre les parties contractantes sur l'accès au marché des transports routiers tel que le prévoit l'article 7, la Roumanie coopère avec les États membres de la Communauté pour modifier lesdits accords et/ou arrangements bilatéraux dans la mesure nécessaire pour les adapter au présent accord.
2.
Outre les autorisations prévues par les régimes décrits au paragraphe 1, les parties contractantes décident d'accorder, pour chaque année civile, l'accès au trafic de transit de véhicules de marchandises sur les territoires des États membres de la Communauté et de la Roumanie, avec effet à la date à laquelle le présent accord entre en vigueur, au moyen des autorisations suivantes:
a) la Communauté recevra:
14000 autorisations valables en Roumanie;
b) la Roumanie recevra:
7000 autorisations valables dans les États membres de la Communauté moyennant apposition des timbres adhésifs correspondants;
c) la Roumanie recevra:
3000 timbres adhésifs pour chaque État membre de la Communauté;
d) les autorisations visées aux points a) et b) correspondent aux modèles figurant respectivement à l'annexe 1a et à l'annexe 1b;
e) les timbres adhésifs visés au point c) correspondent au modèle figurant à l'annexe 1c;
f) les autorisations visées aux points a) et b) sont fournies par les services de la Commission aux autorités compétentes de la Roumanie ou, dans le cas de la Communauté, aux autorités compétentes de ses États membres.
Les autorités compétentes complètent l'autorisation, à l'exception des intitulés "numéro d'immatriculation du véhicule à moteur", "voyage aller" et "voyage retour" et les délivrent à leurs exploitants de transport moyennant une redevance devant couvrir uniquement des frais administratifs raisonnables;
g) les timbres adhésifs visés au point c) sont fournis par les services de la Commission aux autorités compétentes de la Roumanie.
Ils sont apposés sur l'autorisation avant son utilisation afin d'indiquer pour quel(s) État(s) membre(s) de la Communauté l'autorisation est valable;
h) les parties contractantes décident qu'aucune taxe ou redevance similaire ne sera prélevée pour l'utilisation des autorisations visées aux points a) et b);
i) les autorisations et les timbres adhésifs sont valables pour une année civile, jusqu'au 31 janvier de l'année suivante, et peuvent être utilisés uniquement pour un aller et un retour.
3.
Les autorisations visées au paragraphe 2 ne peuvent être utilisées que par des véhicules conformes au minimum aux normes EURO 1 ou aux dispositions du "certificat de camion vert" figurant à l'annexe 4.
La preuve de la conformité à ces dispositions doit être conservée à bord du véhicule pendant tout le trajet.
4.
Si la date à laquelle l'accord entre en vigueur conformément à l'article 19 n'est pas le 1er janvier, le nombre d'autorisations et de timbres adhésifs spécifié au paragraphe 2 est réduit proportionnellement pour l'année civile au cours de laquelle l'accord entre en vigueur.
5.
Les autorités compétentes des parties contractantes délivrent des autorisations pour le transport de marchandises conformément au présent accord et uniquement aux transporteurs qui sont autorisés, conformément à leur législation, à effectuer des opérations de transport routier international.
L'autorisation doit être conservée à bord du véhicule.
Dans le cas d'un ensemble de véhicules couplés, elle doit accompagner le véhicule à moteur.
Elle couvre l'ensemble de véhicules couplés même si la remorque ou la semi-remorque n'est pas immatriculée au nom du détenteur de l'autorisation ou si elle est immatriculée dans un autre pays.
6.
Les parties contractantes s'abstiennent de prendre toute mesure unilatérale qui pourrait entraîner une discrimination entre les transporteurs ou véhicules communautaires et roumains.
Chaque partie contractante prend toutes les mesures nécessaires pour faciliter le transport routier visé par le présent accord à destination de son propre territoire ou passant par son propre territoire.
Article 7
Accès au marché
Les parties contractantes s'engagent, en priorité et en tenant compte de l'adoption par la Roumanie des règles fiscales, sociales et techniques de la Communauté, à collaborer pour s'efforcer de mettre sur pied un système commun de réglementation de l'accès au futur marché des transports routiers entre elles.
Article 8
Dispositions fiscales
Dans le cas d'opérations de transport, conformément au présent accord:
1) les parties contractantes s'assurent que le principe de non-discrimination sur la base de la nationalité ou du lieu d'établissement est appliqué à la taxation des véhicules routiers, aux charges fiscales, aux péages, et à toute autre forme de redevance perçue sur l'utilisation de l'infrastructure de transport routier;
2) les véhicules routiers immatriculés dans une partie contractante sont exemptés de toutes les taxes et redevances sur les véhicules prélevées pour la circulation et la possession de véhicules ainsi que de toutes taxes ou redevances spéciales prélevées sur les opérations de transport sur le territoire de l'autre partie contractante.
Les véhicules routiers ne sont pas exemptés du paiement des taxes et prélèvements sur le carburant, les péages routiers et les redevances d'utilisation de l'infrastructure;
3) les parties contractantes veillent à ce que les péages et toute autre forme de redevance d'utilisation ne puissent être imposés simultanément pour l'utilisation d'un même tronçon routier.
Toutefois, les parties contractantes peuvent également imposer des péages sur les réseaux où des redevances sont prélevées en vue de l'utilisation des ponts, tunnels et passages de cols;
4) les éléments suivants sont exempts de droits de douane et de toute taxe et redevance:
a) le carburant contenu dans les réservoirs des véhicules routiers au moment de l'importation sur le territoire de l'autre partie contractante, lorsque ces réservoirs sont ceux qui ont été conçus par le constructeur pour le type de véhicule routier en question;
b) le carburant contenu dans les réservoirs des remorques et semi-remorques qui alimentent les systèmes de refroidissement des réfrigérateurs;
c) les lubrifiants, en quantités requises pour le voyage;
d) les pièces de rechange et outils nécessaires pour la réparation d'un véhicule tombé en panne au cours d'un transport routier international.
Les pièces de rechange qui sont remplacées doivent être réexportées ou détruites sous le contrôle de l'autorité douanière compétente de l'autre partie contractante.
5) sans préjudice du paragraphe 2, deuxième alinéa, si les poids, dimensions ou charges par essieu d'un véhicule dépassent les limites en vigueur sur le territoire de la Roumanie, bien que le véhicule soit conforme aux dispositions de la directive 96/53/CE(1) du Conseil sur les poids et les dimensions, ce véhicule n'est soumis à aucune taxe particulière pour autant qu'il respecte les dispositions de l'annexe 5.
Article 9
Dispositions sociales
Les parties contractantes au présent accord mettent en oeuvre l'accord européen relatif au travail des équipages effectuant des transports internationaux sur route (AETR) du 1er juillet 1970, tel qu'il est applicable au moment de l'entrée en vigueur du présent accord, ou appliquent des règles identiques aux règlements (CEE) n° 3820/85(2) et (CEE) n° 3821/85(3) du Conseil, tels qu'ils ont été modifiés.
Article 10
Dispositions techniques
1.
La Roumanie adopte des mesures équivalentes à celles figurant à l'annexe 2 avant l'entrée en vigueur du présent accord, et aux mesures figurant à l'annexe 3 dans un délai de deux ans après l'entrée en vigueur du présent accord.
2.
Les parties contractantes au présent accord mettent en oeuvre l'accord européen relatif au transport international des marchandises dangereuses (ADR) du 30 septembre 1957, tel qu'il est appliqué au moment de l'entrée en vigueur du présent accord.
3.
La Roumanie s'efforce d'harmoniser, sur la base des règles communautaires, sa législation relative aux transports de denrées périssables, d'animaux vivants et de marchandises dangereuses.
4.
Les parties contractantes mettent en commun leur expérience et échangent des informations sur leur législation afin d'améliorer le flux et la sécurité du trafic au cours des périodes de pointe (fins de semaine, jours fériés, saison touristique).
5.
Les parties contractantes coopèrent pour encourager l'introduction, le développement et la coordination de systèmes interopérables d'informations sur le trafic routier.
6.
Les parties contractantes s'efforcent également d'harmoniser l'assistance technique à apporter aux conducteurs, la diffusion des informations essentielles sur le trafic et les services d'urgence, en ce compris les services ambulanciers et d'autres services importants pour les chauffeurs.
TITRE IV
SIMPLIFICATION DES FORMALITÉS
Article 11
Simplification des formalités
1.
Les parties contractantes décident de simplifier les formalités relatives aux flux de marchandises transportées conformément aux dispositions du présent accord.
2.
Les parties contractantes décident d'entamer des négociations en vue de conclure un accord sur la facilitation des contrôles et des formalités pour le transport de marchandises.
3.
Les parties contractantes décident d'entreprendre, dans la mesure nécessaire, une action commune en vue et en faveur de l'adoption de mesures supplémentaires de simplification.
TITRE V
DISPOSITIONS FINALES
Article 12
Élargissement du champ d'application de l'accord
Si l'une des parties contractantes estime, sur la base de l'expérience acquise dans l'application du présent accord, que d'autres mesures qui ne relèvent pas du champ d'application du présent accord présentent un intérêt pour une politique européenne coordonnée des transports et peuvent en particulier aider à résoudre les problèmes du trafic de transit, elle présente des suggestions à cet égard à l'autre partie contractante.
Article 13
Comité mixte
L'organe responsable de la coopération est un comité mixte dénommé "comité des transports Communauté/Roumanie".
Ce comité:
- est composé de représentants nommés par la Communauté et la Roumanie,
- se réunit à la demande de l'une des parties contractantes, alternativement sur le territoire de chaque partie contractante,
- institue son propre règlement intérieur,
- agit d'un commun accord,
- veille à la mise en oeuvre appropriée du présent accord et, en particulier:
a) envisage des méthodes de coopération et de promotion du transport combiné et examine au moins tous les deux ans les progrès effectués à cet égard;
b) révise les annexes du présent accord au moins tous les deux ans;
c) veille à résoudre tout litige qui pourrait survenir quant à l'application et à l'interprétation du présent accord.
En cas de désaccord, la décision est renvoyée à une réunion ultérieure du comité mixte qui se tient dans les deux mois suivant la date de renvoi conformément aux dispositions qui doivent être fixées dans son règlement intérieur;
d) coordonne le suivi, les prévisions et autres travaux statistiques concernant le transport routier et combiné international et, en particulier, le trafic de transit routier;
e) adopte, si nécessaire, des mesures concernant l'adaptation technique des dispositions du présent accord;
f) prépare, le cas échéant, des recommandations en vue de l'augmentation du nombre d'autorisations/de timbres adhésifs;
g) discute, si nécessaire, de tous les autres thèmes pertinents pour la mise en oeuvre du présent accord.
Article 14
Infractions
1.
En cas d'infraction aux dispositions du présent accord par un véhicule routier ou un chauffeur d'un véhicule de ce type, l'autorité compétente de la partie contractante sur le territoire de laquelle l'infraction a eu lieu peut notifier cette infraction à l'autorité compétente de l'autre partie contractante qui pourra prendre les mesures prévues par sa législation nationale.
2.
L'autorité compétente recevant toute notification de ce type informe, dès que possible, l'autorité compétente de l'autre partie contractante des mesures prises.
3.
Les dispositions du présent article s'appliquent sans préjudice des sanctions légales qui peuvent être appliquées par les tribunaux et autorités policières de la Roumanie ou de l'État membre de la Communauté européenne, en fonction de l'endroit où l'infraction a été commise.
Article 15
Durée de l'accord
Le présent accord est conclu pour une période de cinq ans.
Si aucune des parties contractantes ne le dénonce par un préavis de douze mois avant la date d'expiration, l'accord est reconduit automatiquement pour une période de trois ans.
Article 16
Dénonciation de l'accord
Chaque partie peut dénoncer le présent accord moyennant un préavis de douze mois à notifier à l'autre partie.
Article 17
Convention
entre la Communauté européenne et l'Office de secours et de travaux des Nations unies pour les réfugiés de la Palestine (UNRWA) concernant l'aide aux réfugiés dans les pays du Proche-Orient (2002-2005)
Article 1
Objet
La Communauté européenne (ci-après dénommée "Communauté") conclut la présente convention avec l'Office de secours et de travaux des Nations unies pour les réfugiés de Palestine (ci-après dénommé "UNRWA") afin de confirmer son engagement dans le programme d'aide à l'UNRWA.
Ce financement, s'étendant sur une période de quatre ans (2002-2005) et prendra la forme de contributions en espèces au fonds général de l'UNRWA.
Cet engagement financier est subordonné à la disponibilité des ressources budgétaires et effectué conformément aux perspectives financières de la Communauté établies jusqu'en 2006.
Article 2
Contribution de la Communauté
1.
La Communauté verse chaque année à l'UNRWA une contribution en espèces affectée à son fonds général.
Nonobstant l'article 3 de la présente convention, le montant de cette contribution ne dépassera pas 55 millions d'euros en 2002, 57,75 millions d'euros en 2003, 60637500 euros en 2004 et 63669375 euros en 2005.
2.
La contribution au fonds général sera apportée au moyen des accords de subvention à conclure entre la Commission des Communautés européennes et l'UNRWA couvrant les années 2002-2005.
Les accords de subvention sont régis par les dispositions de l'accord du 9 août 1999 entre les Nations unies et la Communauté européenne sur les principes s'appliquant au financement ou au cofinancement par la Communauté des programmes et des projets administrés par les Nations unies.
3.
La contribution est soumise aux procédures de contrôle internes et externes définies dans les règlements financiers, les règles et les directives de l'UNRWA, le résultat desquels sera dûment communiqué à la Commission.
Article 3
Aide alimentaire
En fonction de l'évaluation annuelle des besoins des réfugiés, d'autres ressources communautaires peuvent également être mobilisées en faveur du programme alimentaire de l'UNRWA afin de répondre aux besoins spécifiques des groupes de population vulnérables.
Le montant, le volume et les caractéristiques de l'aide en nature, des versements en espèces et des prestations fournies, ainsi que les autres conditions liées au soutien en faveur du programme d'aide alimentaire, seront convenus séparément en fonction des demandes annuelles de l'UNRWA.
Article 4
Ajustements
Pendant la durée de validité de la présente convention, les parties peuvent, si nécessaire, modifier les éléments des contributions fixés par ailleurs au titre de la présente convention sur la base d'un échange de correspondance entre la Communauté et l'UNRWA.
À la fin de 2003 au plus tard, les parties dressent un bilan de la situation politique des réfugiés et procèdent à une évaluation des projets élaborés et, le cas échéant, mis en oeuvre par l'UNRWA en vue du transfert de ses fonctions à l'Autorité palestinienne et/ou à toute autre instance.
Si, au cours de la période de validité de la présente convention, une partie ou la totalité des fonctions de l'UNRWA sont transférées à l'Autorité palestinienne ou à toute autre instance, des ajustements seront apportés aux éléments de la contribution communautaire fournie à l'UNRWA au titre de la présente convention, sur la base d'un échange de correspondance entre la Communauté et l'UNRWA.
Article 5
Clause d'arbitrage
1.
Tout différend, controverse ou plainte découlant de l'interprétation, l'application ou l'exécution de la présente convention ou s'y rapportant, y compris son existence, sa validité ou sa résiliation, qui ne peut se régler à l'amiable entre les deux parties, est soumis à un arbitrage, conformément aux règles d'arbitrage facultatives de la Cour permanente d'arbitrage impliquant des organisations internationales et des États, en vigueur à la date de signature la présente convention.
2.
Un seul arbitre est désigné.
3.
La langue utilisée au cours de la procédure arbitrale est l'anglais.
4.
Faute d'accord entre les deux parties, le président de la Cour internationale de justice désigne l'arbitre après que l'une ou l'autre partie en a fait la demande par écrit.
5.
Le tribunal arbitral décide en conformité avec les termes et conditions de la présente convention à la lumière des principes généraux de droit reconnus par les États.
Article 6
Accord sur les règles générales
Selon l'accord qui se dégagera des discussions actuelles entre les Nations unies et la Commission sur les règles générales régissant l'octroi de contributions volontaires, les dispositions applicables de cet accord et la présente convention seront réexaminées dans les plus brefs délais et les modifications nécessaires convenues entre l'UNRWA et la Commission seront apportées aux dispositions concernées de la présente convention.
Article 7
Durée de la convention
La présente convention couvre une période de quatre années civiles (2002, 2003, 2004 et 2005).
Article 8
Approbation et entrée en vigueur
La présente convention est approuvée par les parties selon les procédures qui leur sont propres.
La présente convention entre en vigueur le premier jour du mois suivant la date à laquelle les parties contractantes se notifient l'achèvement des procédures visées au premier alinéa.
Article 9
Langues
La présente convention est rédigée en double exemplaire en langues danoise, néerlandaise, anglaise, finnoise, française, allemande, grecque, italienne, portugaise, espagnole et suédoise, chacun de ces textes faisant également foi.
Por la Comunidad Europea
For Det Europæiske Fællesskab
Für die Europäische Gemeinschaft
Για την Ευρωπαϊκή Κοινότητα
For the European Community
Pour la Communauté européenne
Per la Comunità europea
Voor de Europese Gemeenschap
Pela Comunidade Europeia
Euroopan yhteisön puolesta
På Europeiska gemenskapens vägnar
>PIC FILE= "L_2002281FR.001401.TIF">
Por el Organismo de Obras Públicas y Socorro de las Naciones Unidas para los Refugiados de Palestina (UNRWA)
For De Forenede Nationers Hjælpeorganisation for Palæstinaflygtninge (UNRWA)
Für das Hilfswerk der Vereinten Nationen für Palästina-Flüchtlinge (UNRWA)
Για την Υπηρεσία Αρωγής και Έργων των Ηνωμένων Εθνών για τους Πρόσφυγες της Παλαιστίνης (UNRWA)
For the United Nations Relief and Works Agency for Palestine Refugees (UNRWA)
Pour l'Office de secours et de travaux des Nations unies pour les réfugiés de Palestine (UNRWA)
Per l'Ente soccorso e lavori delle Nazioni Unite per i profughi della Palestina (UNRWA)
Voor de Organisatie van de Verenigde Naties voor hulpverlening aan Palestijnse vluchtelingen (UNRWA)
Pela Agência das Nações Unidas de Assistência aos Refugiados da Palestina (UNRWA)
Yhdistyneiden Kansakuntien palestiinalaispakolaisten avustus- ja työelimen (UNRWA) puolesta
På Förenta nationernas hjälporganisation för palestinska flyktingars (UNRWA) vägnar
>PIC FILE= "L_2002281FR.001402.TIF">
TRADUCTION
Accord
entre l'Union européenne et la Bosnie-et-Herzégovine relatif aux activités de la Mission de police de l'Union européenne (MPUE) en Bosnie-et-Herzégovine
L'UNION EUROPÉENNE,
d'une part,
et LA BOSNIE-ET-HERZÉGOVINE,
ci-après dénommée "l'hôte",
d'autre part,
l'une et l'autre ci-après dénommées les "parties participantes",
considérant:
- que le Groupe international de police (GIP) des Nations unies est présent en Bosnie-et-Herzégovine depuis 1996 et que l'Union européenne a offert d'assurer, à compter du 1er janvier 2003, la relève du GIP en Bosnie-et-Herzégovine,
- que la Bosnie-et-Herzégovine a accepté cette offre,
- que le Conseil de l'Union européenne a adopté le 11 mars 2002 l'action commune 2002/210/PESC relative à la Mission de police de l'Union européenne (MPUE), prévoyant que la MPUE devrait établir des dispositifs de police durables sous gestion de la Bosnie-et-Herzégovine, conformément aux meilleures pratiques européennes et internationales et, ce faisant, améliorer le niveau de la police en Bosnie-et-Herzégovine,
SONT CONVENUES DE CE QUI SUIT:
Article 1
Mandat
1.
La Mission de police de l'Union européenne, ci-après dénommée la "MPUE", établit son quartier général principal à Sarajevo.
2.
La MPUE établit également des antennes en Bosnie-et-Herzégovine sur décision du chef de la mission/commissaire de police, prise en consultation avec l'hôte.
À cet effet, la MPUE déploie, dans un premier temps, un total de 24 unités d'encadrement installées aux mêmes endroits que les différentes structures de la police de Bosnie-et-Herzégovine au niveau intermédiaire et supérieur, y compris au sein des entités, des centres chargés de la sécurité publique, des cantons, de l'agence nationale de protection du renseignement, du service national des frontières et au sein du district de Brcko.
3.
La MPUE, qui est dotée de l'autorité nécessaire pour assurer des opérations de suivi, d'encadrement et d'inspection, devrait atteindre son objectif d'ici la fin de 2005.
4.
La MPUE agit conformément à son mandat, comme établi à l'article 1er, paragraphe 2, de l'action commune 2002/210/PESC.
5.
La MPUE est autonome en ce qui concerne l'exécution de ses fonctions en vertu du présent accord.
6.
L'hôte fournit à la MPUE toutes les informations et lui prête, en tant que de besoin, son entière coopération pour lui permettre d'atteindre ses objectifs.
L'hôte peut désigner un policier de liaison pour les relations avec la MPUE.
Article 2
Composition
1.
La MPUE se compose du chef de la mission/commissaire de police et des autres membres du personnel de la MPUE.
2.
Le chef de la mission/commissaire de police de la MPUE est nommé par le Conseil de l'Union européenne.
Les autres membres du personnel de la MPUE sont affectés à des tâches spécifiques par le chef de la mission.
3.
Les autres membres du personnel de la MPUE sont:
a) des policiers détachés par les États membres de l'Union européenne.
Les États n'appartenant pas à l'Union européenne peuvent également affecter des policiers à la MPUE et, à ce titre, être, avec l'Union européenne et ses États membres, parties d'envoi;
b) du personnel civil international, détaché par les parties d'envoi, ou recruté par la MPUE, en fonction des besoins, sur une base contractuelle;
c) du personnel local, qui peut être recruté par la MPUE en fonction des besoins.
À la demande du chef de la mission/commissaire de police, l'hôte facilite le recrutement par la MPUE de personnel local qualifié.
4.
Le nombre des membres du personnel de la MPUE est fixé par le chef de la mission/commissaire de police.
Article 3
Chaîne de responsabilités
1.
La MPUE en Bosnie-et-Herzégovine agit sous la responsabilité du chef de la mission/commissaire de police, qui dirige la MPUE et assure sa gestion quotidienne.
2.
Le chef de la mission/commissaire de police rend compte au secrétaire général/haut représentant pour la politique étrangère et de sécurité commune (SG/HR) par l'intermédiaire du représentant spécial de l'Union européenne (RS/UE) en Bosnie-et-Herzégovine.
3.
Le chef de la mission/commissaire de police informe régulièrement l'hôte des activités de la MPUE.
Article 4
Statut
1.
La MPUE bénéficie d'un statut équivalent au statut de mission diplomatique.
2.
Le quartier général principal à Sarajevo, les autres antennes et tous les moyens de transport de la MPUE sont inviolables.
3.
Les membres du personnel de la MPUE jouissent de tous les privilèges et immunités équivalents à ceux accordés aux agents diplomatiques au titre de la convention de Vienne sur les relations diplomatiques du 18 avril 1961, en vertu de laquelle les États membres de l'Union européenne et autres parties d'envoi ont juridiction prioritaire.
Ces privilèges et immunités sont accordés aux membres du personnel de la MPUE pendant leur mission et, ultérieurement, pour les actes officiels accomplis dans l'exercice de leur mission.
4.
Les membres du personnel administratif et technique de la MPUE bénéficient d'un statut équivalent à celui dont jouit, conformément à la convention de Vienne sur les relations diplomatiques, le personnel administratif et technique des parties d'envoi employé dans les ambassades.
Ces privilèges et immunités sont accordés aux membres du personnel administratif et technique de la MPUE pendant leur mission et, ultérieurement, pour les actes officiels accomplis dans l'exercice de leur mission.
5.
Le personnel auxiliaire recruté localement par la MPUE bénéficie d'un statut équivalent à celui dont jouit, conformément à la convention de Vienne sur les relations diplomatiques, le personnel local employé dans les ambassades.
6.
L'hôte facilite toutes les entrées et sorties du territoire de Bosnie-et-Herzégovine du chef de la mission/commissaire de police et des membres du personnel de la MPUE.
La MPUE fournit à l'hôte une liste de ses membres et l'informe à l'avance de la première arrivée et du départ définitif de membres de son personnel.
7.
L'hôte reconnaît aux parties d'envoi et à la MPUE le droit d'importer, en franchise de droits et sans aucune restriction, du matériel, des provisions, des fournitures et d'autres marchandises nécessaires à l'usage exclusif et officiel de la MPUE.
L'hôte leur reconnaît aussi le droit d'acheter ces biens sur son territoire, ainsi que d'exporter, ou de céder de toute autre manière, le matériel, les provisions, les fournitures et autres marchandises ainsi achetés ou importés.
8.
L'hôte reconnaît aussi aux membres du personnel de la MPUE, ainsi qu'à son personnel administratif et technique, le droit d'acheter et/ou d'importer, en franchise de droits et sans aucune restriction, des marchandises pour leur usage personnel et d'exporter ces marchandises.
Article 5
Armes et tenue
1.
Les membres du personnel de la MPUE ne sont pas armés.
2.
Les membres du personnel de la MPUE peuvent porter leur uniforme national ou des vêtements civils, ainsi que le signe distinctif de la MPUE.
Ils portent leur passeport national, ainsi qu'une carte d'identité de la MPUE.
Article 6
Activités
1.
L'hôte prend toutes les mesures nécessaires à la protection et la sécurité de la MPUE et des membres de son personnel.
Avant d'être mise en oeuvre, toute disposition particulière proposée par l'hôte fera l'objet d'un accord avec le chef de la mission/commissaire de police.
2.
Les membres du personnel de la MPUE n'accomplissent aucune action ou activité qui soit incompatible avec le caractère impartial de leurs fonctions.
3.
La MPUE et les membres de son personnel bénéficient, avec leurs moyens de transport et leur équipement, de la liberté de circulation nécessaire pour leur permettre de remplir le mandat de la Mission.
4.
Dans l'exercice de leurs activités, les membres du personnel de la MPUE peuvent être accompagnés d'un interprète et, à la demande de la MPUE, se faire escorter par un agent désigné par l'hôte.
5.
Le drapeau de l'Union européenne peut être déployé sur le bâtiment du quartier général principal de la MPUE à Sarajevo, et ailleurs sur décision du chef de la mission/commissaire de police.
6.
Les véhicules et autres moyens de transport de la MPUE portent le signe distinctif de la Mission, qui est notifié aux autorités compétentes.
Article 7
Déplacements et transport
1.
Les véhicules et autres moyens de transport de la MPUE ne sont pas soumis à l'obligation d'immatriculation ou d'autorisation, et tous les véhicules sont couverts par une assurance de responsabilité civile.
2.
La MPUE peut utiliser les routes, les ponts, les canaux et autres eaux, les installations portuaires et les aéroports sans devoir acquitter de droits, péages ou autres taxes.
3.
L'hôte facilite l'utilisation par la MPUE de ses propres véhicules et autres moyens de transport.
Article 8
Communications
1.
Pour l'exercice de leurs activités, la MPUE et les membres de son personnel ont accès, au coût le plus bas, aux équipements de télécommunications appropriés de l'hôte ou sous son contrôle, y compris pour communiquer avec des représentants diplomatiques et consulaires des parties d'envoi.
2.
La MPUE et les membres de son personnel ont le droit de communiquer, sans restriction aucune, en utilisant leurs propres équipements radio (y compris par satellite, mobiles ou portatifs), téléphones, télégraphes, télécopieurs ou tout autre moyen.
Après la signature du présent accord, l'hôte communiquera les fréquences pour le fonctionnement des radios.
Article 9
Hébergement et arrangements pratiques
1.
Le gouvernement de Bosnie-et-Herzégovine accepte, s'il y est invité, d'aider la MPUE à trouver des bureaux et des lieux d'hébergement appropriés.
2.
Le cas échéant, les parties participantes arrêtent d'autres dispositions concernant les privilèges et immunités, ainsi que des arrangements pratiques, y compris en ce qui concerne l'évacuation et l'aide médicale d'urgence, la désignation de représentants officiels comme points de contact, ainsi que les exigences en matière de titres de voyage.
Article 10
Entrée en vigueur
Le présent accord entre en vigueur le jour de sa signature.
Il reste en vigueur pour la durée du mandat de la MPUE.
Accord
relatif au transport international occasionnel de voyageurs par autocar ou par autobus (accord Interbus)
LES PARTIES CONTRACTANTES:
TENANT COMPTE de la volonté de promouvoir le développement du transport international en Europe, et notamment d'en faciliter l'organisation et l'exécution,
TENANT COMPTE de la volonté de faciliter le tourisme et les échanges culturels entre les parties contractantes;
CONSIDÉRANT que l'accord relatif aux services occasionnels internationaux de voyageurs par route effectués par autocars ou par autobus (ASOR), signé à Dublin le 26 mai 1982, ne prévoit aucune possibilité d'adhésion de nouvelles parties contractantes;
CONSIDÉRANT qu'il convient de préserver l'expérience acquise et la libéralisation réalisée dans le cadre de cet accord;
CONSIDÉRANT qu'il est souhaitable de prévoir la libéralisation harmonisée de certains services internationaux occasionnels par autocar ou par autobus ainsi que des opérations de transit afférentes;
CONSIDÉRANT qu'il est souhaitable de prévoir des dispositions harmonisées de procédure pour les services internationaux occasionnels non libéralisés, qui sont par conséquent encore soumis à autorisation;
CONSIDÉRANT qu'il est nécessaire d'atteindre un haut degré d'harmonisation des conditions techniques applicables aux autobus et autocars utilisés pour des services internationaux occasionnels entre les parties contractantes, afin d'améliorer la sécurité routière et la protection de l'environnement;
CONSIDÉRANT qu'il est nécessaire que les parties contractantes appliquent des mesures uniformes concernant le travail des équipages des autobus et autocars assurant des transports internationaux par route;
CONSIDÉRANT qu'il est souhaitable de prévoir l'harmonisation des conditions d'accès à la profession de transporteur routier de voyageurs;
CONSIDÉRANT que le principe de la non-discrimination sur la base de la nationalité ou du lieu d'établissement du transporteur ainsi que de l'origine ou de la destination de l'autobus ou de l'autocar doit être considéré comme une condition fondamentale de la fourniture de services internationaux de transport;
CONSIDÉRANT qu'il est nécessaire de prévoir des modèles uniformes pour les documents de transport tels que le document de contrôle pour les services occasionnels libéralisés ainsi que l'autorisation et le formulaire de demande pour les services non libéralisés, afin de faciliter et de simplifier les procédures d'inspection;
CONSIDÉRANT qu'il est nécessaire de prévoir des mesures harmonisées relatives à l'application de l'accord, notamment en ce qui concerne les procédures de contrôle, les pénalités et l'assistance mutuelle;
CONSIDÉRANT qu'il convient d'établir des procédures de gestion de l'accord, afin d'en assurer l'application correcte et de permettre d'apporter aux annexes des adaptations techniques;
CONSIDÉRANT que l'accord doit être ouvert à l'adhésion des futurs membres de la Conférence européenne des ministres des transports ainsi que d'autres pays européens;
ONT DÉCIDÉ d'établir des règles uniformes applicables aux services internationaux occasionnels de voyageurs par autocar ou par autobus,
ET SONT CONVENUS DE CE QUI SUIT:
SECTION I
CHAMP D'APPLICATION ET DÉFINITIONS
Article 1
Champ d'application
1.
Le présent accord s'applique:
a) au transport international de voyageurs de toutes nationalités par route dans le cadre de services occasionnels:
- entre les territoires de deux parties contractantes, ou au départ et à destination du territoire de la même partie contractante et, au besoin lors de tels services, en transit tant par le territoire d'une autre partie contractante que par le territoire d'un État non partie contractante,
- effectué pour le compte d'autrui par des opérateurs de transport établis sur le territoire d'une partie contractante conformément à la législation de celle-ci et en possession d'une licence pour le transport par autocar ou par autobus sous forme de services internationaux occasionnels,
- au moyen d'autocars ou d'autobus immatriculés dans la partie contractante sur le territoire de laquelle est établi le transporteur;
b) aux déplacements à vide des autocars et des autobus en rapport avec ces services.
2.
Aucune disposition du présent accord ne peut être interprétée comme donnant la possibilité, pour des opérateurs établis sur le territoire d'une partie contractante, d'assurer des services nationaux occasionnels sur le territoire d'une autre partie contractante.
3.
L'utilisation pour le transport de marchandises à des fins commerciales d'autobus et d'autocars conçus pour le transport de voyageurs n'entre pas dans le champ d'application du présent accord.
4.
Le présent accord ne s'applique pas aux services occasionnels pour compte propre.
Article 2
Non-discrimination
Les parties contractantes veillent à l'application du principe de la non-discrimination pour des raisons liées à la nationalité ou au lieu d'établissement du transporteur, ainsi qu'à l'origine ou à la destination de l'autobus ou de l'autocar, notamment eu égard aux dispositions fiscales prévues à la section VI et au contrôle et aux pénalités prévues à la section IX.
Article 3
Définitions
Aux fins du présent accord, on entend par:
1) "autocars et autobus": les véhicules qui, par leur construction et leur équipement, conviennent pour le transport de plus de neuf personnes, y compris le conducteur, et sont destinés à cet usage;
2) "services internationaux occasionnels": les services empruntant le territoire d'au moins deux parties contractantes et qui n'entrent pas dans la définition des services réguliers ou des services réguliers spéciaux, ni dans celle des services de navette.
Ces services peuvent fonctionner avec une certaine fréquence sans cesser pour autant d'être des services occasionnels;
3) "services réguliers": les services assurant le transport, à une fréquence donnée et selon des itinéraires fixes, de voyageurs pouvant monter ou descendre à des arrêts prédéterminés.
Les services réguliers peuvent être soumis à l'obligation de respecter des horaires et des tarifs préétablis;
4) "services réguliers spéciaux": les services, quel que soit leur organisateur, qui assurent le transport de catégories particulières de voyageurs à l'exclusion de tous les autres voyageurs, pour autant que ces services soient fournis dans les conditions visées au point 3.
Les services réguliers spéciaux comprennent:
- le transport de travailleurs entre le domicile et le lieu de travail,
- le transport d'enfants et d'adolescents vers et en provenance de l'établissement d'enseignement.
Le fait qu'un service régulier spécial puisse varier en fonction des besoins des usagers n'affecte par son classement comme service régulier;
5) 1. "services de navette": les services dans lesquels, par des trajets répétés aller et retour, des groupes de voyageurs déjà formés sont transportés d'un point de départ unique à une destination unique.
Chaque groupe, composé des voyageurs qui ont effectué le trajet aller, est transporté au retour jusqu'au point de départ par le même opérateur de transport.
Les points de départ et de destination sont respectivement le lieu où le voyage commence et le lieu où il se termine, ainsi que, dans chaque cas, les localités environnantes dans un rayon de 50 kilomètres (km).
2. au cours des services de navette, aucun voyageur ne peut être pris ni déposé en cours de route;
3. le premier voyage de retour et le dernier voyage aller d'une série de navettes ont lieu à vide;
4. toutefois, la classification d'un transport dans les services de navette n'est pas affectée par le fait que, en accord avec les autorités compétentes dans la ou les parti(e)s contractant(e)s concerné(e)s:
- des voyageurs, par dérogation au point 1, effectuent le voyage de retour avec un autre groupe ou un autre transporteur,
- de voyageurs sont, par dérogation au point 2, pris ou déposés en cours de route,
- le premier voyage aller et le dernier voyage de retour de la série des navettes ont lieu à vide, par dérogation au point 3;
6) "parties contractantes": les signataires du présent accord, qui ont accepté d'être liés par lui et pour lesquels il est en vigueur.
Le présent accord s'applique sur les territoires d'application du traité instituant la Communauté européenne, et dans les conditions fixées par ce traité, ainsi qu'en BOSNIE-ET-HERZÉGOVINE, BULGARIE, CROATIE, RÉPUBLIQUE TCHÈQUE, ESTONIE, HONGRIE, LETTONIE, LITUANIE, MOLDAVIE, POLOGNE, ROUMANIE, SLOVAQUIE, SLOVÉNIE, et TURQUIE, pour autant qu'ils aient conclu le présent accord.
7) "autorités compétentes": les autorités désignées par les États membres de la Communauté et par les autres parties contractantes pour exécuter les tâches visées aux sections V, VI, VII, VIII et IX du présent accord.
8) "transit": la partie d'une opération de transport effectuée sur le territoire d'une partie contractante sans prendre ni déposer de voyageurs.
SECTION II
CONDITIONS APPLICABLES AUX TRANSPORTEURS ROUTIERS DE VOYAGEURS
Article 4
1.
Les parties contractantes qui ne l'ont pas encore fait appliquent des dispositions équivalentes à celles établies par la directive de la Communauté européenne visée à l'annexe 1.
2.
En ce qui concerne la condition de capacité financière visée à l'article 3, paragraphe 3, de cette directive, les parties contractantes peuvent fixer, pour le niveau minimal du capital et des réserves, un montant inférieur à celui indiqué au paragraphe 3, point c), jusqu'au 1er janvier 2003, voire jusqu'au 1er janvier 2005, à condition que, dans ce dernier cas, une déclaration en ce sens soit faite lors de la ratification de l'accord, et sans préjudice des dispositions de l'accord européen instituant une association entre les Communautés européennes et leurs États membres et certaines parties contractantes du présent accord.
SECTION III
CONDITIONS TECHNIQUES APPLICABLES AUX VÉHICULES
Article 5
Les autobus et les autocars utilisés pour assurer les services internationaux occasionnels couverts par le présent accord sont conformes aux normes techniques fixées à l'annexe 2.
SECTION IV
ACCÈS AU MARCHÉ
Article 6
Services occasionnels libéralisés
Les services occasionnels suivants sont dispensés d'autorisation sur le territoire de toutes les parties contractantes autres que celle dans laquelle est établi le transporteur.
1) les circuits à portes fermées, c'est-à-dire les services exécutés au moyen d'un même autobus ou autocar qui transporte sur tout le trajet le même groupe de voyageurs et le ramène au lieu de départ.
Le lieu de départ se trouve sur le territoire de la partie contractante dans laquelle est établi le transporteur;
2) les services comportant le voyage aller en charge et le voyage de retour à vide.
Le lieu de départ se trouve sur le territoire de la partie contractante dans laquelle est établi le transporteur;
3) les services comportant le voyage aller à vide, tous les voyageurs étant pris en charge au même endroit, pour autant qu'une des conditions suivantes soit satisfaite:
a) les voyageurs sont groupés, sur le territoire soit d'une partie non contractante, soit d'une partie contractante autre que celle où est établi le transporteur ou que celle où s'effectue leur prise en charge, par contrats de transport conclus avant leur arrivée sur le territoire de cette dernière partie contractante, et sont transportés sur le territoire de la partie contractante où est établi le transporteur;
b) les voyageurs ont été conduits précédemment par le même transporteur dans les conditions prévues au point 2, sur le territoire de la partie contractante où ils sont repris en charge et sont transportés sur le territoire de la partie contractante dans laquelle est établi le transporteur;
c) les voyageurs ont été invités à se rendre sur le territoire d'une autre partie contractante, les frais de transport étant à la charge de la personne invitante.
Les voyageurs doivent former un groupe homogène qui ne peut avoir été constitué uniquement en vue de ce voyage et qui est amené sur le territoire de la partie contractante dans laquelle est établi le transporteur.
Sont également dispensés d'autorisation:
4) les opérations de transit à travers le territoire des parties contractantes en relation avec des services occasionnels dispensés d'autorisation;
5) les autobus et les autocars à vide destinés à être utilisés uniquement pour le remplacement d'un autobus ou d'un autocar endommagé ou en panne, lors de l'exécution d'un service international couvert par le présent accord.
Pour les services assurés par des transporteurs établis dans la Communauté européenne, les lieux de départ et/ou de destination des services peuvent se situer dans tout État membre de la Communauté européenne, indépendamment de l'État membre dans lequel l'autobus ou l'autocar est immatriculé ou de l'État membre dans lequel est établi le transporteur.
Article 7
Services occasionnels non libéralisés
1.
Les services occasionnels autres que ceux visés à l'article 6 sont soumis à autorisation conformément à l'article 15.
2.
Dans le cas des services assurés par des opérateurs de transport établis dans la Communauté européenne, les lieux de départ et/ou de destination des services peuvent se situer dans tout État membre de la Communauté européenne, indépendamment de l'État membre dans lequel l'autobus ou l'autocar est immatriculé ou de l'État membre dans lequel est établi le transporteur.
SECTION V
DISPOSITIONS SOCIALES
Article 8
Les parties contractantes au présent accord qui ne l'ont pas encore fait peuvent adhérer à l'accord européen relatif au travail des équipages des véhicules effectuant des transports internationaux par route (AETR) du 1er juillet 1970, tel que modifié, ou appliquer les règlements communautaires (CEE) n° 3820/85 et (CEE) n° 3821/85 dans la version applicable lors de l'entrée en vigueur du présent accord.
SECTION VI
DISPOSITIONS DOUANIÈRES ET FISCALES
Article 9
1.
Les autobus et les autocars engagés dans des opérations de transport conformément au présent accord sont exonérés de toutes les taxes et redevances prélevées pour la circulation ou la possession de véhicules, ainsi que de toutes les taxes ou redevances spéciales sur les opérations de transport sur le territoire des autres parties contractantes.
Les autobus et les autocars ne sont pas exonérés des taxes et redevances applicables aux carburants, ni de la taxe sur la valeur ajoutée dans les services de transport, ni des péages routiers et autres redevances d'utilisation des infrastructures de transport.
2.
Les parties contractantes veillent à ce que les péages et toutes autres redevances d'utilisation ne puissent être prélevées en même temps pour l'utilisation d'un même tronçon routier.
Les parties contractantes peuvent toutefois prélever des péages sur les réseaux où sont collectés des redevances d'utilisation, pour l'utilisation de ponts, tunnels et cols.
3.
Le carburant des autobus et des autocars contenus dans les réservoirs installés à cette fin par les constructeurs, et dans tous les cas pas plus de 600 litres, ainsi que les lubrifiants contenus dans les autobus et les autocars à la seule fin de leur fonctionnement, sont exonérés des droits d'importations et de toute autre taxe ou paiement imposé par les autres parties contractantes.
4.
Le comité mixte créé par l'article 23 établira un projet de liste des taxes concernant le transport routier de voyageurs par autobus ou autocar prélevées dans chaque partie contractante.
Cette liste indiquera les taxes auxquelles s'applique le paragraphe 1, premier alinéa, du présent article et qui ne peuvent être prélevées que dans la partie contractante dans laquelle le véhicule est immatriculé.
Elle indiquera également les taxes relevant du paragraphe 1, deuxième alinéa, du présent article, qui peuvent être prélevées dans des parties contractantes autres que la partie contractante dans laquelle est immatriculé le véhicule.
Les parties contractantes qui remplacent une taxe figurant sur les listes par une autre taxe analogue ou différente en informe le comité mixte en vue d'apporter les modifications nécessaires.
5.
Les pièces détachées et les outils importés pour la réparation d'un autobus ou d'un autocar endommagé lors de l'exécution d'une opération de transport routier international sont exonérées des droits de douane et de toutes les taxes et redevances applicables à l'importation sur le territoire d'une autre partie contractante, dans les conditions fixées par les dispositions nationales concernant l'admission temporaire de tels biens.
Les pièces détachées qui sont remplacées doivent être réexportées ou détruites sous le contrôle des autorités douanières compétentes de l'autre partie contractante.
SECTION VII
DOCUMENTS DE CONTRÔLE POUR LES SERVICES OCCASIONNELS DISPENSÉS D'AUTORISATION
Article 10
La prestation des services visés à l'article 6 doit se faire sous le couvert d'un document de contrôle délivré par les autorités compétentes ou par toute agence dûment habilitée à cet effet dans la partie contractante où est établi le transporteur.
Article 11
1.
Le document de contrôle se compose de feuilles de route détachables, en double exemplaire, contenues dans un carnet de 25 feuilles de route.
Le document de contrôle est conforme au modèle figurant à l'annexe 3 du présent accord.
2.
Chaque carnet est numéroté ainsi que ses feuilles de route.
Les feuilles de route portent en outre une numérotation de 1 à 25.
3.
Le texte de la feuille de couverture du carnet ainsi que celui des feuilles de route sont imprimés dans la langue officielle ou plusieurs langues officielles de la partie contractante dans laquelle est établi le transporteur.
Article 12
1.
Le carnet visé à l'article 11 est établi au nom du transporteur; il est incessible.
2.
L'original de la feuille de route doit se trouver à bord de l'autobus ou de l'autocar pendant toute la durée du voyage pour lequel elle a été établie.
3.
Le transporteur est responsable de la tenue régulière des feuilles de route.
Article 13
1.
La feuille de route est remplie par le transporteur, en double exemplaire, pour chaque voyage, avant le début de celui-ci.
2.
Le transporteur a la faculté de fournir les indications concernant les noms des voyageurs au moyen d'une liste préétablie sur un feuillet joint à la feuille de route.
Un cachet du transporteur ou, au besoin, la signature du transporteur ou celle du conducteur de l'autobus ou de l'autocar, est apposé à la fois sur la liste et sur la feuille de route.
3.
Pour les services comportant le voyage aller à vide visés à l'article 6, point 3, la liste des voyageurs peut être établie, comme prévu au paragraphe 2, au moment de la prise en charge des voyageurs.
Article 14
Les autorités compétentes de deux parties contractantes ou plus peuvent convenir qu'elles se dispensent de l'établissement de la liste des voyageurs.
Dans ce cas, le nombre de voyageurs doit être indiqué dans le document de contrôle.
Le comité mixte créé en vertu de l'article 23 est informé de ces accords.
SECTION VIII
AUTORISATION POUR LES SERVICES OCCASIONNELS NON LIBÉRALISÉS
Article 15
1.
Pour chaque service occasionnel qui n'a pas été libéralisé en application de l'article 6, une autorisation est délivrée d'un commun accord par les autorités compétentes des parties contractantes où sont pris en charge ou déposés des voyageurs, ainsi que par les autorités compétentes des parties contractantes traversées en transit.
Lorsque le lieu de départ ou de destination est situé dans un État membre de la Communauté européenne, le transit par les autres États membres de cette Communauté n'est pas soumis à autorisation.
2.
L'autorisation est conforme au modèle fixé à l'annexe 5.
Article 16
Demande d'autorisation
1.
La demande d'autorisation est déposée par le transporteur auprès des autorités compétentes de la partie contractante sur le territoire de laquelle se situe le lieu de départ.
Les demandes sont conformes au modèle prévu à l'annexe 4.
2.
Les transporteurs remplissent le formulaire de demande et joignent les documents attestant que le demandeur est détenteur d'une licence pour le transport sous forme de services internationaux occasionnels par autobus ou par autocar tels que visés à l'article premier, paragraphe 1, point a), deuxième tiret.
3.
Les autorités compétentes de la partie contractante sur le territoire de laquelle se situe le lieu de départ examinent la demande d'autorisation du service en cause et, en cas d'approbation, la transmettent aux autorités compétentes de la (ou des) partie(s) contractante(s) de destination ainsi qu'aux autorités compétentes des parties contractantes de transit.
4.
Par dérogation à l'article 15, paragraphe 1, les parties contractantes dont le territoire est traversé en transit peuvent décider que leur accord n'est plus nécessaire pour les services envisagés dans la présente section.
Dans ce cas, le comité mixte créé en vertu de l'article 23 est informé de la décision.
5.
Les autorités compétentes de la ou des partie(s) contractante(s) dont l'accord est requis délivrent l'autorisation dans un délai d'un mois, sans discrimination sur la base de la nationalité ou du lieu d'établissement du transporteur.
Si ces autorités sont en désaccord sur les termes de l'autorisation, elles informent les autorités compétentes de la ou des partie(s) contractante(s) concernée(s) des motifs de leur désaccord.
Article 17
Les autorités compétentes de deux parties contractantes ou plus peuvent convenir de simplifier la procédure d'autorisation, le modèle de demande d'autorisation et le modèle d'autorisation de services occasionnels entre ces parties contractantes.
Le comité mixte créé en vertu de l'article 23 est informé de tels accords.
SECTION IX
CONTRÔLES, PÉNALITÉS ET ASSISTANCE MUTUELLE
Article 18
Les documents de contrôles visés à l'article 10 et les autorisations visées à l'article 15 se trouvent à bord de l'autobus ou de l'autocar et sont présentés, à sa demande, à tout inspecteur habilité.
Article 19
Les autorités compétentes des parties contractantes veillent à ce que les opérateurs de transport respectent le présent accord.
Article 20
Une copie certifiée conforme de la licence de transport par autobus et autocar dans le cadre de services internationaux occasionnels visée à l'article premier, paragraphe 1, point a), deuxième tiret, est conservée à bord de l'autobus ou de l'autocar et est présentée, à sa demande, à tout inspecteur habilité.
Le comité mixte créé en vertu de l'article 23 est informé des modèles de document délivrés par les autorités compétentes des parties contractantes.
Article 21
Les autorités compétentes des parties contractantes mettent en place un système de pénalités en cas d'infraction à l'accord.
Ces pénalités sont effectives, proportionnées et dissuasives.
Article 22
1.
Lorsque des infractions graves et répétées à la réglementation en matière de transport routier, en particulier aux dispositions concernant les périodes de conduite et de repos et la sécurité routière, ont été commises par un transporteur non résident et peuvent entraîner le retrait de la licence de transporteur de voyageurs, les autorités compétentes de la partie contractante concernée transmettent aux autorités compétentes de la partie contractante où est établi ce transporteur toutes les informations en leur possession concernant ces infractions et les pénalités imposées.
2.
Les autorités compétentes de la partie contractante sur le territoire de laquelle ont été commises des infractions graves ou répétées à la réglementation en matière de transport routier, en particulier aux dispositions concernant les périodes de conduite et de repos et la sécurité routière, peuvent interdire temporairement l'accès du territoire de cette partie contractante au transporteur concerné.
Dans la mesure où la Communauté européenne est concernée, l'autorité compétente d'un État membre ne peut interdire temporairement l'accès qu'au seul territoire de cet État membre.
Les autorités compétentes de la partie contractante où est établi le transporteur concerné et le comité mixte créé par l'article 23 sont informés de ces mesures.
3.
Lorsque des infractions graves et répétées à la réglementation en matière de transport routier, en particulier aux dispositions concernant les périodes de conduite et de repos et la sécurité routière ont été commises par un transporteur, les autorités compétentes de la partie contractante où est établi le transporteur concerné prennent les mesures appropriées pour éviter que ces infractions ne se reproduisent; ces mesures peuvent inclure la suspension ou le retrait de l'autorisation d'exercer l'activité de transporteur routier de voyageurs.
Le comité mixte créé par l'article 23 est informé de ces mesures.
4.
Les parties contractantes garantissent le droit du transporteur de former un recours contre les sanctions qui lui sont imposées.
SECTION X
LE COMITÉ MIXTE
Article 23
1.
Afin de faciliter la gestion du présent accord, il est créé un comité mixte. Ce comité mixte est composé de représentants des parties contractantes.
2.
Le comité mixte se réunit pour la première fois six mois après l'entrée en vigueur du présent accord.
3.
Le comité mixte arrête son règlement intérieur.
4.
Le comité mixte se réunit à la demande d'au moins une partie contractante.
5.
Le comité mixte peut adopter des décisions uniquement lorsque les deux tiers des parties contractantes, y compris la Communauté européenne, sont représentées à la réunion du comité.
6.
Dans la mesure où il est demandé au comité mixte de prendre des décisions, le comité arrête ses décisions à l'unanimité des parties contractantes représentées.
Au cas où l'unanimité ne peut être obtenue, les autorités compétentes concernées, à la demande d'une ou plusieurs des parties contractantes concernées, se réunissent pour concertation dans un délai de six semaines.
Article 24
1.
Le comité mixte veille à l'application correcte du présent accord.
Le comité sera informé de toute mesure adoptée ou devant être adoptée en vue de mettre en oeuvre les dispositions de l'accord.
2.
Le comité mixte est notamment chargé:
a) d'établir, sur la base des informations transmises par les parties contractantes, une liste des autorités compétentes des parties contractantes pour les tâches visées aux sections V, VI, VII, VIII et IX du présent accord;
b) de modifier ou d'adapter les documents de contrôle et autres modèles de documents établis dans les annexes du présent accord;
c) de modifier ou d'adapter les annexes concernant les normes techniques applicables aux autobus et aux autocars, ainsi que l'annexe 1 relative aux conditions applicables aux transporteurs routiers de voyageurs visées à l'article 4, afin d'incorporer les nouvelles mesures prises dans la Communauté européenne;
d) de dresser, sur la base des informations communiquées par les parties contractantes, une liste de tous les droits, taxes et redevances visés à l'article 9, paragraphes 4 et 5, pour information;
e) de modifier ou d'adapter les prescriptions concernant les dispositions sociales visées à l'article 8, afin d'incorporer les nouvelles mesures prises dans la Communauté européenne;
f) de résoudre tout litige concernant la mise en oeuvre ou l'interprétation du présent accord;
g) de recommander de nouvelles mesures visant à libéraliser les services occasionnels encore soumis à autorisation.
3.
Les parties contractantes prennent les mesures nécessaires pour mettre en vigueur les décisions adoptées par le comité mixte, conformément, au besoin, à leurs procédures internes.
4.
Si un accord ne peut être atteint pour résoudre un litige conformément au paragraphe 2, point f), du présent article, les parties contractantes concernées peuvent soumettre l'affaire au comité d'arbitrage.
Chaque partie contractante concernée nomme un arbitre.
Le comité mixte nomme également un arbitre.
Les décisions des arbitres sont prises à la majorité.
Les parties contractantes en litige prennent les mesures nécessaires pour mettre en oeuvre les décisions des arbitres.
SECTION XI
DISPOSITIONS GÉNÉRALES ET FINALES
Article 25
Accords bilatéraux
1.
Les dispositions du présent accord remplacent les dispositions correspondantes des accords conclus entre les parties contractantes.
En ce qui concerne la Communauté européenne, la présente disposition s'applique aux accords conclus entre tout État membre et une partie contractante.
2.
Les parties contractantes autres que la Communauté européenne peuvent convenir de ne pas appliquer l'article 5 et l'annexe 2 du présent accord et d'appliquer d'autres normes techniques aux autobus et aux autocars exécutant des services occasionnels entre ces parties contractantes, y compris du transit sur leurs territoires.
3.
Sans préjudice des dispositions de l'article 6 de l'annexe 2, le présent accord remplace les dispositions pertinentes des accords conclus entre les États membres de la Communauté européenne et les autres parties contractantes.
Toutefois, les dispositions accordant une dispense d'autorisation contenues dans les accords bilatéraux existants entre les États membres de la Communauté européenne et d'autres parties contractantes pour les services occasionnels visés à l'article 7 peuvent être maintenues et renouvelées.
Dans ce cas, les parties contractantes concernées informeront immédiatement le comité mixte créé en vertu de l'article 23.
Article 26
Signature
Le présent accord est ouvert à la signature à Bruxelles du 14 avril 2000 au 30 juin 2001, au secrétariat général du Conseil de l'Union européenne, qui fait fonction de dépositaire du présent accord.
Article 27
Ratification ou approbation et dépôt de l'accord
Le présent accord est approuvé ou ratifié par les signataires conformément à leurs propres procédures.
Les instruments d'approbation ou de ratification sont déposés par les parties contractantes au secrétariat général du Conseil de l'Union européenne qui notifiera tous les autres signataires.
Article 28
Entrée en vigueur
1.
Le présent accord entre en vigueur pour les parties contractantes qui l'ont approuvé ou ratifié lorsque quatre parties contractantes, y compris la Communauté européenne, l'ont approuvé ou ratifié, le premier jour du troisième mois qui suit la date de dépôt du quatrième instrument d'approbation ou de ratification, ou le premier jour du sixième mois, à condition, dans ce dernier cas, qu'une déclaration en ce sens soit faite lors de la ratification de l'accord.
2.
Le présent accord entre en vigueur, pour chaque partie contractante qui l'approuve ou le ratifie après l'entrée en vigueur prévue au paragraphe 1, le premier jour du troisième mois qui suit la date de dépôt de l'instrument d'approbation ou de ratification par la partie contractante concernée.
Article 29
Durée de l'accord - évaluation du fonctionnement de l'accord
1.
Le présent accord est conclu pour une période de cinq ans à compter de la date d'entrée en vigueur.
2.
La durée du présent accord est automatiquement prorogée par périodes successives de cinq ans pour les parties contractantes qui n'expriment pas le souhait de ne pas proroger l'accord.
Dans ce dernier cas, la partie contractante concernée notifie le dépositaire de son intention, conformément à l'article 31.
3.
Avant la fin de chaque période de cinq ans, le comité mixte évalue le fonctionnement du présent accord.
Article 30
Adhésion
1.
Après son entrée en vigueur, le présent accord est ouvert à l'adhésion de pays membres à part entière de la Conférence européenne des ministres des transports (CEMT).
Dans le cas de l'adhésion au présent accord de pays signataires de l'accord relatif à l'espace économique européen, le présent accord ne s'applique pas entre les parties contractantes signataires de l'accord relatif à l'espace économique européen.
2.
Le présent accord est ouvert à l'adhésion de la République de Saint-Marin, de la Principauté d'Andorre et de la Principauté de Monaco.
3.
Pour chaque État qui adhère au présent accord après l'entrée en vigueur prévue à l'article 28, l'accord entre en vigueur le premier jour du troisième mois qui suit la date de dépôt de l'instrument d'adhésion par cet État.
4.
Chaque partie qui adhère au présent accord après l'entrée en vigueur prévue à l'article 28 peut se voir accorder une période maximale de trois ans pour l'adoption des dispositions équivalentes à la (ou aux) directive(s) visée(s) à l'annexe 1.
Le comité mixte est informé des mesures adoptées.
Article 31
Dénonciation
Chaque partie contractante peut, unilatéralement, dénoncer le présent accord avec un préavis d'un an, en notifiant simultanément les autres parties contractantes par l'intermédiaire du dépositaire de l'accord.
Le comité mixte est également informé des motifs de la dénonciation.
Toutefois, l'accord ne peut être dénoncé au cours des quatre premières années qui suivent son entrée en vigueur, comme prévu à l'article 28.
Si l'accord est dénoncé par une ou plusieurs parties, et que le nombre de parties contractantes tombe de ce fait au-dessous du nombre convenu pour l'entrée en vigueur initiale telle que prévue à l'article 28, l'accord reste en vigueur, sauf décision contraire du comité mixte composé des parties contractantes restantes.
Article 32
Expiration
Une partie contractante qui a adhéré à l'Union européenne cesse d'être une partie contractante à la date de son adhésion.
Article 33
Accord sous forme d'échange de lettres
entre la Communauté européenne, d'une part, et le Royaume de Norvège, d'autre part, concernant le protocole n° 2 de l'accord bilatéral de libre-échange entre la Communauté économique européenne et le Royaume de Norvège
A. Lettre de la Communauté
Bruxelles, le 27.11.2002
Monsieur,
J'ai l'honneur de confirmer l'accord de la Communauté européenne sur le "procès-verbal agréé" joint à la présente lettre qui détermine un certain nombre de modifications du régime d'importation appliqué par la Communauté et le Royaume de Norvège à certains produits agricoles transformés couverts par le protocole n° 2 de l'accord bilatéral de libre-échange.
Je vous serais reconnaissant de bien vouloir confirmer l'accord du gouvernement du Royaume de Norvège sur le contenu de la présente lettre.
Je vous prie d'agréer, Monsieur, l'assurance de ma très haute considération.
Pour la Communauté européenne
>PIC FILE= "L_2002341FR.006402.TIF">
B. Lettre de la Norvège
Bruxelles, le 27.11.2002
Monsieur,
J'ai l'honneur d'accuser réception de votre lettre de ce jour, libellée comme suit:
"J'ai l'honneur de confirmer l'accord de la Communauté européenne sur le 'procès-verbal agréé' joint à la présente lettre qui détermine un certain nombre de modifications du régime d'importation appliqué par la Communauté et le Royaume de Norvège à certains produits agricoles transformés couverts par le protocole n° 2 de l'accord bilatéral de libre-échange."
J'ai l'honneur de confirmer l'accord de mon gouvernement sur le contenu de votre lettre et sur la date proposée pour l'entrée en vigueur des modifications.
Je vous prie d'agréer, Monsieur, l'assurance de ma très haute considération.
Pour le gouvernement du Royaume de Norvège
>PIC FILE= "L_2002341FR.006501.TIF">
PROCÈS-VERBAL AGRÉÉ
I. Introduction
Plusieurs réunions entre des fonctionnaires de la Commission et du Royaume de Norvège ont porté sur les mesures autonomes adoptées à la suite de l'adhésion de l'Autriche, de la Finlande et de la Suède à l'UE en 1995.
À l'issue de ces réunions, il a été convenu de soumettre pour approbation à leurs autorités respectives une série d'adaptations aux régimes d'importation respectifs appliqués par la Communauté et le Royaume de Norvège à certains produits agricoles transformés couverts par le protocole n° 2 de l'accord bilatéral de libre-échange.
Ces adaptations entrent en vigueur le 1er janvier 2003.
II.
Régime d'importation norvégien
1.
Le Royaume de Norvège ouvre en faveur de la Communauté européenne les contingents tarifaires annuels suivants:
>TABLE>
III.
Régime d'importation communautaire
1.
La Communauté ouvre en faveur de la Norvège les contingents tarifaires annuels suivants:
>TABLE>
Les contingents tarifaires prévus aux points II et III sont appliqués aux produits originaires conformément aux règles d'origine établies par le protocole n° 3 de l'accord de libre-échange Norvège-CE.
ACCORD INTERNATIONAL DE 2001 SUR LE CACAO
TRADUCTION
TABLE DES MATIÈRES
>TABLE>
Décision du Comité mixte de l'EEE
no 151/2002
du 8 novembre 2002
modifiant l'annexe XXI (statistiques) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de l'accord sur l'Espace économique européen, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe XXI de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 110/2002 du 12 juillet 2002(1).
(2) La décision 98/377/CE de la Commission du 18 mai 1998 modifiant l'annexe I du règlement (CEE) n° 571/88 du Conseil portant organisation des enquêtes communautaires sur la structure des exploitations agricoles(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le point 23 (règlement (CEE) n° 571/88 du Conseil) de l'annexe XXI de l'accord est modifié comme suit:
a) Le tiret suivant est ajouté:
"- 398 D 0377: décision 98/377/CE de la Commission du 18 mai 1998 (JO L 168 du 13.6.1998, p. 29)."
b) Le texte de l'adaptation e) est remplacé par le texte suivant:
"L'annexe I du règlement (CEE) n° 571/88 du Conseil est ajoutée à la liste définie dans l'appendice 1 de la présente annexe."
c) La rubrique "APPENDICE 1 DE L'ANNEXE XXI" est insérée à la fin de l'annexe XXI.
d) La liste figurant à l'annexe de la présente décision, qui constitue le texte de l'appendice 1 de l'annexe XXI, est insérée dans le sous-titre "LISTE DES CARACTÉRISTIQUES".
Article 2
Les textes de la décision 98/377/CE en langues islandaise et norvégienne, à publier dans le supplément EEE du Journal officiel des Communautés européennes, font foi.
Article 3
La présente décision entre en vigueur le 9 novembre 2002, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(3).
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel des Communautés européennes.
Décision du Comité mixte de l'EEE
no 152/2002
du 8 novembre 2002
modifiant l'annexe XXI (statistiques) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de l'accord sur l'Espace économique européen, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe XXI de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 110/2002 du 12 juillet 2002(1).
(2) La décision 2000/363/CE de la Commission du 28 avril 2000 relative aux modalités d'application de la directive 95/64/CE du Conseil relative au relevé statistique des transports de marchandises et de passagers par mer(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le point 7b (directive 95/64/CE du Conseil) de l'annexe XXI de l'accord est modifié comme suit:
a) Le tiret suivant est ajouté:
"- 32000 D 0363: décision 2000/363/CE de la Commission du 28 avril 2000 (JO L 132 du 5.6.2000, p. 1)."
b) La modification suivante est ajoutée:
"b) L'annexe II de la directive 95/64/CE du Conseil est ajoutée à la liste définie dans l'appendice 2 de la présente annexe."
c) La rubrique "APPENDICE 2 DE L'ANNEXE XXI" est insérée après l'appendice 1 de l'annexe XXI.
d) La liste figurant à l'annexe de la présente décision, qui constitue le texte de l'appendice 2 de l'annexe XXI, est insérée dans le sous-titre "LISTE DES PORTS DE L'AELE".
Article 2
Les textes de la décision 2000/363/CE en langues islandaise et norvégienne, à publier dans le supplément EEE du Journal officiel des Communautés européennes, font foi.
Article 3
La présente décision entre en vigueur le 9 novembre 2002, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(3).
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel des Communautés européennes.
Décision du Comité mixte de l'EEE
no 163/2002
du 6 décembre 2002
modifiant l'annexe II (Réglementations techniques, normes, essais et certification) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe II de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 13/2001 du 23 février 2001(1).
(2) La vingt-sixième directive 2002/34/CE de la Commission du 15 avril 2002 portant adaptation au progrès technique des annexes II, III et VII de la directive 76/768/CEE du Conseil concernant le rapprochement des législations des États membres relatives aux produits cosmétiques(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le tiret suivant est ajouté au point 1 (directive 76/768/CEE du Conseil) du chapitre XVI de l'annexe II de l'accord:
"- 32002 L 0034: vingt-sixième directive 2002/34/CE de la Commission du 15 avril 2002 (JO L 102 du 18.4.2002, p. 19.)".
Article 2
Les textes de la directive 2002/34/CE en langues islandaise et norvégienne, à publier dans le supplément EEE du Journal officiel de l'Union européenne, font foi.
Article 3
La présente décision entre en vigueur le 7 décembre 2002, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(3).
Article 4
La présente décision est publiée dans la section EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
no 172/2002
du 6 décembre 2002
modifiant l'annexe XVIII (Santé et sécurité au travail, droit du travail et égalité de traitement des hommes et des femmes) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe XVIII de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 89/2002 du 25 juin 2002(1).
(2) La directive 2002/14/CE du Parlement européen et du Conseil du 11 mars 2002 établissant un cadre général relatif à l'information et la consultation des travailleurs dans la Communauté européenne(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le point 32f suivant est inséré après le point 32e (directive 2001/86/CE du Conseil) de l'annexe XVIII de l'accord:
"32f.
32002 L 0014: directive 2002/14/CE du Parlement européen et du Conseil du 11 mars 2002 établissant un cadre général relatif à l'information et la consultation des travailleurs dans la Communauté européenne (JO L 80 du 23.3.2002, p. 29).".
Article 2
Les textes de la directive 2002/14/CE en langues islandaise et norvégienne, à publier dans le supplément EEE du Journal officiel de l'Union européenne, font foi.
Article 3
La présente décision entre en vigueur le 7 décembre 2002, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(3).
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
no 173/2002
du 6 décembre 2002
modifiant l'annexe XX (Environnement) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe XX de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 149/2002 du 8 novembre 2002(1).
(2) La décision 2002/371/CE de la Commission du 15 mai 2002 établissant les critères d'attribution du label écologique communautaire aux produits textiles et modifiant la décision 1999/178/CE(2) doit être intégrée à l'accord,
DÉCIDE:
1) Le point 2en devient le point 2ena.
2) Le tiret suivant est ajouté au point 2ena (décision 1999/178/CE de la Commission):
"- 32002 D 0371: décision 2002/371/CE de la Commission du 15 mai 2002 (JO L 133 du 18.5.2002, p. 29)."
3) Le point suivant est inséré après le point 2em (décision 98/634/CE de la Commission):
"2en.
32002 D 0371: décision 2002/371/CE de la Commission du 15 mai 2002 établissant les critères d'attribution du label écologique communautaire aux produits textiles et modifiant la décision 1999/178/CE (JO L 133 du 18.5.2002, p. 29)."
4) Le point 2ena est supprimé à compter du 31 mai 2003.
Article 2
Les textes de la décision 2002/371/CE en langues islandaise et norvégienne, à publier dans le supplément EEE du Journal officiel de l'Union européenne, font foi.
Article 3
La présente décision entre en vigueur le 7 décembre 2002, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(3).
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
no 174/2002
du 6 décembre 2002
modifiant l'annexe XX (Environnement) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe XX de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 149/2002 du 8 novembre 2002(1).
(2) La décision 2002/272/CE de la Commission du 25 mars 2002 établissant les critères pour l'attribution du label écologique communautaire aux revêtements de sol durs(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le point 2ev suivant est inséré après le point 2eu (décision 2002/255/CE de la Commission) de l'annexe XX de l'accord:
"2ev.
32002 D 0272: décision 2002/272/CE de la Commission du 25 mars 2002 établissant les critères pour l'attribution du label écologique communautaire aux revêtements de sol durs (JO L 94 du 11.4.2002, p. 13).".
Article 2
Les textes de la décision 2002/272/CE en langues islandaise et norvégienne, à publier dans le supplément EEE du Journal officiel de l'Union européenne, font foi.
Article 3
La présente décision entre en vigueur le 7 décembre 2002, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(3).
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
TRADUCTION
CONVENTION DE ROTTERDAM SUR LA PROCÉDURE DE CONSENTEMENT PRÉALABLE EN CONNAISSANCE DE CAUSE APPLICABLE À CERTAINS PRODUITS CHIMIQUES ET PESTICIDES DANGEREUX QUI FONT L'OBJET D'UN COMMERCE INTERNATIONAL
Les parties à la convention,
Conscientes des incidences néfastes qu'ont sur la santé des personnes et sur l'environnement certains produits chimiques et pesticides dangereux qui font l'objet du commerce international,
Rappelant les dispositions pertinentes de la déclaration de Rio sur l'environnement et le développement ainsi que le chapitre 19 d'Action 21 intitulé "Gestion écologiquement rationnelle des substances chimiques toxiques, y compris la prévention du trafic international illicite des produits toxiques et dangereux",
Ayant à l'esprit les travaux entrepris par le Programme des Nations unies pour l'environnement (PNUE) et l'Organisation des Nations unies pour l'alimentation et l'agriculture (FAO) en vue de mettre en place la procédure de consentement préalable en connaissance de cause définie dans la version modifiée des directives de Londres applicables à l'échange de renseignements sur les produits chimiques qui font l'objet du commerce international (ci-après dénommées "directives de Londres") et dans le code de conduite international de la FAO pour la distribution et l'utilisation des pesticides (ci-après dénommé "code international de conduite"),
Tenant compte de la situation et des besoins particuliers des pays en développement et des pays à économie en transition, en particulier de la nécessité de renforcer les capacités nationales de gestion des produits chimiques, notamment au moyen de transferts de technologie, d'une aide financière et technique et de la promotion de la coopération entre les parties,
Notant que certains pays ont des besoins spécifiques en matière d'information sur les mouvements de transit,
Convenant que de bonnes pratiques de gestion des produits chimiques devraient être encouragées dans tous les pays, compte tenu notamment des règles de conduite facultatives énoncées dans le code international de conduite et dans le code d'éthique du PNUE sur le commerce international de produits chimiques,
Désireuses de veiller à ce que les produits chimiques exportés à partir de leur territoire soient emballés et étiquetés de manière à protéger convenablement la santé des personnes et l'environnement, conformément aux principes énoncés dans les directives de Londres et dans le code international de conduite,
Considérant que les politiques commerciales et environnementales devraient être complémentaires afin d'assurer l'avènement d'un développement durable,
Soulignant que rien dans la présente convention ne doit être interprété comme entraînant de quelque manière que ce soit une modification des droits et obligations d'une partie au titre d'un accord international en vigueur applicable aux produits chimiques faisant l'objet du commerce international ou à la protection de l'environnement,
Estimant que les considérants ci-dessus n'ont pas pour objet d'établir une hiérarchie entre la présente convention et d'autres accords internationaux,
Déterminées à protéger la santé des personnes, notamment celle des consommateurs et des travailleurs, ainsi que l'environnement, contre les incidences néfastes que peuvent avoir certains produits chimiques et pesticides dangereux faisant l'objet du commerce international,
SONT CONVENUES DE CE QUI SUIT:
Article premier
Objectif
La présente convention a pour but d'encourager le partage des responsabilités et la coopération entre parties dans le domaine du commerce international de certains produits chimiques dangereux, afin de protéger la santé des personnes et l'environnement contre des dommages éventuels, et afin de contribuer à l'utilisation écologiquement rationnelle de ces produits en facilitant l'échange d'informations sur leurs caractéristiques, en instituant un processus national de prise de décision applicable à leur importation et à leur exportation et en assurant la communication de ces décisions aux parties.
Article 2
Définitions
Aux fins de la présente convention:
a) "produit chimique" s'entend d'une substance, soit présente isolément, soit dans un mélange ou une préparation, qu'elle soit fabriquée ou tirée de la nature, à l'exclusion de tout organisme vivant.
Cette définition recouvre les catégories suivantes: pesticides (y compris les préparations pesticides extrêmement dangereuses) et produits industriels;
b) "produit chimique interdit" s'entend d'un produit chimique dont tous les emplois entrant dans une ou plusieurs catégories ont été interdits par une mesure de réglementation finale afin de protéger la santé des personnes ou l'environnement.
Relèvent de cette définition les produits chimiques dont l'homologation a été refusée d'emblée, ou que l'industrie a retirés du marché intérieur ou dont elle a retiré la demande d'homologation nationale avant qu'elle n'aboutisse, s'il est clairement établi qu'une telle mesure a été prise en vue de protéger la santé des personnes ou l'environnement;
c) "produit chimique strictement réglementé" s'entend d'un produit chimique dont pratiquement tous les emplois entrant dans une ou plusieurs catégories ont été interdits par une mesure de réglementation finale afin de protéger la santé des personnes ou l'environnement, mais pour lequel certaines utilisations précises demeurent autorisées.
Relèvent de cette définition les produits chimiques dont l'homologation a été refusée pour pratiquement tous les emplois ou que l'industrie a retirés du marché intérieur ou dont elle a retiré la demande d'homologation nationale avant qu'elle n'aboutisse, s'il est clairement établi qu'une telle mesure a été prise en vue de protéger la santé des personnes ou l'environnement;
d) "préparation pesticide extrêmement dangereuse" s'entend d'un produit chimique préparé pour être employé comme pesticide et ayant sur la santé ou sur l'environnement, dans les conditions dans lesquelles il est utilisé, de graves effets qui sont observables peu de temps après une exposition unique ou répétée;
e) "mesure de réglementation finale" s'entend d'une mesure prise par une partie, n'appelant pas de mesure de réglementation ultérieure de la part de cette partie et ayant pour objet d'interdire ou de réglementer strictement un produit chimique;
f) "exportation" et "importation", chacun dans son acception particulière, s'entendent du mouvement d'un produit chimique passant d'une partie à une autre partie, à l'exclusion des simples opérations de transit;
g) "partie" s'entend d'un État ou d'une organisation régionale d'intégration économique qui a consenti à être lié par la présente convention et pour lequel la convention est en vigueur;
h) "organisation régionale d'intégration économique" s'entend de toute organisation constituée d'États souverains d'une région donnée, à laquelle ses États membres ont transféré des compétences en ce qui concerne les questions régies par la présente convention et qui a été dûment autorisée, conformément à ses procédures internes, à signer, ratifier, accepter, approuver cette convention ou à y adhérer;
i) "comité d'étude des produits chimiques" s'entend de l'organe subsidiaire visé au paragraphe 6 de l'article 18.
Article 3
Champ d'application de la convention
1.
La présente convention s'applique:
a) aux produits chimiques interdits ou strictement réglementés;
b) aux préparations pesticides extrêmement dangereuses.
2.
Sont exclus du champ d'application de la présente convention:
a) les stupéfiants et les substances psychotropes;
b) les matières radioactives;
c) les déchets;
d) les armes chimiques;
e) les produits pharmaceutiques, y compris les médicaments destinés aux soins de l'homme ou des animaux;
f) les produits chimiques utilisés comme additifs alimentaires;
g) les produits alimentaires;
h) les produits chimiques importés en quantités qui ne risquent guère de porter atteinte à la santé des personnes ou à l'environnement, à condition qu'ils soient importés:
i) aux fins de travaux de recherche ou d'analyse, ou
ii) par un particulier pour son usage personnel, en quantité raisonnable pour cet usage.
Article 4
Autorités nationales désignées
1.
Chaque partie désigne une ou plusieurs autorité(s) nationale(s) habilitée(s) à agir en son nom dans l'exercice des fonctions administratives fixées par la présente convention.
2.
Chaque partie fait en sorte que ses autorités nationales désignées disposent de ressources suffisantes pour s'acquitter efficacement de leurs tâches.
3.
Chaque partie communique au secrétariat, au plus tard à la date d'entrée en vigueur de la présente convention pour elle-même, les nom et adresse de ses autorités nationales désignées.
Elle informe immédiatement le secrétariat de tout changement de nom ou d'adresse.
4.
Le secrétariat informe aussitôt les parties des notifications qu'il reçoit en vertu du paragraphe 3.
Article 5
Procédure applicable aux produits chimiques interdits ou strictement réglementés
1.
Toute partie qui a adopté une mesure de réglementation finale en avise le secrétariat par écrit.
Cette notification doit être faite dès que possible, quatre-vingt-dix jours au plus tard après la date à laquelle la mesure de réglementation finale a pris effet, et comporte les renseignements demandés à l'annexe I, s'ils sont disponibles.
2.
Toute partie doit, à la date à laquelle la présente convention entre en vigueur pour elle-même, informer le secrétariat par écrit des mesures de réglementation finales qui sont en vigueur à cette date; toutefois, les parties qui ont donné notification de leurs mesures de réglementation finales en vertu de la version modifiée des directives de Londres ou du code international de conduite ne sont pas tenues de soumettre de nouvelles notifications.
3.
Le secrétariat doit, dès que possible et six mois au plus tard après réception d'une notification visée aux paragraphes 1 et 2, vérifier que cette notification contient les renseignements demandés à l'annexe I. Si la notification contient les informations requises, le secrétariat adresse aussitôt à toutes les parties un résumé des renseignements reçus; si la notification ne contient pas les informations requises, il en informe la partie qui l'a adressée.
4.
Le secrétariat communique aux parties, tous les six mois, un résumé des renseignements qui lui ont été communiqués en application des paragraphes 1 et 2, y compris des renseignements figurant dans les notifications qui ne contiennent pas toutes les informations demandées à l'annexe I.
5.
Lorsque le secrétariat a reçu, pour un produit chimique donné, au moins une notification émanant de deux régions différentes considérées aux fins de la procédure de consentement préalable en connaissance de cause, il transmet ces notifications au comité d'étude des produits chimiques, après avoir vérifié qu'elles sont conformes à l'annexe I. Les régions considérées aux fins de la procédure de consentement préalable en connaissance de cause sont définies dans une décision qui est adoptée par consensus à la première réunion de la conférence des parties.
6.
Le comité d'étude des produits chimiques examine les renseignements contenus dans les notifications et, en se fondant sur les critères énumérés à l'annexe II, recommande à la conférence des parties de soumettre ou non le produit chimique considéré à la procédure de consentement préalable en connaissance de cause et, par voie de conséquence, de l'inscrire ou non à l'annexe III.
Article 6
Procédure applicable aux préparations pesticides extrêmement dangereuses
1.
Toute partie pays en développement ou pays à économie en transition qui rencontre des problèmes du fait d'une préparation pesticide extrêmement dangereuse, dans les conditions dans lesquelles elle est utilisée sur son territoire, peut proposer au secrétariat d'inscrire cette préparation à l'annexe III.
À cette fin, la partie en question peut faire appel aux connaissances techniques de toute source compétente.
La proposition doit comporter les renseignements demandés dans la première partie de l'annexe IV.
2.
Dès que possible et six mois au plus tard après réception d'une proposition faite en vertu du paragraphe 1, le secrétariat vérifie que ladite proposition contient les informations prescrites dans la première partie de l'annexe IV.
Si la proposition contient ces informations, le secrétariat en transmet aussitôt un résumé à toutes les parties.
Si la proposition ne contient pas les informations requises, il en informe la partie qui l'a présentée.
3.
Le secrétariat rassemble les renseignements supplémentaires demandés dans la deuxième partie de l'annexe IV concernant les propositions qui lui sont adressées en vertu du paragraphe 2.
4.
Si les dispositions des paragraphes 2 et 3 figurant ci-dessus ont été appliquées en ce qui concerne une préparation pesticide extrêmement dangereuse donnée, le secrétariat transmet la proposition et les renseignements connexes au comité d'étude des produits chimiques.
5.
Le comité d'étude des produits chimiques examine les renseignements contenus dans la proposition et tous les autres renseignements recueillis et, conformément aux critères énoncés dans la troisième partie de l'annexe IV, recommande à la conférence des parties de soumettre ou non la préparation pesticide extrêmement dangereuse à la procédure de consentement préalable en connaissance de cause et, par voie de conséquence, de l'inscrire ou non à l'annexe III.
Article 7
Inscription de produits chimiques à l'annexe III
1.
Pour chacun des produits chimiques dont le comité d'étude des produits chimiques a décidé de recommander l'inscription à l'annexe III, le comité établit un projet de document d'orientation des décisions.
Le document d'orientation des décisions comporte, au minimum, les renseignements demandés à l'annexe I ou, le cas échéant, à l'annexe IV; il contient également des renseignements sur les emplois du produit chimique dans une catégorie autre que celle à laquelle s'applique la mesure de réglementation finale.
2.
La recommandation visée au paragraphe 1, accompagnée du projet de document d'orientation des décisions, est transmise à la conférence des parties.
La conférence des parties décide si le produit chimique doit être soumis à la procédure d'accord préalable en connaissance de cause, et par conséquent inscrit à l'annexe III, et approuve le projet de document d'orientation des décisions.
3.
Lorsque la conférence des parties a décidé d'inscrire un nouveau produit chimique à l'annexe III et approuvé le document d'orientation des décisions correspondant, le secrétariat en informe aussitôt toutes les parties.
Article 8
Produits chimiques soumis à la procédure facultative de consentement préalable en connaissance de cause
La conférence des parties décide à sa première réunion d'inscrire à l'annexe III tout produit chimique, autre que les produits inscrits à l'annexe III, soumis à la procédure facultative d'accord préalable en connaissance de cause avant la date de cette première réunion, sous réserve qu'elle ait l'assurance que toutes les conditions requises pour l'inscription à l'annexe III ont été remplies.
Article 9
Radiation de produits chimiques de l'annexe III
1.
Si une partie communique au secrétariat des renseignements qui n'étaient pas disponibles au moment de la décision d'inscrire un produit chimique à l'annexe III et qui donnent à penser que cette inscription ne se justifie peut-être plus au regard des critères pertinents énoncés aux annexes II ou IV, le secrétariat transmet lesdits renseignements au comité d'étude des produits chimiques.
2.
Le comité d'étude des produits chimiques examine les renseignements qu'il reçoit en application du paragraphe 1.
Le comité établit un projet révisé de document d'orientation des décisions pour chaque produit chimique dont il décide de recommander la radiation de l'annexe III sur la base des critères pertinents énoncés à l'annexe II ou, le cas échéant, à l'annexe IV.
3.
La recommandation visée au paragraphe 2 figurant ci-dessus est transmise à la conférence des parties accompagnée d'un projet révisé de document d'orientation des décisions.
La conférence des parties décide s'il convient de radier le produit chimique de l'annexe III et d'approuver le projet révisé de document d'orientation des décisions.
4.
Lorsque la conférence des parties a décidé de radier un produit chimique de l'annexe III et approuvé le document révisé d'orientation des décisions, le secrétariat en informe immédiatement toutes les parties.
Article 10
Obligations afférentes aux importations de produits chimiques inscrits à l'annexe III
1.
Chaque partie applique des mesures législatives ou administratives appropriées pour assurer la prise de décision en temps voulu concernant l'importation de produits chimiques inscrits à l'annexe III.
2.
Pour un produit donné, chaque partie remet au secrétariat, dès que possible et neuf mois au plus tard après la date d'envoi du document d'orientation des décisions visé au paragraphe 3 de l'article 7, une réponse concernant l'importation future du produit.
Si elle modifie cette réponse, elle présente immédiatement la réponse révisée au secrétariat.
3.
Le secrétariat, à l'expiration du délai indiqué au paragraphe 2, adresse immédiatement à une partie n'ayant pas remis de réponse une demande écrite l'invitant à le faire.
Au cas où cette partie ne serait pas en mesure de donner une réponse, le secrétariat l'y aide le cas échéant, afin qu'elle adresse sa réponse dans le délai indiqué dans la dernière phrase du paragraphe 2 de l'article 11.
4.
La réponse visée au paragraphe 2 consiste:
a) soit en la décision finale, conforme aux mesures législatives ou administratives:
i) de consentir à l'importation;
ii) de ne pas consentir à l'importation, ou
iii) de ne consentir à l'importation que sous certaines conditions précises;
b) soit en une réponse provisoire, qui peut comprendre:
i) une déclaration provisoire indiquant que l'on consent à l'importation, à certaines conditions ou non, ou que l'on n'y consent pas durant la période provisoire;
ii) une déclaration indiquant qu'une décision définitive est activement à l'étude;
iii) une demande de renseignements, complémentaires adressée au secrétariat ou à la partie ayant notifié la mesure de réglementation finale;
iv) une demande d'assistance adressée au secrétariat aux fins de l'évaluation du produit chimique.
5.
Une réponse au titre des points a) ou b) du paragraphe 4 s'applique à la catégorie ou aux catégories indiquée(s) à l'annexe III pour le produit chimique considéré.
6.
Une décision finale devrait être accompagnée de renseignements sur les mesures législatives ou administratives sur lesquelles cette décision se fonde.
7.
Chaque partie communique au secrétariat, au plus tard à la date d'entrée en vigueur de la convention pour elle-même, des réponses pour chacun des produits chimiques inscrits à l'annexe III.
Les parties qui ont communiqué leurs réponses en vertu de la version modifiée des directives de Londres ou du code international de conduite ne sont pas tenues de les communiquer à nouveau.
8.
Chaque partie met ses réponses au titre du présent article à la disposition des personnes physiques et morales intéressées relevant de sa juridiction, conformément à ses mesures législatives ou administratives.
9.
Toute partie qui, en vertu des paragraphes 2 et 4 figurant ci-dessus et du paragraphe 2 de l'article 11, prend la décision de ne pas consentir à l'importation d'un produit chimique ou de n'y consentir que dans des conditions précises doit, si elle ne l'a pas déjà fait, simultanément interdire ou soumettre aux mêmes conditions:
a) l'importation du produit chimique considéré quelle qu'en soit la provenance;
b) la production nationale du produit chimique aux fins de consommation intérieure.
10.
Tous les six mois, le secrétariat informe toutes les parties des réponses qu'il a reçues.
Il transmet notamment les renseignements concernant les mesures législatives ou administratives sur lesquelles sont fondées les décisions, lorsque ces renseignements sont disponibles.
Le secrétariat signale en outre aux parties tous les cas où une réponse n'a pas été donnée.
Article 11
Obligations afférentes aux exportations de produits chimiques inscrits à l'annexe III
1.
Chaque partie exportatrice doit:
a) appliquer des mesures législatives ou administratives appropriées pour communiquer aux personnes concernées relevant de sa juridiction les réponses transmises par le secrétariat en application du paragraphe 10 de l'article 10;
b) prendre des mesures législatives ou administratives appropriées pour s'assurer que les exportateurs relevant de sa juridiction donnent suite aux décisions figurant dans chaque réponse dans les six mois suivant la date à laquelle le secrétariat a communiqué pour la première fois cette réponse aux parties conformément au paragraphe 10 de l'article 10;
c) conseiller et assister les parties importatrices, sur demande et selon qu'il convient, afin:
i) qu'elles puissent obtenir des renseignements supplémentaires pour les aider à prendre des mesures conformément à l'article 10, paragraphe 4, et c) au paragraphe 2, point c), figurant ci-dessous;
ii) qu'elles développent leurs capacités et leurs moyens afin de gérer les produits chimiques en toute sécurité durant la totalité de leur cycle de vie.
2.
Chaque partie veille à ce qu'aucun produit chimique inscrit à l'annexe III ne soit exporté à partir de son territoire à destination d'une partie importatrice qui, en raison de circonstances exceptionnelles, n'a pas communiqué sa réponse ou qui a communiqué une réponse provisoire ne contenant pas de décision provisoire, sauf:
a) s'il s'agit d'un produit chimique qui, à la date de l'importation, est homologué comme produit chimique dans la partie importatrice, ou
b) s'il s'agit d'un produit chimique dont on a la preuve qu'il a déjà été utilisé ou importé dans la partie importatrice et pour lequel aucune mesure de réglementation n'a été prise en vue d'en interdire l'utilisation, ou
c) si l'exportateur a demandé et reçu un consentement explicite en vue de l'importation, par l'intermédiaire d'une autorité nationale désignée de la partie importatrice.
La partie importatrice répond à la demande de consentement dans les soixante jours et notifie rapidement sa décision au secrétariat.
Les obligations des parties exportatrices en vertu du présent paragraphe prennent effet à l'expiration d'un délai de six mois à compter de la date à laquelle le secrétariat a pour la première fois informé les parties, conformément à l'article 10, paragraphe 10, qu'une partie n'a pas communiqué sa réponse ou a communiqué une réponse provisoire ne contenant pas de décision provisoire, et elles continuent de s'appliquer pendant un an.
Article 12
Notification d'exportation
1.
Lorsqu'un produit chimique interdit ou strictement réglementé par une partie est exporté à partir de son territoire, cette partie adresse une notification d'exportation à la partie importatrice.
La notification d'exportation comporte les renseignements indiqués à l'annexe V.
2.
La notification d'exportation est envoyée pour le produit chimique considéré avant la première exportation faisant suite à l'adoption de la mesure de réglementation finale s'y rapportant.
Par la suite, une notification d'exportation est envoyée avant la première exportation de l'année civile.
L'autorité nationale désignée de la partie importatrice peut lever cette obligation.
3.
Une partie exportatrice envoie une notification d'exportation mise à jour après avoir adopté une mesure de réglementation finale qui entraîne un important changement en ce qui concerne l'interdiction ou la stricte réglementation du produit chimique considéré.
4.
La partie importatrice accuse réception de la première notification d'exportation qu'elle reçoit après l'adoption de la mesure de réglementation finale.
Si la partie exportatrice n'a pas reçu d'accusé de réception dans les trente jours suivant l'envoi de la notification d'exportation, elle envoie une deuxième notification.
La partie exportatrice fait de son mieux pour s'assurer que la deuxième notification parvient à la partie importatrice.
5.
Les obligations énoncées au paragraphe 1 prennent fin lorsque:
a) le produit chimique a été inscrit à l'annexe III;
b) la partie importatrice a adressé une réponse au secrétariat concernant le produit chimique considéré, conformément à l'article 10, paragraphe 2, et
c) le secrétariat a communiqué la réponse aux parties conformément à l'article 10, paragraphe 10.
Article 13
Renseignements devant accompagner les produits chimiques exportés
1.
La conférence des parties encourage l'organisation mondiale des douanes à attribuer à chaque produit chimique ou groupe de produits chimiques inscrit à l'annexe III, selon qu'il convient, un code déterminé relevant du système harmonisé de codification.
Chaque partie exige que, lorsqu'un code a été attribué à un produit chimique inscrit à l'annexe III, il soit porté sur le document d'expédition accompagnant l'exportation.
2.
Chaque partie exige que, sans préjudice des conditions exigées par la partie importatrice, les produits chimiques inscrits à l'annexe III et les produits chimiques interdits ou strictement réglementés sur son territoire soient soumis, lorsqu'ils sont exportés, à des règles d'étiquetage propres à assurer la diffusion des renseignements voulus concernant les risques et/ou les dangers pour la santé des personnes ou pour l'environnement, compte tenu des normes internationales applicables en la matière.
3.
Chaque partie exige que, sans préjudice des conditions exigées par la partie importatrice, les produits chimiques qui font l'objet sur son territoire de règles d'étiquetage relatives à la santé ou à l'environnement, soient soumis, lorsqu'ils sont exportés, à des règles d'étiquetage propres à assurer la diffusion des renseignements voulus concernant les risques et/ou les dangers pour la santé des personnes ou pour l'environnement, compte tenu des normes internationales applicables en la matière.
4.
En ce qui concerne les produits chimiques visés au paragraphe 2 et destinés à être utilisés à des fins professionnelles, chaque partie exportatrice veille à ce qu'une fiche technique de sécurité, établie d'après un modèle internationalement reconnu et comportant les renseignements disponibles les plus récents, soit adressée à chaque importateur.
5.
Les renseignements figurant sur l'étiquette et sur la fiche technique de sécurité sont, dans la mesure du possible, libellés dans l'une au moins des langues officielles de la partie importatrice.
Article 14
Échange de renseignements
1.
Les parties facilitent, selon qu'il convient et conformément à l'objectif de la présente convention:
a) l'échange de renseignements scientifiques, techniques, économiques et juridiques sur les produits chimiques entrant dans le champ d'application de la présente convention, y compris l'échange de renseignements d'ordre toxicologique et écotoxicologique et de renseignements relatifs à la sécurité;
b) la communication d'informations publiques sur les mesures de réglementation intérieures intéressant les objectifs de la présente convention;
c) la communication de renseignements à d'autres parties, directement ou par l'intermédiaire du secrétariat, sur les mesures de réglementation nationale qui restreignent notablement une ou plusieurs utilisations du produit chimique, selon qu'il conviendra.
2.
Les parties qui échangent des renseignements en application de la présente convention protègent le caractère confidentiel des renseignements comme mutuellement convenu.
3.
Les renseignements suivants ne sont pas considérés comme confidentiels aux fins de la présente convention:
a) les renseignements énoncés dans les annexes I et IV et communiqués en application des articles 5 et 6 respectivement;
b) les renseignements figurant sur la fiche technique de sécurité visée au paragraphe 4 de l'article 13;
c) la date de péremption du produit chimique;
d) les renseignements sur les précautions à prendre, y compris la catégorie du danger, la nature du risque et les conseils sur les mesures de sécurité à prendre;
e) le récapitulatif des résultats des essais toxicologiques et écotoxicologiques.
4.
La date de production n'est pas normalement considérée comme confidentielle aux fins de la présente convention.
5.
Toute partie qui a besoin de renseignements sur le transit sur son territoire de produits chimiques inscrits à l'annexe III peut le signaler au secrétariat, qui en informe toutes les parties.
Article 15
Application de la convention
1.
Chaque partie prend les mesures qui pourraient être nécessaires pour se doter d'infrastructures et d'institutions nationales ou les renforcer afin d'appliquer efficacement la présente convention.
Ces mesures pourront inclure, si nécessaire, l'adoption d'une législation nationale ou de mesures administratives, ou leur modification, et aussi avoir pour but:
a) d'établir des bases de données et des registres nationaux contenant des renseignements sur la sécurité des produits chimiques;
b) d'encourager les initiatives de l'industrie pour promouvoir la sécurité chimique;
c) de promouvoir des accords librement consentis, compte tenu des dispositions de l'article 16.
2.
Chaque partie veille, dans la mesure du possible, à ce que le public ait accès comme il convient aux renseignements sur la manipulation des produits chimiques et la gestion des accidents et sur les solutions de remplacement moins dangereuses pour la santé des personnes et pour l'environnement que les produits chimiques inscrits à l'annexe III.
3.
Les parties conviennent, au besoin, de coopérer, directement ou par l'intermédiaire d'organisations internationales compétentes, à l'application de la présente convention aux niveaux sous-régional, régional et mondial.
4.
Aucune des dispositions de la présente convention ne doit être interprétée comme limitant le droit des parties de prendre, pour mieux protéger la santé des personnes et l'environnement, des mesures plus strictes que celles prévues dans la convention, pourvu qu'elles soient compatibles avec les dispositions de la convention et conformes aux règles du droit international.
Article 16
Assistance technique
Les parties, compte tenu en particulier des besoins des pays en développement et des pays à économie en transition, coopèrent pour promouvoir l'assistance technique nécessaire au développement des infrastructures et des capacités permettant de gérer les produits chimiques et d'appliquer la présente convention.
Les parties dotées de programmes plus avancés de réglementation des produits chimiques devraient fournir une assistance technique, y compris une formation, aux autres parties, pour que celles-ci puissent se doter des infrastructures et des capacités voulues pour gérer les produits chimiques durant tout leur cycle de vie.
Article 17
Procédure applicable en cas de non-respect
La conférence des parties élabore et approuve, dès que possible, des procédures et des mécanismes institutionnels permettant de déterminer les cas de non-respect des dispositions de la présente convention et les mesures à prendre à l'égard des parties contrevenantes.
Article 18
Conférence des parties
1.
Il est institué par les présentes une conférence des parties.
2.
La première réunion de la conférence des parties est convoquée conjointement par le directeur exécutif du Programme des Nations unies pour l'environnement et le directeur général de l'Organisation des Nations unies pour l'alimentation et l'agriculture un an au plus tard après l'entrée en vigueur de la convention.
Par la suite, la conférence des parties tient des réunions ordinaires à des intervalles réguliers qu'elle détermine.
3.
Des réunions extraordinaires de la conférence des parties ont lieu à tout autre moment si elle le juge nécessaire ou à la demande écrite d'une partie, sous réserve qu'un tiers au moins des parties appuie cette demande.
4.
À sa première réunion, la conférence des parties arrête et adopte par consensus son règlement intérieur et ses règles de gestion financière et ceux de tout organe subsidiaire, ainsi que les dispositions financières régissant le fonctionnement du secrétariat.
5.
La conférence des parties suit et évalue en permanence l'application de la convention.
Elle s'acquitte des fonctions qui lui sont assignées par la convention, et à cette fin:
a) crée, conformément aux dispositions du paragraphe 6 figurant ci-après, les organes subsidiaires qu'elle juge nécessaires à l'application de la convention;
b) coopère, s'il convient, avec les organisations internationales et les organes intergouvernementaux et non gouvernementaux compétents, et
c) examine et prend toutes les mesures qui pourraient être nécessaires à la réalisation des objectifs de la convention.
6.
La conférence des parties, à sa première réunion, crée un organe subsidiaire, dénommé comité d'étude des produits chimiques, qui exercera les fonctions assignées par la convention.
À ce propos:
a) les membres du comité d'étude des produits chimiques sont nommés par la conférence des parties.
Le comité est composé d'un nombre limité de spécialistes de la gestion des produits chimiques, désignés par les gouvernements.
Les membres du comité sont nommés sur la base d'une répartition géographique équitable, pour qu'un équilibre soit assuré entre parties pays développés et parties pays en développement;
b) la conférence des parties décide du mandat, de l'organisation et du fonctionnement du comité;
c) le Comité ne s'épargne aucun effort pour adopter ses recommandations par consensus.
Lorsque tous ses efforts restent vains et qu'aucun consensus n'est possible, les recommandations sont adoptées, en dernier recours, à la majorité des deux tiers des membres présents et votants.
7.
L'Organisation des Nations unies, ses institutions spécialisées et l'Agence internationale de l'énergie atomique, ainsi que tout État non partie à la convention, peuvent être représentés aux réunions de la conférence des parties en tant qu'observateurs.
Tout organe ou institution, à caractère national ou international, gouvernemental ou non gouvernemental, compétent dans les domaines traités par la convention et ayant informé le secrétariat de son souhait d'être représenté à une réunion de la conférence des parties en tant qu'observateur, peut être admis à moins qu'un tiers au moins des parties présentes ne s'y oppose.
L'admission et la participation d'observateurs sont régies par le règlement intérieur de la conférence des parties.
Article 19
Secrétariat
1.
Il est institué par les présentes un secrétariat.
2.
Les fonctions du secrétariat sont les suivantes:
a) organiser les réunions de la conférence des parties et de ses organes subsidiaires, et en assurer le service comme il conviendra;
b) aider les parties, en particulier les parties pays en développement et les parties pays à économie en transition, sur demande, à appliquer la présente convention;
c) assurer la coordination nécessaire avec les secrétariats des autres organismes internationaux compétents;
d) prendre, sous la supervision de la conférence des parties, les dispositions administratives et contractuelles dont il pourrait avoir besoin pour s'acquitter efficacement de ses fonctions;
e) s'acquitter des autres tâches de secrétariat précisées dans la convention et de toute autre fonction qui pourrait lui être confiée par la conférence des parties.
3.
Les fonctions de secrétariat de la convention sont exercées conjointement par le directeur exécutif du Programme des Nations unies pour l'environnement et le directeur général de l'Organisation des Nations unies pour l'alimentation et l'agriculture, sous réserve des dispositions dont ils seront convenus et qui auront été approuvées par la conférence des parties.
4.
La conférence des parties peut décider, par un vote à la majorité des trois quarts des parties présentes et votantes, de confier les fonctions de secrétariat à une ou plusieurs autres organisations internationales compétentes, dans le cas où elle estimerait que le secrétariat ne fonctionne pas comme prévu.
Article 20
Règlement des différends
1.
Les parties règlent tous leurs différends touchant à l'interprétation ou à l'application de la convention par voie de négociation ou par tout autre moyen pacifique de leur choix.
2.
Lorsqu'elle ratifie, accepte ou approuve la présente convention ou y adhère ou à tout autre moment par la suite, toute partie qui n'est pas une organisation régionale d'intégration économique peut déclarer, dans un instrument écrit soumis au dépositaire, que pour tout différend touchant à l'interprétation ou à l'application de la convention, elle admet comme obligatoires, dans ses relations avec toute partie acceptant la même obligation, l'un ou l'autre ou les deux modes de règlement des différends consistant à:
a) recourir à un arbitrage conformément aux procédures qui seront adoptées dès que possible par la conférence des parties dans une annexe;
b) porter le différend devant la Cour internationale de justice.
3.
Toute organisation régionale d'intégration économique partie à la convention peut faire une déclaration, au même effet, concernant l'arbitrage, conformément à la procédure visée au point a) du paragraphe 2.
4.
Toute déclaration faite en application du paragraphe 2 demeure en vigueur jusqu'à l'expiration du délai stipulé dans cette déclaration ou jusqu'à l'expiration d'un délai de trois mois à compter du dépôt, auprès du dépositaire, de la notification écrite de sa révocation.
5.
L'expiration d'une déclaration, la notification de la révocation ou le dépôt d'une nouvelle déclaration n'affectent en rien la procédure engagée devant un tribunal arbitral ou devant la Cour internationale de justice, à moins que les parties au différend n'en conviennent autrement.
6.
Si les parties à un différend n'ont pas accepté la même procédure ou toute autre procédure prévue au paragraphe 2, et si elles n'ont pu régler leur différend dans les douze mois suivant la notification par une partie à une autre partie de l'existence d'un différend entre elles, le différend est porté devant une commission de conciliation, à la demande de l'une des parties au différend.
La commission de conciliation dépose un rapport contenant ses recommandations.
Les procédures additionnelles concernant la commission de conciliation figureront dans une annexe que la conférence des parties adoptera au plus tard à sa deuxième réunion.
Article 21
Amendements à la convention
1.
Toute partie peut proposer des amendements à la présente convention.
2.
Les amendements à la présente convention sont adoptés à une réunion de la conférence des parties.
Le texte de tout projet d'amendement est communiqué aux parties par le secrétariat six mois au moins avant la réunion à laquelle il sera présenté pour adoption.
Le secrétariat communique aussi les projets d'amendement aux signataires de la présente convention et, à titre d'information, au dépositaire.
3.
Les parties ne s'épargnent aucun effort pour parvenir à un accord par consensus sur tout amendement proposé à la présente convention.
Si tous leurs efforts en ce sens ont été vains et qu'aucun accord ne soit intervenu, l'amendement est adopté en dernier recours par un vote à la majorité des trois quarts des parties présentes à la réunion et votantes.
4.
Le dépositaire présente l'amendement à toutes les parties aux fins de ratification, d'acceptation ou d'approbation.
5.
La ratification, l'acceptation ou l'approbation d'un amendement est notifiée par écrit au dépositaire.
Un amendement adopté conformément au paragraphe 3 entre en vigueur pour les parties l'ayant accepté le quatre-vingt-dixième jour à compter de la date du dépôt des instruments de ratification, d'acceptation ou d'approbation par les trois quarts au moins des parties.
Par la suite, l'amendement entre en vigueur pour toute autre partie le quatre-vingt-dixième jour à compter de la date du dépôt par cette partie de son instrument de ratification, d'acceptation ou d'approbation de l'amendement.
Article 22
Adoption des annexes et des amendements aux annexes
1.
Les annexes à la présente convention en font partie intégrante et, sauf disposition contraire expresse, toute référence à la convention constitue également une référence à ses annexes.
2.
Les annexes ont exclusivement trait à des questions de procédure ou d'ordre scientifique, technique ou administratif.
3.
La proposition, l'adoption et l'entrée en vigueur d'annexes supplémentaires à la présente convention sont régies par la procédure suivante:
a) les annexes supplémentaires sont proposées et adoptées selon la procédure énoncée aux paragraphes 1, 2 et 3 de l'article 21;
b) toute partie qui ne peut accepter une annexe supplémentaire en informe le dépositaire par notification écrite dans l'année qui suit la date de communication de l'adoption de l'annexe supplémentaire par le dépositaire.
Ce dernier informe sans délai toutes les parties de toute notification reçue.
Une partie peut à tout moment retirer une notification antérieure de non-acceptation d'une annexe supplémentaire; l'annexe considérée entre alors en vigueur à l'égard de cette partie sous réserve des dispositions du point c) ci-après;
c) à l'expiration d'un délai d'un an à compter de la date de la communication par le dépositaire de l'adoption d'une annexe supplémentaire, celle-ci entre en vigueur à l'égard de toutes les parties qui n'ont pas communiqué de notification en application des dispositions du point b) ci-dessus.
4.
Sauf dans le cas de l'annexe III, la proposition, l'adoption et l'entrée en vigueur d'amendements aux annexes à la présente convention sont soumises à la même procédure que la proposition, l'adoption et l'entrée en vigueur d'annexes supplémentaires à la convention.
5.
La proposition, l'adoption et l'entrée en vigueur d'amendements à l'annexe III sont régies par la procédure suivante:
a) les amendements à l'annexe III sont proposés et adoptés conformément à la procédure énoncée aux articles 5 à 9 et au paragraphe 2 de l'article 21;
b) la conférence des parties prend les décisions concernant l'adoption d'un amendement par consensus;
c) toute décision de modifier l'annexe III est immédiatement communiquée aux parties par le dépositaire.
L'amendement entre en vigueur pour toutes les parties à la date indiquée dans la décision.
6.
Si une annexe supplémentaire ou un amendement à une annexe se rapporte à un amendement à la convention, il ou elle n'entre en vigueur que lorsque l'amendement à la convention entre lui-même en vigueur.
Article 23
Droit de vote
1.
Sous réserve des dispositions du paragraphe 2 ci-dessous, chaque partie à la présente convention dispose d'une voix.
2.
Les organisations régionales d'intégration économique disposent, pour exercer leur droit de vote dans les domaines qui relèvent de leur compétence, d'un nombre de voix égal au nombre de leurs États membres qui sont parties à la présente convention.
Elles n'exercent pas leur droit de vote si l'un quelconque de leurs États membres exerce le sien, et inversement.
3.
Aux fins de la présente convention, "parties présentes et votantes" s'entend des parties présentes exerçant leur droit de vote par un vote affirmatif ou négatif.
Article 24
Signature
La présente convention est ouverte à la signature de tous les États et les organisations régionales d'intégration économique à Rotterdam le 11 septembre 1998, et au siège de l'Organisation des Nations unies, à New York, du 12 septembre 1998 au 10 septembre 1999.
Article 25
Ratification, acceptation, approbation ou adhésion
1.
La présente convention est soumise à la ratification, à l'acceptation ou à l'approbation des États et des organisations régionales d'intégration économique.
Elle est ouverte à l'adhésion des États et des organisations régionales d'intégration économique à compter du jour où elle cesse d'être ouverte à la signature.
Les instruments de ratification, d'acceptation, d'approbation ou d'adhésion sont déposés auprès du dépositaire.
2.
Toute organisation régionale d'intégration économique qui devient partie à la présente convention sans qu'aucun de ses États membres y soit partie est liée par toutes les obligations énoncées dans la convention.
Lorsqu'un ou plusieurs États membres d'une de ces organisations sont parties à la convention, l'organisation et ses États membres conviennent de leurs responsabilités respectives en ce qui concerne l'exécution des obligations qui leur incombent en vertu de la convention.
En pareil cas, l'organisation et ses États membres ne sont pas habilités à exercer concurremment leurs droits au titre de la convention.
3.
Dans leurs instruments de ratification, d'acceptation, d'approbation ou d'adhésion, les organisations régionales d'intégration économique indiquent l'étendue de leur compétence à l'égard des questions régies par la convention.
En outre, ces organisations informent le dépositaire, qui en informe à son tour les parties, de toute modification pertinente de l'étendue de leur compétence.
Article 26
Entrée en vigueur
1.
La présente convention entrera en vigueur le quatre-vingt-dixième jour suivant la date du dépôt du cinquantième instrument de ratification, d'acceptation, d'approbation ou d'adhésion.
2.
Pour tout État ou toute organisation régionale d'intégration économique qui ratifie, accepte ou approuve la convention, ou y adhère, après le dépôt du cinquantième instrument de ratification, d'acceptation, d'approbation ou d'adhésion, la convention entrera en vigueur le quatre-vingt-dixième jour après qu'il ou elle a déposé son instrument de ratification, d'acceptation, d'approbation ou d'adhésion.
3.
Aux fins des paragraphes 1 et 2, tout instrument déposé par une organisation régionale d'intégration économique n'est pas considéré comme venant s'ajouter aux instruments déjà déposés par les États membres de ladite organisation.
Article 27
Réserves
Aucune réserve ne peut être faite à la présente convention.
Article 28
Dénonciation
1.
À l'expiration d'un délai de trois ans à compter de la date d'entrée en vigueur de la présente convention à l'égard d'une partie, ladite partie peut à tout moment dénoncer la convention par notification écrite donnée au dépositaire.
2.
Toute dénonciation prend effet à l'expiration d'un délai d'un an à compter de la date de réception de la notification de dénonciation par le dépositaire, ou à toute autre date ultérieure qui pourra être spécifiée dans la notification de dénonciation.
Article 29
Dépositaire
Le secrétaire général de l'Organisation des Nations unies est le dépositaire de la présente convention.
Article 30
Textes faisant foi
L'original de la présente convention, dont les textes anglais, arabe, chinois, espagnol, français et russe font également foi, est déposé auprès du secrétaire général de l'Organisation des Nations unies.
Accord
entre la Communauté européenne de l'énergie atomique (Euratom) et des pays tiers portant sur leur participation aux modalités communautaires en vue de l'échange rapide d'informations dans le cas d'une situation d'urgence radiologique (Ecurie)
(2003/C 102/02)
LES PARTIES AU PRÉSENT ACCORD,
considérant que la décision 87/600/Euratom a instauré, avec le système Ecurie, un cadre permettant l'échange rapide d'informations dans le cas d'une situation d'urgence radiologique;
considérant que l'efficacité du système Ecurie sera améliorée si des pays tiers, et notamment les pays voisins de l'Union européenne, y participent;
considérant en particulier que la Bulgarie, la République tchèque, Chypre, l'Estonie, la Hongrie, la Lettonie, la Lituanie, Malte, la Pologne, la Roumanie, la Slovaquie, la Slovénie, la Suisse et la Turquie, ci-après dénommés "les pays participants", doivent être invités à être parties au présent accord,
SONT CONVENUES DE CE QUI SUIT:
Article premier
Objet et champ d'application
L'accord concerne les modalités de notification et l'échange d'informations dans tous les cas où un des pays participants ou un État membre d'Euratom décide de prendre des mesures de portée générale en vue de protéger la population en cas d'urgence radiologique découlant:
a) d'un accident, survenu sur son territoire ou en dehors de celui-ci, dans les installations ou dans le cadre des activités suivantes:
- tout réacteur nucléaire, où qu'il soit implanté,
- toute autre installation du cycle du combustible nucléaire,
- toute installation de gestion de déchets radioactifs,
- le transport et le stockage de combustibles nucléaires ou de déchets radioactifs,
- la production, l'utilisation, le stockage, l'évacuation et le transport de radio-isotopes à des fins agricoles, industrielles, médicales ou à des fins scientifiques et de recherche connexes,
- l'utilisation de radio-isotopes pour la production d'énergie dans les engins spatiaux,
ou
b) d'autres accidents entraînant ou risquant d'entraîner une importante émission de matières radioactives,
ou
c) de la détection, sur son territoire ou en dehors de celui-ci, de taux anormaux de radioactivité susceptibles de porter atteinte à la santé publique.
Article 2
Échange d'informations lorsque les mesures mentionnées à l'article 1er sont prises sur le territoire d'un pays participant ou d'un État membre d'Euratom
1.
Lorsqu'un des pays participants décide de prendre des mesures visées à l'article 1er, le pays concerné transmet rapidement à la Commission des Communautés européennes (ci-après dénommée "la Commission") les informations utiles aux fins de réduire les éventuelles incidences radiologiques prévues.
La Commission informe sans délai les États membres et les autres pays participants.
2.
Lorsqu'un État membre a décidé de prendre des mesures de ce type et en a informé la Commission, la Commission informe immédiatement les pays participants.
Article 3
Informations visées à l'article 2
Les informations à fournir en application de l'article 2 comprennent, selon le cas et les possibilités, les éléments suivants:
a) la nature de l'événement, le moment et le lieu précis où il s'est produit ainsi que l'installation ou l'activité concernée;
b) la cause présumée ou établie et l'évolution prévisible de l'accident quant à l'émission de matières radioactives;
c) les caractéristiques générales des émissions radioactives, y compris la nature, la forme physique et chimique probable, ainsi que la quantité, la composition et l'altitude effectives de ces émissions;
d) les informations sur les conditions et prévisions météorologiques et hydrologiques qui sont nécessaires pour prévoir la dispersion des matières radioactives émises;
e) les résultats du contrôle des conditions d'environnement;
f) les valeurs mesurées sur les denrées alimentaires, les aliments pour le bétail et l'eau potable;
g) les mesures de protection prises ou envisagées;
h) les mesures prises ou envisagées pour informer la population;
i) le comportement ultérieur prévisible des émissions radioactives.
À intervalles appropriés, le pays participant concerné transmet à la Commission tout autre renseignement utile, notamment sur l'évolution de la situation d'urgence et sur sa fin prévisible ou effective.
Article 4
Conditions d'échange des informations
1.
À la réception des informations mentionnées aux articles 2 et 3, la Commission, en tenant compte des renseignements reçus des États membres de l'Union européenne:
a) informe rapidement les pays participants des mesures prises et des recommandations adressées à la réception de ces informations;
b) informe les pays participants, à intervalles appropriés, des taux de radioactivité mesurés par les installations de contrôle dans les États membres d'Euratom et les pays participants dans les denrées alimentaires, les aliments pour le bétail, l'eau potable et l'environnement.
2.
À la réception des informations mentionnées aux articles 2 et 3, les pays participants:
a) informent rapidement la Commission des mesures prises et des recommandations adressées à la réception de ces informations;
b) informent la Commission, à intervalles appropriés, des taux de radioactivité mesurés par leurs installations de contrôle dans les denrées alimentaires, les aliments pour le bétail, l'eau potable et l'environnement.
Article 5
Restrictions
Les pays participants ne sont pas tenus de fournir à la Commission des informations qui compromettent la sécurité nationale et la Commission ne communique pas aux pays participants les informations reçues d'un État membre d'Euratom ou d'une des parties à l'accord lorsqu'elles sont fournies confidentiellement par l'État membre ou la partie à l'accord qui les a notifiées.
Article 6
Modalités techniques
1.
Les modalités détaillées existantes du système Ecurie concernant l'échange des informations mentionnées aux articles 2, 3 et 4 sont mises en oeuvre par les pays participants dans un délai de trois mois à compter de la date à laquelle ils signent le présent accord.
2.
Ultérieurement, les modalités détaillées de transmission des informations mentionnées aux articles 2, 3, et 4 sont fixées d'un commun accord par les pays participants, la Commission et les États membres et testées à intervalles réguliers.
Chaque partie prend à ses frais la mise en oeuvre de ces modalités.
Article 7
Autorités compétentes et instances de contact
1.
Les pays participants indiquent à la Commission leurs autorités compétentes et instances de contact chargées de transmettre ou de recevoir les informations indiquées aux articles 2, 3 et 4 et ils communiquent les coordonnées de leur instance de contact.
La Commission communique aux pays participants les coordonnées du service responsable et de l'instance de contact en son sein.
2.
Les instances de contact des pays participants et le service responsable de la Commission sont disponibles 24 heures sur 24.
Article 8
Réunions
1.
Les pays participants sont invités aux réunions du groupe établi par la Commission pour la gestion du système Ecurie.
2.
Ce groupe peut décider d'inviter des représentants des pays participants à participer aux réunions des groupes de travail qui s'établissent.
3.
Les représentants des pays participants ont un statut d'observateur et leurs frais à ce titre sont à charge de leurs autorités nationales.
Article 9
Système Ecurie et autres conventions internationales dans le même domaine
Le présent accord n'affecte pas les droits et obligations des pays participants et d'Euratom découlant d'accords ou de conventions bilatéraux ou multilatéraux existants ou à conclure dans le domaine couvert par le présent accord, et en concordance avec son objet et sa finalité.
Article 10
Entrée en vigueur(1)
1.
Après sa signature par Euratom, le présent accord est ouvert à la ratification par la Bulgarie, Chypre, la République tchèque, l'Estonie, la Hongrie, la Lettonie, la Lituanie, Malte, la Pologne, la Roumanie, la Slovaquie, la Slovénie, la Suisse et la Turquie.
À cet effet, Euratom transmet des copies conformes de l'accord à ces pays pour signature.
Euratom peut inviter d'autres pays à adhérer au présent accord.
2.
La Commission est dépositaire du présent accord.
3.
Le présent accord entre en vigueur trois mois après l'adhésion d'au moins un des pays précités.
Pour chaque pays qui adhère au présent accord après son entrée en vigueur, l'accord entre en vigueur trois mois plus tard.
4.
Chaque pays adhérent informe la Commission de la fin des procédures internes relatives à la conclusion du présent accord.
La Commission informe les autres parties à l'accord de l'adhésion d'une nouvelle partie, y compris de la date de prise d'effet de l'accord pour la partie concernée.
5.
Chaque pays adhérent participe provisoirement comme membre du système Ecurie à partir de la date à laquelle la Commission a reçu une copie conforme du présent accord dûment signé par l'autorité nationale investie des pouvoirs nécessaires, ainsi que les coordonnées de l'instance de contact requises pour sa mise en oeuvre conformément à l'article 7.
Article 11
Conditions de dénonciation
1.
Si une partie décide de dénoncer le présent accord, cette dénonciation est notifiée par écrit aux autres parties.
Au terme d'une période de trois mois à compter de la date de notification, le présent accord cesse de produire ses effets entre la partie qui décide de le dénoncer et les autres parties.
La date de dénonciation dépend de la date de notification à la Commission.
La Commission informe les autres parties à l'accord de la date correspondante.
2.
Lors de l'adhésion d'un pays participant à l'Union européenne, la décision 87/600/Euratom s'applique et le présent accord cesse immédiatement de produire ses effets pour le pays concerné.
3.
Le présent accord cesse d'exister au cas où Euratom décide de s'en retirer dans les conditions prévues au paragraphe 1.
Article 12
Dispositions relatives à la Suisse
L'accord sous forme d'échange de lettres entre la Communauté européenne de l'énergie atomique (Euratom) et la Suisse conclu le 21 juin 1995 (JO C 335 du 13.12.1995, p. 4) est abrogé avec effet à la date d'entrée en vigueur du présent accord pour la Suisse, après son adhésion au présent accord.
Accord
sous forme d'échange de lettres entre la Communauté européenne et la République de Croatie concernant le système d'écopoints applicable au trafic de transit croate à travers l'Autriche à partir du 1er janvier 2003
A. Lettre de la Communauté européenne
Monsieur,
J'ai l'honneur de vous informer qu'à la suite des négociations organisées entre la délégation de la République de Croatie et la délégation de la Communauté européenne conformément aux dispositions de l'article 2, paragraphe 2, point b), du protocole n° 6 à l'accord intérimaire conclu entre la Communauté européenne et la République de Croatie, il a été convenu ce qui suit:
1) Le nombre d'écopoints (droits de transit) attribués pour les camions de marchandises croates en transit à travers l'Autriche en 2003 est de: 171904 écopoints.
Des écopoints supplémentaires sont attribués aux conducteurs croates qui utilisent la route roulante (RR), à concurrence de 40 % du nombre total d'écopoints pour 2003, soit 68762 écopoints.
Pour les utilisateurs de la RR, les écopoints sont attribués aux autorités croates, deux allers-retours en RR donnant droit au nombre d'écopoints correspondant à deux trajets par route.
Les sociétés autrichiennes de transport combiné fourniront chaque mois des informations au ministère des affaires maritimes, des transports et des communications de la République de Croatie concernant les utilisateurs croates de transport combiné en transit à travers l'Autriche.
Les trajets en transit énumérés à l'annexe A ou effectués sous le couvert d'autorisations CEMT sont exemptés de l'acquittement des écopoints.
2) Sur le territoire de l'Autriche, les conducteurs de camions de marchandises croates doivent avoir à bord et présenter sur demande aux agents de contrôle:
a) un formulaire normalisé dûment rempli ou un document autrichien conforme à l'annexe B, confirmant l'acquittement des écopoints (ci-après dénommé "écocarte") pour le trajet en cause, ou
b) un dispositif électronique installé sur le véhicule permettant le décompte automatique d'écopoints (ci-après dénommé "écoplaquette"), ou
c) une documentation adéquate établissant qu'un trajet en transit au sens de l'annexe A ou effectué sous le couvert d'autorisations CEMT et ne donnant pas lieu à l'acquittement d'écopoints, est en cours, ou
d) une documentation adéquate indiquant qu'un passage autre qu'un passage en transit est en cours. Si le véhicule est pourvu d'une écoplaquette, celle-ci doit être programmée à cette fin.
Les autorités autrichiennes compétentes délivrent l'écocarte contre paiement d'un droit équivalant au montant des frais de fabrication et de distribution des écopoints et des écocartes.
3) Les écoplaquettes sont fabriquées, programmées et installées conformément aux spécifications techniques générales énoncées à l'annexe C. Le ministère des affaires maritimes, des transports et des communications de la République de Croatie est habilité à autoriser, programmer et installer les écoplaquettes.
L'écoplaquette doit contenir des informations sur le pays d'immatriculation et les quantités de NOx émises par le véhicule, comme indiqué dans le document (COP) visé au paragraphe 4.
L'écoplaquette est fixée sur le pare-brise du véhicule.
Elle est placée de la manière prévue par l'annexe D. Elle n'est pas transférable.
4) Le conducteur d'un camion de marchandises croate immatriculé le 1er octobre 1990 ou après cette date est également tenu de posséder et de présenter sur demande un document (COP) conforme à l'annexe E, contenant des informations relatives aux émissions de NOx dudit véhicule.
Pour les camions de marchandises dont la première immatriculation est antérieure au 1er octobre 1990 ou pour lesquels aucun document n'est présenté, la valeur COP est réputée égale à 15,8 g/kWh.
5) Le ministère des affaires maritimes, des transports et des communications de la République de Croatie est habilité à délivrer les documents et les écoplaquettes mentionnés aux paragraphes 2 à 4.
6) À moins que le véhicule ne soit pourvu d'une écoplaquette, les écopoints requis doivent être collés sur l'écocarte et oblitérés.
L'écocarte est oblitérée de l'une des façons suivantes:
a) oblitération de l'écocarte dans une machine à oblitérer spéciale;
b) apposition d'un cachet sur l'écocarte par les autorités douanières autrichiennes lors de l'entrée en Autriche;
c) apposition d'un cachet et de la date sur l'écocarte par les autorités nationales du transporteur avant l'entrée sur le territoire autrichien;
d) apposition d'un cachet sur l'écocarte par le bureau chargé de l'initialisation des écoplaquettes.
La liste des postes frontières équipés d'une machine à oblitérer les écocartes figure à l'annexe F.
À des fins statistiques, la première page d'une écocarte complétée est soit conservée par les autorités autrichiennes, soit retournée par les autorités compétentes aux autorités autrichiennes dans les trois mois qui suivent la fin du voyage.
La Commission s'appuie sur les statistiques ainsi établies pour faire toute proposition de répartition des écopoints en réserve.
Dans le cas où le véhicule est pourvu d'une écoplaquette, sur confirmation du fait qu'il effectue un passage en transit exigeant des écopoints, un nombre d'écopoints correspondant aux valeurs d'émission de NOx enregistrées dans l'écoplaquette du véhicule est déduit du total des écopoints alloués à la République de Croatie.
Cette opération est effectuée par l'infrastructure fournie et gérée par les autorités autrichiennes.
Dans le cas des véhicules munis d'une écoplaquette qui effectuent des trajets bilatéraux, l'écoplaquette doit être réglée de façon à montrer qu'un trajet autre qu'un trajet en transit est effectué avant l'entrée du véhicule sur le territoire autrichien.
Lorsqu'une écocarte est utilisée et qu'il y a un changement de véhicule tracteur au cours d'un trajet en transit, la preuve du paiement délivrée à l'entrée conserve sa validité.
Lorsque la valeur COP du nouveau véhicule tracteur dépasse celle qui est indiquée sur le formulaire, des écopoints supplémentaires, apposés sur une nouvelle carte, sont annulés à la sortie du pays.
7) Les trajets continus impliquant un passage de la frontière autrichienne par train, soit par transport ferroviaire classique, soit par transport combiné, et un passage de frontière par la route, avant ou après le passage par train, ne relèvent pas du trafic de marchandises routier de transit à travers l'Autriche mais des trajets bilatéraux.
Les trajets continus effectués en transit à travers l'Autriche et qui utilisent les terminaux ferroviaires suivants sont considérés comme des trajets bilatéraux:
Fürnitz, Villach Süd, Sillian, Innsbruck/Hall, Brennersee, Graz.
8) Les écopoints sont valables du 1er janvier de l'année pour laquelle ils sont attribués au 31 janvier de l'année suivante.
9) Les infractions aux dispositions du présent accord commises par un conducteur de camion croate ou par une entreprise font l'objet de poursuites en vertu des dispositions nationales en vigueur.
La Commission et les autorités compétentes de l'Autriche et de la République de Croatie coopèrent, dans les limites de leurs compétences, sur le plan administratif afin de rechercher et de poursuivre ces infractions et en particulier de s'assurer que les écocartes et écoplaquettes sont correctement utilisées.
Les contrôles peuvent avoir lieu ailleurs qu'à la frontière intérieure, à la discrétion de l'État membre de la Communauté européenne, en respectant le principe de non-discrimination.
10) Les autorités de contrôle autrichiennes peuvent, dans le respect du principe de proportionnalité, prendre les mesures nécessaires dans le cas d'un véhicule pourvu d'une écoplaquette si au moins une des situations suivantes se présente:
a) le véhicule ou son exploitant a commis des infractions répétées;
b) il reste trop peu d'écopoints dans le quota attribué à la Croatie;
c) l'écoplaquette a été manipulée ou modifiée par une partie autre que celle visée au paragraphe 3;
d) la Croatie n'a pas attribué suffisamment d'écopoints pour un passage en transit du véhicule;
e) le véhicule n'est pas accompagné des documents prévus au paragraphe 2, points c) ou d), pour justifier le fait que l'écoplaquette a été réglée pour indiquer qu'un passage autre qu'un passage en transit a lieu sur le territoire autrichien;
f) l'écoplaquette visée à l'annexe C ne comprend pas suffisamment d'écopoints pour un passage en transit.
Les autorités de contrôle autrichiennes peuvent, dans le respect du principe de proportionnalité, prendre les mesures nécessaires dans le cas d'un véhicule dépourvu d'une écoplaquette si au moins une des situations suivantes se présente:
a) une écocarte n'est pas présentée aux autorités de contrôle conformément aux dispositions du présent accord;
b) il est présenté une écocarte incomplète ou incorrecte, ou sur laquelle les écopoints ne sont pas appliqués correctement;
c) le véhicule n'est pas accompagné des documents pour justifier qu'il n'a pas besoin d'écopoints;
d) l'écocarte n'a pas été oblitérée conformément à la procédure prévue au point 6.
11) Les écopoints imprimés destinés à être appliqués sur des écocartes sont alloués tous les ans avant le 1er novembre de l'année précédente.
12) La valeur COP du nouveau moteur s'applique aux véhicules immatriculés avant le 1er octobre 1990 dont le moteur a été remplacé après cette date.
Dans ce cas, le certificat délivré par l'autorité compétente doit faire état du remplacement du moteur et détailler la nouvelle valeur COP pour les émissions de NOx.
13) Un trajet en transit ne donne pas lieu à l'acquittement d'écopoints si les trois conditions suivantes sont réunies:
a) le seul but du voyage est de livrer un véhicule neuf, ou un ensemble de véhicules, en provenance du siège du constructeur, dans un autre État;
b) aucune marchandise n'est transportée durant le voyage;
c) le véhicule ou l'ensemble de véhicules est muni des documents internationaux d'immatriculation et des plaques d'exportation appropriés.
14) Un trajet en transit ne donne pas lieu à l'acquittement d'écopoints s'il s'agit d'un transport exempt d'écopoints tels que ceux visés à l'annexe A, et que le véhicule est muni des documents permettant de le prouver.
Ces documents sont:
a) la lettre de voiture, ou
b) l'écocarte complétée sur laquelle aucun point n'a été collé, ou
c) l'écocarte complétée d'écopoints qui sont remboursés ultérieurement.
15) Tout problème rencontré dans la gestion de ce système d'écopoints est soumis au sous-comité intérimaire des transports de la Communauté/de la République de Croatie, mis en place conformément à l'article 41 de l'accord intérimaire, qui évalue la situation et recommande des actions appropriées.
Toute mesure à prendre est mise en oeuvre immédiatement; elle est proportionnelle et de nature non discriminatoire.
Je vous serais reconnaissant de bien vouloir me confirmer l'accord de votre gouvernement sur le contenu de cette lettre.
(Formule de politesse)
Au nom du Conseil de l'Union européenne
Accord
entre l'Union européenne et les États-Unis d'Amérique en matière d'extradition
INDEX
>TABLE>
L'UNION EUROPÉENNE ET LES ÉTATS-UNIS D'AMÉRIQUE,
DÉSIREUX de faciliter davantage la coopération entre les États membres de l'Union européenne et les États-Unis d'Amérique,
DÉSIREUX de lutter plus efficacement contre la criminalité afin de protéger leurs sociétés démocratiques respectives et valeurs communes,
DANS LE RESPECT des droits des personnes et de la primauté du droit,
GARDANT À L'ESPRIT les garanties prévues par leurs systèmes juridiques respectifs, qui reconnaissent à une personne extradée le droit à un procès équitable, y compris le droit d'être jugée par un tribunal impartial établi par la loi,
DÉSIREUX de conclure un accord relatif à l'extradition des délinquants,
ONT DÉCIDÉ CE QUI SUIT:
Article 1
Objet
Les parties contractantes s'engagent, conformément aux dispositions du présent accord, à renforcer leur coopération dans le cadre des relations en vigueur entre les États membres et les États-Unis d'Amérique en matière d'extradition des délinquants.
Article 2
Définitions
1.
"Parties contractantes", signifie l'Union européenne et les États-Unis d'Amérique;
2.
"État membre", signifie un État membre de l'Union européenne;
3.
"Ministère de la justice", signifie pour les États-Unis d'Amérique, le département de la justice ("Department of Justice") et, pour les États membres, leur ministère de la justice; toutefois, dans les États membres où les fonctions décrites aux articles 3, 5, 6, 8 et 12 sont exercées par le procureur général, ce dernier peut être désigné pour exercer ces fonctions en lieu et place du ministère de la justice, conformément à l'article 19, à moins que les États-Unis et l'État membre concerné ne conviennent de désigner une autre entité.
Article 3
Champ d'application par rapport aux traités bilatéraux d'extradition conclus par les États membres
1.
L'Union européenne, conformément au traité sur l'Union européenne, et les États-Unis d'Amérique veillent à ce que les dispositions du présent accord s'appliquent, dans les conditions ci-après, aux traités bilatéraux d'extradition en vigueur entre les États membres et les États-Unis d'Amérique au moment de l'entrée en vigueur du présent accord:
a) l'article 4 s'applique en lieu et place des dispositions des traités bilatéraux qui autorisent l'extradition uniquement pour une liste d'infractions pénales déterminées;
b) l'article 5 s'applique en lieu et place des dispositions des traités bilatéraux régissant la transmission, la certification, l'authentification ou la légalisation d'une demande d'extradition et des pièces justificatives transmises par l'État requérant;
c) l'article 6 s'applique en l'absence, dans les traités bilatéraux, de dispositions autorisant la transmission directe de demandes d'arrestation provisoire entre le département de la justice des États-Unis et le ministère de la justice de l'État membre concerné;
d) l'article 7 s'applique en plus des dispositions des traités bilatéraux régissant la transmission des demandes d'extradition;
e) l'article 8 s'applique en l'absence, dans les traités bilatéraux, de dispositions régissant la présentation d'informations complémentaires; lorsque les traités bilatéraux ne précisent pas la voie à utiliser, le paragraphe 2 dudit article s'applique aussi.
f) l'article 9 s'applique en l'absence, dans les traités bilatéraux, de dispositions autorisant la remise temporaire de personnes faisant l'objet de poursuites ou purgeant une peine dans l'État requis;
g) sauf disposition contraire figurant dans les traités bilatéraux, l'article 10 s'applique en lieu et place des dispositions de ces traités se rapportant aux décisions à prendre concernant la réception de plusieurs demandes d'extradition portant sur la même personne, ou en l'absence de telles dispositions dans lesdits traités;
h) l'article 11 s'applique en l'absence, dans les traités bilatéraux, de dispositions autorisant une dérogation aux procédures d'extradition ou aux procédures d'extradition simplifiées;
i) l'article 12 s'applique en l'absence, dans les traités bilatéraux, de dispositions régissant le transit; lorsque les traités bilatéraux ne précisent pas la procédure à suivre en cas d'escale non prévue d'un aéronef, le paragraphe 3 dudit article s'applique aussi;
j) l'article 13 peut être appliqué par l'État requis en lieu et place des dispositions des traités bilatéraux applicables à la peine capitale, ou en l'absence de telles dispositions;
k) l'article 14 s'applique en l'absence, dans les traités bilatéraux, de dispositions régissant le traitement des informations sensibles présentes dans une demande.
2. a) L'Union européenne, conformément au traité sur l'Union européenne, veille à ce que chaque État membre reconnaisse, par l'échange d'un instrument écrit entre cet État membre et les États-Unis d'Amérique, que son accord bilatéral d'extradition en vigueur avec les États-Unis d'Amérique s'applique de la manière décrite dans le présent article.
b) L'Union européenne, conformément au traité sur l'Union européenne, veille à ce que les nouveaux États membres qui adhèrent à l'Union européenne après l'entrée en vigueur du présent accord et qui ont conclu des traités bilatéraux d'extradition avec les États-Unis d'Amérique prennent les mesures visées au point a).
c) Les parties contractantes s'efforcent de mener à son terme le processus décrit au point b) avant l'adhésion prévue d'un nouvel État membre, ou dès que possible après celle-ci.
L'Union européenne notifie aux États-Unis d'Amérique la date d'adhésion des nouveaux États membres.
3.
Si le processus décrit au paragraphe 2, point b), n'est pas conclu à la date d'adhésion, les dispositions du présent accord s'appliquent aux relations entre le nouvel État membre et les États-Unis d'Amérique à compter de la date à laquelle ils se sont notifié mutuellement et ont notifié à l'Union européenne l'achèvement de leurs procédures internes à cet effet.
Article 4
Infractions pouvant donner lieu à extradition
1.
Une infraction est considérée comme pouvant donner lieu à extradition si elle est punissable, en vertu du droit de l'État requérant et celui de l'État requis, d'une peine privative de liberté d'une durée maximale de plus d'un an ou d'une peine plus sévère.
Une infraction est également considérée comme pouvant donner lieu à extradition si elle constitue une tentative de commettre une infraction pouvant donner lieu à extradition, une conspiration à cet effet ou une participation à une telle infraction.
Lorsque la demande porte sur l'application de la peine concernant une personne condamnée pour une infraction pouvant donner lieu à extradition, la durée de la peine privative de liberté restant à purger doit être d'au moins quatre mois.
2.
Si l'extradition est accordée pour une infraction pouvant donner lieu à extradition, elle l'est également pour toute autre infraction spécifiée dans la demande si cette dernière infraction est punissable d'une peine privative de liberté d'un an ou moins, pour autant que toutes les autres conditions pour l'extradition soient réunies.
3.
Aux fins du présent article, une infraction est considérée comme pouvant donner lieu à extradition:
a) que le droit de l'État requérant et celui de l'État requis classent ou non cette infraction dans la même catégorie ou la décrivent en utilisant la même terminologie;
b) que la législation fédérale des États-Unis exige ou non que soient présents des éléments tels que des transports entre États, l'utilisation de services postaux ou d'autres services intervenant dans le commerce entre États ou avec l'étranger, ces éléments servant uniquement à établir la compétence d'un tribunal fédéral des États-Unis, et
c) dans les affaires pénales liées à la fiscalité, aux droits de douane, au contrôle des changes et au contrôle de l'importation ou de l'exportation de certains produits, que le droit de l'État requérant et celui de l'État requis prévoient ou non les mêmes types de taxes, droits de douane, contrôle des changes ou contrôle de l'importation ou de l'exportation des mêmes types de produits.
4.
Si l'infraction a été commise hors du territoire de l'État requérant, l'extradition est accordée sous réserve des autres conditions applicables à cet effet, si le droit de l'État requis prévoit des sanctions pour des faits commis hors de son territoire dans des circonstances analogues.
Si le droit de l'État requis ne prévoit pas de sanctions pour des faits commis hors de son territoire dans des circonstances analogues, le pouvoir exécutif de cet État peut, à sa discrétion, accorder l'extradition pour autant que toutes les autres conditions pour l'extradition soient réunies.
Article 5
Transmission et authentification des documents
1.
Les demandes d'extradition et les pièces justificatives sont transmises par la voie diplomatique, y compris selon les modalités visées à l'article 7.
2.
Les documents accompagnés du certificat ou revêtus du cachet du ministère de la justice ou du ministère ou département de l'État requérant chargé des affaires étrangères sont recevables dans les procédures d'extradition de l'État requis sans autre certification, authentification ou autre forme de légalisation.
Article 6
Transmission des demandes d'arrestation provisoire
Outre la voie diplomatique, les demandes d'arrestation provisoire peuvent également être transmises directement du ministère de la justice de l'État requérant au ministère de la justice de l'État requis.
Il est également possible de transmettre une telle demande en utilisant les services de l'Organisation internationale de police criminelle (Interpol).
Article 7
Transmission de documents à la suite d'une arrestation provisoire
1.
Si la personne dont l'extradition est demandée est maintenue en détention provisoire par l'État requis, l'État requérant peut s'acquitter de son obligation de transmettre sa demande d'extradition et les pièces justificatives par la voie diplomatique conformément à l'article 5, paragraphe 1, en présentant cette demande et ces pièces à l'ambassade de l'État requis établie dans l'État requérant.
Dans ce cas, la date de réception de cette demande par l'ambassade est considérée comme étant la date de réception par l'État requis aux fins de l'application du délai devant être respecté en vertu du traité d'extradition en vigueur afin que la personne puisse être maintenue en détention.
2.
Si, à la date de la signature du présent accord, un État membre ne peut, en raison de la jurisprudence constante de son système juridique applicable à cette date, appliquer les mesures visées au paragraphe 1, le présent article ne lui est pas applicable jusqu'au moment où cet État membre et les États-Unis d'Amérique en décident autrement au moyen de l'échange d'une note diplomatique.
Article 8
Complément d'informations
1.
L'État requis peut demander à l'État requérant de fournir des informations complémentaires dans un délai raisonnable, qu'il précise, s'il juge que les informations communiquées à l'appui de la demande d'extradition pour se conformer aux obligations prévues par le traité d'extradition en vigueur sont insuffisantes.
2.
Ce complément d'informations peut être demandé ou fourni directement par les ministères de la justice des États concernés.
Article 9
Remise temporaire
1.
En cas d'acceptation d'une demande d'extradition concernant une personne faisant l'objet de poursuites ou purgeant une peine dans l'État requis, ce dernier peut remettre temporairement cette personne recherchée à l'État requérant aux fins de poursuites.
2.
La personne ainsi remise est maintenue en détention dans l'État requérant et est rendue à l'État requis au terme des poursuites engagées contre elle, conformément aux conditions à arrêter d'un commun accord par l'État requérant et par l'État requis.
Le temps passé en détention sur le territoire de l'État requérant dans l'attente des poursuites qui y sont menées peut être déduit de la durée de la peine restant à purger dans l'État requis.
Article 10
Demandes d'extradition ou de remise présentées par plusieurs États
1.
Si l'État requis reçoit, pour la même personne, des demandes d'extradition émanant de l'État requérant et d'un ou plusieurs autres États, que ce soit pour la même infraction ou pour des infractions différentes, le pouvoir exécutif de l'État requis détermine à quel État la personne sera remise, le cas échéant.
2.
Si un État membre requis reçoit une demande d'extradition des États-Unis d'Amérique et une demande de remise au titre d'un mandat d'arrêt européen pour la même personne, que ce soit pour la même infraction ou pour des infractions différentes, l'autorité compétente de l'État membre requis détermine à quel État la personne sera remise, le cas échéant.
À cette fin, l'autorité compétente est le pouvoir exécutif de l'État membre requis si, aux termes du traité d'extradition bilatéral en vigueur entre les États-Unis d'Amérique et l'État membre, les décisions sur des demandes concurrentes sont prises par cette autorité; si le traité d'extradition bilatéral ne le prévoit pas, l'autorité compétente est désignée par l'État membre en vertu de l'article 19.
3.
Pour former sa décision en vertu des paragraphes 1 et 2, l'État requis prend en compte l'ensemble des éléments pertinents, y compris, mais pas seulement, ceux qui sont déjà énoncés dans le traité d'extradition en vigueur et, s'ils n'y figurent pas déjà, les éléments suivants:
a) le fait que les demandes aient été ou non présentées en vertu d'un traité;
b) l'endroit où chacune des infractions a été commise;
c) les intérêts de chacun des États requérants;
d) la gravité des infractions;
e) la nationalité de la victime;
f) la possibilité qu'une extradition puisse être effectuée ultérieurement entre les États requérants, et
g) l'ordre chronologique de réception des demandes des États requérants.
Article 11
Procédures d'extradition simplifiées
Si la personne recherchée consent à être remise à l'État requérant, l'État requis peut, conformément aux principes et procédures prévus par son système juridique, la remettre aussi rapidement que possible sans autres formalités.
Le consentement de la personne recherchée peut comprendre la renonciation à la protection offerte par la règle de spécialité.
Article 12
Transit
1.
Un État membre peut autoriser le transport à travers son territoire d'une personne remise aux États-Unis d'Amérique par un État tiers ou par les États-Unis d'Amérique à un État tiers.
Les États-Unis d'Amérique peuvent autoriser le transport à travers leur territoire d'une personne remise à un État membre par un État tiers ou par un État membre à un État tiers.
2.
Toute demande de transit est transmise par la voie diplomatique ou directement entre le département de la justice des États-Unis et le ministère de la justice de l'État membre concerné.
Elle peut également être transmise par l'intermédiaire des services d'Interpol.
La demande contient une description de la personne transportée, ainsi qu'un bref exposé des éléments de l'affaire.
Une personne en transit est maintenue en détention pendant la durée du transit.
3.
Aucune autorisation n'est requise en cas de transport aérien ne prévoyant aucune escale sur le territoire de l'État de transit.
En cas d'escale non prévue, l'État sur le territoire duquel elle se produit peut exiger la présentation d'une demande de transit conformément au paragraphe 2.
Toutes les mesures nécessaires pour empêcher la personne de prendre la fuite sont prises jusqu'à ce que le transit soit effectué, pour autant que la demande de transit ait été reçue dans les 96 heures suivant l'escale non prévue.
Article 13
Peine de mort
Lorsque l'infraction pour laquelle l'extradition est demandée est punissable de la peine de mort aux termes de la loi de l'État requérant et ne l'est pas aux termes de la loi de l'État requis, l'État requis peut accorder l'extradition à condition que la peine de mort ne soit pas prononcée à l'encontre de la personne recherchée ou, si, pour des raisons de procédure, cette condition ne peut être respectée par l'État requérant, à condition que la peine de mort, si elle est prononcée, ne soit pas exécutée.
Si l'État requérant accepte l'extradition sous réserve des conditions énoncées dans le présent article, il respecte ces conditions.
Si l'État requérant n'accepte pas les conditions, l'extradition peut être refusée.
Article 14
Présence d'informations sensibles dans une demande
Lorsque l'État requérant envisage de communiquer des informations particulièrement sensibles à l'appui de sa demande d'extradition, il peut consulter l'État requis afin de déterminer dans quelle mesure ces informations peuvent être protégées par ce dernier.
Si l'État requis ne peut pas protéger les informations de la manière souhaitée par l'État requérant, celui-ci détermine si ces informations seront ou non néanmoins communiquées.
Article 15
Consultations
Si nécessaire, les parties contractantes se consultent pour permettre une utilisation aussi efficace que possible du présent accord, y compris pour favoriser le règlement de tout différend concernant son interprétation ou son application.
Article 16
Application dans le temps
1.
Le présent accord s'applique aux infractions commises tant avant qu'après son entrée en vigueur.
2.
Le présent accord s'applique aux demandes d'extradition formulées après son entrée en vigueur.
Cependant, les articles 4 et 9 s'appliquent aux demandes pendantes dans un État requis au moment de l'entrée en vigueur de l'accord.
Article 17
Non-dérogation
1.
Le présent accord est sans préjudice de la possibilité reconnue à l'État requis par un traité d'extradition bilatéral en vigueur entre un État membre et les États-Unis d'Amérique d'invoquer des motifs de refus se rapportant à une question non régie par le présent accord.
2.
Si les principes constitutionnels de l'État requis ou des décisions judiciaires définitives ayant un caractère contraignant sont de nature à faire obstacle à l'exécution de son obligation d'extradition et que ni le présent accord ni le traité bilatéral applicable ne permettent de résoudre la question, l'État requis et l'État requérant procèdent à des consultations.
Article 18
Futurs traités bilatéraux d'extradition conclus avec les États membres
Le présent accord n'empêche pas la conclusion, après son entrée en vigueur, d'accords bilatéraux conformes au présent accord entre un État membre et les États-Unis d'Amérique.
Article 19
Désignations et notifications
L'Union européenne notifie aux États-Unis toute désignation effectuée en application de l'article 2, paragraphe 3, et de l'article 10, paragraphe 2, avant l'échange d'instruments écrits entre les États-Unis et les États membres visé à l'article 3, paragraphe 2.
Article 20
Application territoriale
1.
Le présent accord s'applique:
a) aux États-Unis d'Amérique;
b) en ce qui concerne l'Union européenne:
- aux États membres,
- aux territoires dont un État membre assure les relations extérieures, ou aux pays qui ne sont pas des États membres, à l'égard desquels un État membre a d'autres devoirs dans le domaine des relations extérieures, lorsque cela a été convenu par l'échange d'une note diplomatique entre les parties contractantes dûment confirmée par l'État membre concerné.
2.
Une partie contractante peut mettre fin à l'application du présent accord à un territoire ou un pays faisant l'objet de l'extension prévue au paragraphe 1, point b) moyennant un préavis écrit de six mois donné à l'autre partie contractante par la voie diplomatique, lorsque cela est dûment confirmé entre l'État membre concerné et les États-Unis.
Article 21
Réexamen
Les parties contractantes conviennent de procéder à un réexamen commun du présent accord, si nécessaire, et, en tout état de cause, au plus tard cinq ans après son entrée en vigueur.
Ce réexamen porte notamment sur la mise en oeuvre concrète de l'accord et peut également avoir trait à des questions telles que les conséquences du développement de l'Union européenne en ce qui concerne l'objet du présent accord, y compris l'article 10.
Article 22
Entrée en vigueur et dénonciation
1.
Le présent accord entre en vigueur le premier jour qui suit le troisième mois après la date à laquelle les parties contractantes ont échangé les instruments indiquant qu'elles ont mené à bien leurs procédures internes à cet effet.
Ces instruments précisent également que les actes visés à l'article 3, paragraphe 2, ont été accomplis.
2.
Chacune des parties contractantes peut à tout moment mettre fin au présent accord en en informant l'autre partie par écrit. Cette dénonciation prend effet six mois après la date de sa notification.
Accord
entre l'Union européenne et les États-Unis d'Amérique en matière d'entraide judiciaire
INDEX
>TABLE>
L'UNION EUROPÉENNE ET LES ÉTATS-UNIS D'AMÉRIQUE
DÉSIREUX de faciliter davantage la coopération entre les États membres de l'Union européenne et les États-Unis d'Amérique,
DÉSIREUX de lutter plus efficacement contre la criminalité afin de protéger leurs sociétés démocratiques respectives et leurs valeurs communes,
DANS LE RESPECT des droits des personnes et de la primauté du droit,
GARDANT À L'ESPRIT les garanties prévues par leurs systèmes juridiques respectifs, qui reconnaissent à une personne accusée le droit à un procès équitable, y compris le droit d'être jugée par un tribunal impartial établi par la loi,
DÉSIREUX de conclure un accord relatif à l'entraide judiciaire en matière pénale,
ONT DÉCIDÉ CE QUI SUIT:
Article 1
Objet
Les parties contractantes s'engagent, conformément aux dispositions du présent accord, à renforcer leur coopération et leur entraide judiciaire.
Article 2
Définitions
Aux fins du présent accord, on entend par:
1. "Parties contractantes", l'Union européenne et les États-Unis d'Amérique;
2. "État membre", un État membre de l'Union européenne.
Article 3
Champ d'application par rapport aux traités bilatéraux d'entraide judiciaire conclus par les États membres et en l'absence de tels traités
1.
L'Union européenne, conformément au traité sur l'Union européenne, et les États-Unis d'Amérique veillent à ce que les dispositions du présent accord s'appliquent, dans les conditions ci-après, aux traités bilatéraux d'entraide judiciaire qui sont en vigueur entre les États membres et les États-Unis d'Amérique au moment de l'entrée en vigueur du présent accord.
a) l'article 4 s'applique pour permettre l'identification de comptes financiers ou d'opérations financières en plus des autorités qui sont éventuellement déjà prévues par des traités bilatéraux;
b) l'article 5 s'applique pour autoriser la formation et les activités d'équipes d'enquête communes en plus des autorités qui sont éventuellement déjà prévues par des traités bilatéraux;
c) l'article 6 s'applique pour autoriser l'enregistrement du témoignage d'une personne située dans l'État requis au moyen d'une technologie de vidéotransmission entre l'État requérant et l'État requis, en plus des autorités qui sont éventuellement déjà prévues par des traités bilatéraux;
d) L'article 7 s'applique pour permettre l'utilisation de moyens rapides de communication en plus des autorités éventuellement déjà prévues par les traités bilatéraux;
e) l'article 8 s'applique pour autoriser l'entraide judiciaire entre les autorités administratives concernées, en plus des autorités éventuellement déjà prévues par les traités bilatéraux;
f) sous réserve de l'article 9, paragraphes 4 et 5, l'article 9 s'applique en lieu et place des dispositions des traités bilatéraux régissant les restrictions applicables à l'utilisation des informations ou des preuves fournies à l'État requérant, ainsi que les conditions posées à l'entraide ou le refus de celle-ci pour des motifs liés à la protection des données, ou en l'absence de telles dispositions;
g) l'article 10 s'applique en l'absence, dans les traités bilatéraux, de dispositions concernant les circonstances dans lesquelles un État requérant peut demander la confidentialité pour sa demande.
2. a) L'Union européenne, conformément au traité sur l'Union européenne, veille à ce que chaque État membre reconnaisse, par l'échange d'un instrument écrit entre cet État membre et les États-Unis d'Amérique, que son accord bilatéral d'entraide judiciaire en vigueur avec les États-Unis d'Amérique s'applique de la manière décrite dans le présent article.
b) L'Union européenne, conformément au traité sur l'Union européenne, veille à ce que les nouveaux États membres qui adhèrent à l'Union européenne après l'entrée en vigueur du présent accord et qui ont conclu des traités bilatéraux d'entraide judiciaire avec les États-Unis d'Amérique prennent les mesures visées au point a).
c) Les parties contractantes s'efforcent de mener à son terme le processus décrit au point b) avant l'adhésion prévue d'un nouvel État membre, ou dès que possible après celle-ci.
L'Union européenne notifie aux États-Unis d'Amérique la date d'adhésion des nouveaux États membres.
3. a) L'Union européenne, conformément au traité sur l'Union européenne, et les États-Unis d'Amérique veillent aussi à ce que les dispositions du présent accord soient appliquées en l'absence de traité bilatéral d'entraide judiciaire en vigueur entre un État membre et les États-Unis d'Amérique.
b) L'Union européenne, conformément au traité sur l'Union européenne, veille à ce que ces États membres reconnaissent, dans un instrument écrit établi entre eux et les États-Unis d'Amérique, l'application des dispositions du présent accord.
c) L'Union européenne, conformément au traité sur l'Union européenne, veille à ce que les nouveaux États membres adhérant à l'Union européenne après l'entrée en vigueur du présent accord et qui n'ont pas de traité bilatéral en matière d'entraide judiciaire avec les États-Unis d'Amérique prennent les mesures visées au point b).
4.
Si le processus décrit au paragraphe 2, point b), et au paragraphe 3, point c), n'est pas conclu à la date d'adhésion, les dispositions du présent accord s'appliquent aux relations entre les États-Unis d'Amérique et le nouvel État membre à compter de la date à laquelle ils se sont notifié mutuellement et ont notifié à l'Union européenne l'achèvement de leurs procédures internes à cet effet.
5.
Les parties contractantes décident que le présent accord vise uniquement l'entraide judiciaire entre les États concernés.
Les dispositions du présent accord ne donnent pas à un particulier le droit d'obtenir, de dissimuler ou d'exclure des preuves ou d'empêcher l'exécution d'une demande; elles n'étendent et ne limitent pas non plus les droits conférés par le droit national.
Article 4
Recherche d'informations bancaires
1. a) À la demande de l'État requérant, l'État requis vérifie sans tarder, conformément aux dispositions du présent article, si les banques établies sur son territoire détiennent des informations sur le fait de savoir si une personne physique ou morale identifiée, soupçonnée ou accusée d'une infraction pénale, est titulaire d'un ou de plusieurs comptes bancaires.
L'État requis communique sans délai les résultats de ses recherches à l'État requérant.
b) Les mesures visées au point a) peuvent également être prises aux fins de recherche:
i) d'informations concernant des personnes physiques ou morales condamnées ou impliquées de quelque autre manière dans une infraction pénale;
ii) d'informations détenues par des établissements financiers non bancaires, ou
iii) d'opérations financières qui ne sont pas liées à des comptes bancaires.
2.
La demande d'informations visée au paragraphe 1 contient:
a) l'identité de la personne physique ou morale permettant de localiser ces comptes ou opérations, et
b) des informations suffisantes pour permettre à l'autorité compétente de l'État requis:
i) d'avoir des motifs raisonnables de croire que la personne physique ou morale concernée est impliquée dans une infraction pénale et que des banques ou des institutions financières non bancaires situées sur le territoire de l'État requis peuvent disposer des informations demandées, et
ii) de conclure que les informations recherchées se rapportent à l'enquête ou aux poursuites pénales;
c) dans la mesure du possible, des informations sur le nom de la banque ou de l'établissement financier non bancaire susceptible d'être impliqué, ainsi que d'autres informations dont la connaissance pourrait contribuer à réduire l'ampleur de l'enquête.
3.
Les demandes d'entraide au titre du présent article sont transmises entre:
a) les autorités centrales compétentes en matière d'entraide judiciaire dans les États membres, ou les autorités nationales des États membres responsables des enquêtes ou de la poursuite des infractions pénales qui auront été désignées conformément à l'article 15, paragraphe 2, et
b) les autorités nationales des États-Unis responsables des enquêtes ou de la poursuite des infractions pénales qui auront été désignées conformément à l'article 15, paragraphe 2.
Après l'entrée en vigueur du présent accord, les parties contractantes pourront décider, par un échange de notes diplomatiques, de modifier les voies par lesquelles sont acheminées les demandes d'entraide au titre du présent article.
4. a) Sous réserve du point b), un État peut, conformément à l'article 15, restreindre son obligation de fournir une aide en vertu du présent article:
i) aux infractions punissables en vertu du droit de l'État requis et de celui de l'État requérant;
ii) aux infractions punissables d'une peine comportant la privation de liberté ou une mesure de sûreté d'une durée maximale d'au moins quatre ans dans l'État requérant et d'au moins deux ans dans l'État requis, ou
iii) aux infractions graves préalablement définies, punissables en vertu du droit de l'État requis et de celui de l'État requérant.
b) Un État qui restreint ses obligations conformément au point a), sous ii) ou iii), permet au minimum l'identification de comptes liés à des activités terroristes ou au blanchiment de produits résultant d'un vaste éventail d'activités délictueuses graves punissables en vertu du droit de l'État requérant et de celui de l'État requis.
5.
L'assistance ne peut pas être refusée au titre du présent article pour des motifs tenant au respect du secret bancaire.
6.
L'État requis répond à une demande de présentation des documents relatifs aux comptes ou opérations identifiés au titre du présent article conformément aux dispositions du traité d'entraide judiciaire en vigueur entre les États concernés ou, en l'absence d'un tel traité, conformément aux prescriptions de son droit interne.
7.
Les parties contractantes prennent les mesures nécessaires pour ne pas imposer une charge excessive aux États requis par l'application du présent article.
S'il en résulte néanmoins une charge excessive pour un État requis, y compris pour les banques ou du fait du recours aux moyens de communication prévus dans le présent article, les parties contractantes engagent immédiatement des consultations afin de faciliter l'application du présent article, y compris en prenant les mesures qui s'imposeraient pour réduire la charge existante et pour réduire cette charge à l'avenir.
Article 5
Équipes d'enquête communes
1.
Pour autant qu'elles ne l'aient pas encore fait, les parties contractantes prennent les mesures nécessaires pour permettre la constitution et le fonctionnement d'équipes policières d'enquête communes sur le territoire respectif de chaque État membre et des États-Unis d'Amérique aux fins de faciliter les enquêtes et les poursuites pénales faisant intervenir un ou plusieurs États membres et les États-Unis d'Amérique, si l'État membre concerné et les États-Unis d'Amérique l'estiment opportun.
2.
Les procédures régissant le fonctionnement de ces équipes (composition, durée, localisation, organisation, fonctions, objet, ainsi que les conditions de participation des membres d'une équipe à des activités d'enquête se déroulant sur le territoire d'un État autre que le leur) font l'objet d'un accord entre les autorités compétentes chargées des recherches ou de la répression des infractions pénales, que chacun des États concernés aura désignées.
3.
Les autorités compétentes désignées par chacun des États concernés communiquent directement entre elles aux fins de la constitution et du fonctionnement de ces équipes; toutefois, lorsque, en raison de la complexité exceptionnelle de l'affaire, de son ampleur ou d'autres circonstances, il est jugé qu'une coordination plus centrale s'impose concernant une partie ou l'ensemble des aspects, les États peuvent décider d'utiliser d'autres voies de communication appropriées à cette fin.
4.
Lorsqu'une équipe d'enquête commune estime que des devoirs d'enquête doivent être exécutés dans l'un des États composant l'équipe, un membre de l'équipe appartenant à cet État peut demander à ses autorités compétentes d'exécuter ces devoirs sans que les autres États doivent présenter une demande d'entraide judiciaire.
La norme juridique requise pour obtenir l'exécution d'un devoir d'enquête dans cet État est la norme applicable aux activités d'enquête nationales.
Article 6
Vidéoconférences
1.
Lorsque ce type d'entraide n'existe pas encore, les parties contractantes prennent les mesures nécessaires pour permettre le recours à la technologie de la vidéotransmission entre chaque État membre et les États-Unis d'Amérique pour recueillir, dans une procédure pour laquelle une entraide judiciaire est possible, le témoignage d'une personne ou d'un expert situé dans un État requis.
Lorsqu'elles ne sont pas spécifiées dans le présent article, les modalités régissant cette procédure sont celles qui sont prévues dans le traité d'entraide judiciaire en vigueur entre les États concernés ou celles du droit de l'État requis, selon le cas.
2.
Sauf accord contraire entre l'État requérant et l'État requis, l'État requérant supporte les coûts liés à l'établissement et au fonctionnement de la vidéotransmission.
Les autres coûts apparaissant pendant la fourniture de l'aide (y compris ceux liés aux déplacements des participants dans l'État requis) sont supportés conformément aux dispositions applicables du traité d'entraide judiciaire en vigueur entre les États concernés ou, en l'absence d'un tel traité, comme convenu entre l'État requérant et l'État requis.
3.
L'État requérant et l'État requis peuvent se consulter afin de faciliter le règlement de questions de nature juridique, technique ou logistique qui peuvent apparaître à l'occasion de l'exécution de la demande.
4.
Sans préjudice d'une éventuelle compétence prévue par le droit de l'État requérant, toute fausse déclaration ou autre faute intentionnelle du témoin ou de l'expert au cours de la vidéoconférence est punissable dans l'État requis comme si ces faits avaient été commis dans le cadre d'une procédure nationale.
5.
Le présent article n'empêche en rien l'utilisation d'autres moyens visant à obtenir un témoignage dans l'État requis et qui sont disponibles en vertu d'un traité ou du droit applicables.
6.
Le présent article n'affecte en rien l'application des dispositions d'accords bilatéraux d'entraide judiciaire conclus entre les États membres et les États-Unis d'Amérique imposant ou autorisant le recours à la technologie de la vidéoconférence à des fins autres que celles visées au paragraphe 1, y compris aux fins d'identification de personnes ou d'objets ou de l'enregistrement de dépositions.
Lorsque cela n'est pas déjà prévu au titre d'un traité ou du droit qui s'applique, un État peut autoriser l'utilisation de la technologie de la vidéoconférence dans ces cas.
Article 7
Transmission accélérée des demandes
Les demandes d'entraide judiciaire et les communications qui s'y rapportent peuvent être transmises par des moyens de communication rapides tels que la télécopie ou le courrier électronique, la confirmation formelle devant suivre si elle est demandée par l'État requis.
L'État requis peut répondre en utilisant ces mêmes moyens de communication rapides.
Article 8
Entraide judiciaire accordée à des autorités administratives
1.
L'entraide judiciaire est également accordée à une autorité administrative nationale enquêtant sur des faits en vue de les poursuivre pénalement ou de les renvoyer aux autorités compétentes en matière d'enquêtes et de poursuites, conformément à la compétence administrative ou réglementaire dont elle jouit pour mener une telle enquête.
L'entraide judiciaire peut également être accordée à d'autres autorités administratives dans ces circonstances.
Elle n'est pas accordée lorsque l'autorité administrative prévoit que l'affaire ne donnera pas lieu à des poursuites ou à un renvoi, selon le cas.
2. a) Les demandes d'entraide formulées au titre du présent article sont transmises entre les autorités centrales désignées en vertu du traité bilatéral d'entraide judiciaire en vigueur entre les États concernés, ou entre d'autres autorités éventuellement désignées d'un commun accord par les autorités centrales.
b) En l'absence de traité, les demandes sont transmises entre le département de la justice des États-Unis et le ministère de la justice ou, conformément à l'article 15, paragraphe 1, le ministère assimilé de l'État membre concerné qui est compétent pour la transmission des demandes d'entraide judiciaire, ou entre les autres autorités éventuellement désignées d'un commun accord par le département de la justice et ce ministère.
3.
Les parties contractantes prennent les mesures nécessaires pour ne pas imposer une charge excessive aux États requis par l'application du présent article.
S'il en résulte néanmoins une charge excessive pour un État requis, les parties contractantes engagent immédiatement des consultations afin de faciliter l'application du présent article, y compris en prenant les mesures qui s'imposeraient pour réduire la charge existante et pour réduire cette charge à l'avenir.
Article 9
Limites à l'utilisation aux fins de la protection des données à caractère personnel et d'autres données
1.
L'État requérant peut utiliser les preuves ou les informations reçues de l'État requis:
a) aux fins d'enquêtes et d'actions pénales;
b) pour prévenir une menace immédiate et sérieuse contre sa sécurité publique;
c) dans ses procédures judiciaires ou administratives non pénales directement liées à des enquêtes ou des actions:
i) visées au point a), ou
ii) à propos desquelles une entraide judiciaire a été octroyée au titre de l'article 8;
d) à toute autre fin, si ces informations ou preuves ont été rendues publiques dans le cadre de la procédure pour laquelle elles ont été transmises ou dans l'une des situations décrites aux points a), b) et c), et
e) à toute autre fin, uniquement avec l'accord préalable de l'État requis.
2. a) Le présent article ne porte pas atteinte à la possibilité, pour l'État requis, d'imposer des conditions supplémentaires dans une affaire donnée lorsqu'il ne pourrait pas, en l'absence de ces conditions, donner suite à la demande d'entraide examinée.
Lorsque des conditions supplémentaires ont été imposées conformément au présent point, l'État requis peut demander à l'État requérant de donner des informations sur l'utilisation des preuves et des informations.
b) L'État requis ne peut imposer, en tant que condition visée au point a) pour fournir des preuves ou des informations, des restrictions générales ayant trait aux normes légales de l'État requérant en matière de traitement des données à caractère personnel.
3.
Lorsque, après une communication à l'État requérant, l'État requis prend connaissance de circonstances susceptibles de justifier l'imposition d'une condition supplémentaire dans une affaire donnée, il peut engager des consultations avec l'État requérant pour déterminer dans quelle mesure les preuves et les informations peuvent être protégées.
4.
Au lieu du présent article, l'État requis peut appliquer les dispositions du traité bilatéral d'entraide judiciaire en vigueur relatives aux limites à l'utilisation des preuves et des informations, lorsque cela se traduira par des restrictions moindres à l'utilisation des preuves et des informations que ne le permet le présent article.
5.
Lorsqu'un traité bilatéral d'entraide judiciaire entre un État membre et les États-Unis d'Amérique, en vigueur à la date de la signature du présent accord, limite l'obligation de fournir une aide dans le cas de certaines infractions fiscales, l'État membre concerné peut préciser, lors de l'échange d'instruments écrits avec les États-Unis d'Amérique visé à l'article 3, paragraphe 2, que, pour ce qui concerne ce type d'infraction, il continuera à appliquer la disposition du traité relative aux limites à l'utilisation des preuves et des informations.
Article 10
Demande de confidentialité par l'État requérant
L'État requis met tout en oeuvre pour maintenir le caractère confidentiel d'une demande et de son contenu si cela est demandé par l'État requérant.
S'il est impossible d'exécuter la demande sans violer la confidentialité demandée, l'autorité centrale de l'État requis en informe l'État requérant, qui décide alors s'il convient néanmoins d'exécuter la demande.
Article 11
Consultations
Si nécessaire, les parties contractantes se consultent pour permettre une utilisation aussi efficace que possible du présent accord, y compris pour favoriser le règlement de tout différend concernant son interprétation ou son application.
Article 12
Application dans le temps
1.
Le présent accord s'applique aux infractions commises tant avant qu'après son entrée en vigueur.
2.
Le présent accord s'applique aux demandes d'extradition formulées après son entrée en vigueur.
Cependant, les articles 6 et 7 s'appliquent aux demandes pendantes dans un État requérant au moment de l'entrée en vigueur de l'accord.
Article 13
Non-dérogation
Sous réserve de l'article 4, paragraphe 5, et de l'article 9, paragraphe 2, point b), le présent accord n'empêche pas à l'État requis d'invoquer les motifs de refus de l'entraide prévus par un traité bilatéral d'entraide judiciaire, ni, en l'absence de traité, les principes applicables de son droit interne, y compris lorsque l'exécution de la demande porterait atteinte à sa souveraineté, sa sécurité, son ordre public ou d'autres intérêts essentiels.
Article 14
Futurs traités bilatéraux d'entraide judiciaire conclus avec des États membres
Le présent accord n'empêche pas la conclusion, après son entrée en vigueur, d'accords bilatéraux conformes au présent accord entre un État membre et les États-Unis d'Amérique.
Article 15
Désignations et notifications
1.
Lorsqu'un ministère autre que le ministère de la justice a été désigné en application de l'article 8, paragraphe 2, point b), l'Union européenne notifie cette désignation aux États-Unis d'Amérique avant l'échange d'instruments écrits, visé à l'article 3, paragraphe 3, entre les États membres et les États-Unis d'Amérique.
2.
Sur la base de leurs consultations concernant les autorités nationales responsables des enquêtes et de la poursuite des infractions qu'elles doivent désigner en application de l'article 4, paragraphe 3, les parties contractantes se notifient mutuellement l'identité des autorités nationales ainsi désignées avant l'échange d'instruments écrits, visé à l'article 3, paragraphes 2 et 3, entre les États membres et les États-Unis d'Amérique.
Pour les États membres qui n'ont pas de traité d'entraide judiciaire avec les États-Unis d'Amérique, l'Union européenne notifie aux États-Unis d'Amérique, avant cet échange, l'identité des autorités centrales visées à l'article 4, paragraphe 3.
3.
Les parties contractantes se notifient mutuellement toute limite à l'utilisation des preuves ou des informations visée à l'article 4, paragraphe 4, avant l'échange d'instruments écrits, visé à l'article 3, paragraphes 2 et 3, entre les États membres et les États-Unis d'Amérique.
Article 16
Application territoriale
1.
Le présent accord s'applique:
a) aux États-Unis d'Amérique;
b) en ce qui concerne l'Union européenne:
- aux États membres,
- aux territoires dont un État membre assure les relations extérieures, ou aux pays qui ne sont pas des États membres, à l'égard desquels un État membre a d'autres devoirs dans le domaine des relations extérieures, lorsque cela a été convenu par l'échange d'une note diplomatique entre les parties contractantes dûment confirmée par l'État membre concerné.
2.
Une partie contractant peut mettre fin à l'application du présent accord à un territoire ou un pays faisant l'objet de l'extension prévue au paragraphe 1, point b), moyennant un préavis écrit de six mois donné à l'autre partie contractante par la voie diplomatique, lorsque cela est dûment confirmé entre l'État membre concerné et les États-Unis d'Amérique.
Article 17
Réexamen
Les parties contractantes conviennent de procéder à un réexamen commun du présent accord au plus tard cinq ans après son entrée en vigueur.
Ce réexamen porte notamment sur la mise en oeuvre concrète de l'accord et peut également avoir trait à des questions telles que les conséquences du développement de l'Union européenne en ce qui concerne l'objet du présent accord.
Article 18
Entrée en vigueur et dénonciation
1.
Le présent accord entre en vigueur le premier jour suivant le troisième mois après la date à laquelle les parties contractantes ont échangé les instruments indiquant qu'elles ont mené à bien leurs procédures internes à cet effet.
Ces instruments précisent également que les actes visés à l'article 3, paragraphes 2 et 3, ont été accomplis.
2.
Chacune des parties contractantes peut à tout moment mettre fin au présent accord en en informant l'autre partie par écrit. Cette dénonciation prend effet six mois après la date de sa notification.
Accord
entre la Communauté européenne et le gouvernement du Japon concernant la coopération en matière de pratiques anticoncurrentielles
LA COMMUNAUTÉ EUROPÉENNE,
d'une part, et
LE GOUVERNEMENT DU JAPON,
d'autre part,
ci-après dénommés "les parties",
RECONNAISSANT que les économies de tous les pays, et notamment celles de la Communauté européenne et du Japon, sont de plus en plus interdépendantes;
CONSTATANT que l'application saine et efficace du droit de la concurrence de la Communauté européenne et du Japon respectivement est essentielle au bon fonctionnement de leurs marchés respectifs et à leurs échanges;
CONSTATANT que l'application saine et efficace du droit de la concurrence de la Communauté européenne et du Japon respectivement serait renforcée par une coopération et, le cas échéant, une coordination entre les parties dans la mise en oeuvre de ce droit;
CONSTATANT que des divergences peuvent surgir de temps à autre entre les parties en ce qui concerne la mise en oeuvre du droit de la concurrence de la Communauté européenne et du Japon respectivement;
CONSTATANT leur engagement d'accorder une attention particulière aux intérêts importants de chaque partie dans la mise en oeuvre du droit de la concurrence de la Communauté européenne et du Japon respectivement (ci-après dénommé "le droit de la concurrence de chaque partie"), et
VU la recommandation du conseil de l'Organisation de coopération et de développement économiques sur la coopération entre pays membres dans le domaine des pratiques commerciales restrictives affectant les échanges internationaux, révisée les 27 et 28 juillet 1995, et la recommandation du conseil de l'Organisation de coopération et de développement économiques concernant une action efficace contre les ententes injustifiables, adoptée le 25 mars 1998,
SONT CONVENUS DE CE QUI SUIT:
Article premier
1.
Le présent accord a pour objet de contribuer à l'application efficace du droit de la concurrence de chaque partie en promouvant la coopération et la coordination entre les autorités de concurrence des parties et d'éviter les conflits entre les parties pour toutes les questions touchant à la mise en oeuvre du droit de la concurrence de chaque partie, ou de réduire la possibilité que de tels conflits surviennent.
2.
Aux fins du présent accord, on entend par
a) "actes anticoncurrentiels": tout comportement ou opération susceptibles de faire l'objet de sanctions ou d'autres mesures correctives en vertu du droit de la concurrence de la Communauté européenne ou du Japon;
b) "autorité compétente d'un État membre": pour chaque État membre visé à l'article 299, paragraphe 1, du traité instituant la Communauté européenne, une autorité qui est compétente pour la mise en oeuvre du droit de la concurrence.
À la signature du présent accord, une liste de ces autorités sera notifiée par la Commission des Communautés européennes au gouvernement du Japon.
La Commission notifiera au gouvernement du Japon une liste actualisée chaque fois que cela sera nécessaire.
Aucune information visée à l'article 9, paragraphe 6, du présent accord ne sera envoyée à une autorité compétente d'un État membre avant l'inclusion de cette autorité dans la liste notifiée par la Commission au gouvernement du Japon;
c) "autorité de concurrence" et "autorités de concurrence":
i) pour la Communauté européenne, la Commission des Communautés européennes en ce qui concerne les compétences qui lui sont conférées par le droit de la concurrence de la Communauté européenne, et
ii) pour le Japon, la Commission du commerce loyal;
d) "droit de la concurrence":
i) pour la Communauté européenne, les articles 81, 82 et 85 du traité instituant la Communauté européenne, le règlement (CEE) n° 4064/89 du Conseil relatif au contrôle des opérations de concentration entre entreprises, ainsi que leurs règlements d'application, de même que les modifications y afférentes, et
ii) pour le Japon, la loi sur l'interdiction des monopoles privés et la défense de la concurrence (loi n° 54 de 1947) (ci-après dénommée "la loi antimonopoles") et ses règlements d'application, de même que les modifications y afférentes;
e) "mesures d'application": tout acte de mise en application du droit de la concurrence par voie d'enquête ou de procédure menée par l'autorité de concurrence d'une partie.
Toutefois, les recherches, études ou enquêtes visant à examiner la situation économique générale ou la situation générale de secteurs donnés ne relèvent pas de cette définition.
Ces recherches, études ou enquêtes ne sauraient être interprétées dans le sens où elles incluraient des enquêtes pour violation présumée du droit de la concurrence;
f) "le territoire d'une partie", "le territoire de la partie" et "le territoire de l'autre partie": le territoire auquel s'applique le traité instituant la Communauté européenne ou le territoire japonais, selon le contexte;
g) "le droit d'une partie", "le droit de la partie", "le droit de l'autre partie": le droit de la Communauté européenne ou le droit du Japon, selon le contexte.
Article 2
1.
L'autorité de concurrence de chaque partie notifie à l'autorité de concurrence de l'autre partie les mesures d'application dont elle considère qu'elles peuvent affecter des intérêts importants de cette autre partie.
2.
Les mesures d'application susceptibles d'affecter des intérêts importants de l'autre partie sont notamment celles:
a) qui ont trait à des mesures d'application de l'autre partie;
b) qui sont prises à l'égard d'un ressortissant ou de plusieurs ressortissants de l'autre partie (dans le cas de la Communauté européenne, à l'égard d'un ressortissant ou de plusieurs ressortissants des États membres de la Communauté européenne) ou à l'égard d'une ou plusieurs entreprises constituées ou organisées selon le droit applicable sur le territoire de l'autre partie;
c) qui concernent des actes anticoncurrentiels, autres que des fusions ou des acquisitions, accomplis sur une partie substantielle du territoire de l'autre partie;
d) qui concernent une fusion ou acquisition dans laquelle:
i) une ou plusieurs des parties à l'opération, ou
ii) une entreprise qui contrôle une ou plusieurs parties à l'opération, est une entreprise constituée ou organisée selon le droit applicable sur le territoire de l'autre partie;
e) qui concernent un comportement perçu par l'autorité de concurrence notifiante comme ayant été exigé, encouragé ou approuvé par l'autre partie, ou
f) qui entraînent l'imposition ou la demande de sanctions ou de mesures correctives par une autorité de concurrence, exigeant ou interdisant un comportement sur le territoire de l'autre partie.
3.
Lorsqu'elle est requise par le paragraphe 1 pour des fusions ou acquisitions, la notification est faite au plus tard:
a) dans le cas de la Communauté européenne,
i) lorsqu'une décision est prise d'ouvrir la procédure à l'égard de la concentration en vertu de l'article 6, paragraphe 1, point c), du règlement (CEE) n° 4064/89 du Conseil, et
ii) lors de la communication des griefs;
b) dans le cas du Japon,
i) lors de la demande relative à la production de documents, de rapports ou d'autres informations concernant l'opération proposée en vertu de la loi antimonopoles;
ii) lors de l'adoption d'une recommandation ou d'une décision d'organiser une audition.
4.
Lorsqu'elle est requise par le paragraphe 1 pour des questions autres que des fusions ou acquisitions, la notification est faite aussitôt que possible avant l'adoption des mesures suivantes:
a) dans le cas de la Communauté européenne,
i) la communication des griefs, et
ii) l'adoption d'une décision ou le règlement de l'affaire;
b) dans le cas du Japon,
i) l'engagement de poursuites criminelles;
ii) le dépôt d'une plainte visant à obtenir des mesures urgentes;
iii) l'adoption d'une recommandation ou d'une décision d'organiser une audition, et
iv) la décision d'infliger une amende lorsqu'aucune recommandation préalable à l'égard du payeur n'a été émise.
5.
Les notifications sont suffisamment détaillées pour permettre à la partie qui en est destinataire de faire une première évaluation des répercussions des mesures d'application sur ses propres intérêts importants.
Article 3
1.
L'autorité de concurrence de chaque partie prête assistance à l'autorité de concurrence de l'autre partie dans le cadre de ses mesures d'application, dans les limites compatibles avec le droit et les intérêts importants de la partie qui apporte cette assistance, ainsi que dans les limites des ressources dont elle dispose raisonnablement.
2.
Dans des limites compatibles avec son droit et ses intérêts importants, l'autorité de concurrence de cette partie:
a) informe l'autorité de concurrence de l'autre partie des mesures d'application qu'elle prend à l'égard d'actes anticoncurrentiels dont elle considère qu'ils peuvent également avoir un effet préjudiciable sur la concurrence dans le territoire de l'autre partie;
b) fournit à l'autorité de concurrence de l'autre partie toute information utile en sa possession et portée à sa connaissance sur des actes anticoncurrentiels dont elle considère qu'ils pourraient avoir trait à des mesures d'application ou justifier de telles mesures de la part de l'autorité de concurrence de l'autre partie, et
c) fournit à l'autorité de concurrence de l'autre partie, à sa demande et conformément aux dispositions du présent accord, les informations en sa possession qui ont trait à des mesures d'application de l'autorité de concurrence de l'autre partie.
Article 4
1.
Lorsque les autorités de concurrence de deux parties prennent des mesures d'application à l'égard de questions liées, elles envisagent la coordination de ces mesures d'application.
2.
Pour déterminer si certaines mesures d'application devraient être coordonnées, les autorités de concurrence des parties tiennent compte notamment des éléments suivants:
a) l'effet de cette coordination sur leur capacité d'atteindre les objectifs de leurs mesures d'application;
b) la capacité respective des autorités de concurrence des parties d'obtenir les informations nécessaires pour mettre en oeuvre les mesures d'application;
c) la mesure dans laquelle l'autorité de concurrence de chaque partie peut prendre des mesures correctives efficaces contre les actes anticoncurrentiels en question;
d) la possibilité d'utiliser plus efficacement les ressources;
e) la possibilité de réduire les coûts pour les personnes visées par les mesures d'application, et
f) les avantages potentiels de la coordination des mesures correctives pour les parties et les personnes visées par les mesures d'application.
3.
En cas de coordination des mesures d'application, l'autorité de concurrence de chaque partie cherche à mettre en oeuvre ses mesures en tenant soigneusement compte des objectifs des mesures d'application prises par l'autorité de concurrence de l'autre partie.
4.
Lorsque les autorités de concurrence des deux parties prennent des mesures d'application à l'égard de questions liées, l'autorité de concurrence de chaque partie envisage, à la demande de l'autorité de concurrence de l'autre partie et dans la mesure où cela est compatible avec les intérêts importants de la partie requise, de demander si les personnes qui ont fourni des informations confidentielles se rapportant à ces mesures d'application consentent à faire part de ces informations à l'autorité de concurrence de l'autre partie.
5.
Sous réserve d'une notification appropriée à l'autorité de concurrence de l'autre partie, l'autorité de concurrence de chaque partie peut, à tout moment, fixer des limites ou mettre fin à la coordination des mesures d'application et poursuivre la mise en oeuvre de ses propres mesures d'application d'une manière indépendante.
Article 5
1.
Si l'autorité de concurrence d'une partie pense que des actes anticoncurrentiels commis sur le territoire de l'autre partie portent atteinte à ses intérêts importants, elle peut, étant donné qu'il importe de prévenir les conflits de compétences et que l'autorité de concurrence de l'autre partie peut être à même de prendre des mesures d'application plus efficaces à l'égard de ces actes anticoncurrentiels, demander à cette dernière de prendre les mesures d'application qui conviennent.
2.
La demande est formulée aussi précisément que possible en ce qui concerne la nature des actes concurrentiels et leurs effets sur les intérêts importants de la partie dont dépend l'autorité de concurrence requérante et contient une offre quant aux renseignements et à la coopération complémentaires que l'autorité de concurrence requérante est capable de fournir.
3.
L'autorité de concurrence requise examine avec soin s'il y a lieu de prendre des mesures d'application ou d'étendre celles qu'elle a déjà prises, à l'égard des actes anticoncurrentiels visés dans la demande.
L'autorité de concurrence requise informe l'autorité de concurrence requérante de sa décision aussi rapidement que possible.
Si elle prend des mesures d'application, l'autorité de concurrence requise informe l'autorité de concurrence requérante de leurs résultats et, dans la mesure du possible, des faits importants qui seraient survenus dans l'intervalle.
4.
Le présent article n'a pas pour effet de restreindre la discrétion de l'autorité de concurrence de la partie requise, en vertu de son droit de la concurrence et de sa pratique en la matière, de prendre ou non des mesures d'application à l'égard des actes anticoncurrentiels mentionnés dans la demande, ni pour effet d'empêcher l'autorité de concurrence de la partie requérante de retirer sa demande.
Article 6
1.
L'autorité de concurrence de chaque partie prend attentivement en considération les intérêts importants de l'autre partie à toutes les étapes de la mise en oeuvre de ses mesures d'application, y compris lorsqu'elle décide de prendre de telles mesures, en définit la portée et détermine la nature des sanctions et des mesures correctives demandées dans chaque cas.
2.
Lorsqu'une partie informe l'autre partie que certaines mesures d'application de cette dernière peuvent affecter les intérêts importants de la première, la dernière partie s'efforce de notifier dans les meilleurs délais les développements importants de telles mesures d'application.
3.
Lorsqu'une des parties considère que des mesures d'application d'une partie peuvent porter atteinte aux intérêts importants de l'autre partie, les parties tiennent compte des facteurs ci-après, outre tous ceux qui peuvent être utiles dans les circonstances de l'espèce à la recherche d'une solution conciliant les intérêts divergents:
a) l'importance relative, en ce qui a trait aux actes anticoncurrentiels dont il est question, des comportements ou opérations ayant lieu sur le territoire d'une partie par rapport aux comportements ou opérations ayant lieu sur le territoire de l'autre partie;
b) l'incidence relative des actes anticoncurrentiels sur les intérêts importants des parties respectives;
c) l'existence ou l'absence d'une intention avérée de la part de ceux qui se livrent aux actes anticoncurrentiels d'affecter les consommateurs, fournisseurs ou concurrents sur le territoire de la partie qui met en oeuvre les mesures d'application;
d) la mesure dans laquelle les actes anticoncurrentiels peuvent substantiellement diminuer la concurrence sur le marché de la Communauté européenne ou du Japon respectivement;
e) le degré de compatibilité ou d'incompatibilité entre les mesures d'application d'une partie et le droit de l'autre partie, ou les politiques ou intérêts importants de cette autre partie;
f) la question de savoir si des personnes physiques ou morales se verront imposer des exigences contradictoires par les deux parties;
g) le lieu où se trouvent les actifs visés et les parties à l'opération;
h) la mesure dans laquelle les mesures d'application prises par la partie contre les actes anticoncurrentiels peuvent apporter des sanctions ou autres mesures correctives effectives, et
i) la mesure dans laquelle les mesures d'application prises par l'autre partie à l'égard des mêmes personnes morales ou physiques seraient affectées.
Article 7
1.
Les parties peuvent, au besoin, procéder à des consultations par la voie diplomatique sur toute question se rapportant au présent accord.
2.
La demande de consultations au titre du présent article doit être communiquée par la voie diplomatique.
Article 8
1.
Les autorités de concurrence des parties se consultent, à la demande de l'autorité de concurrence de l'une ou l'autre partie, sur toutes les questions se rapportant à la mise en oeuvre du présent accord.
2.
Les autorités de concurrence des parties se rencontrent au moins une fois par an afin:
a) d'échanger des informations sur leurs efforts d'application et leurs priorités du moment concernant le droit de la concurrence de chaque partie;
b) d'échanger des informations sur les secteurs économiques d'intérêt commun;
c) de discuter des changements de politique envisagés, et
d) de discuter d'autres questions d'intérêt mutuel concernant la mise en oeuvre du droit de la concurrence de chaque partie.
Article 9
1.
Nonobstant toute autre disposition du présent accord, aucune des parties n'est obligée de communiquer des informations à l'autre partie si cette communication est interdite par le droit de la partie qui détient les informations ou serait incompatible avec ses intérêts importants.
2. a) Les informations autres que celles qui sont rendues publiques, communiquées par une partie à l'autre partie conformément au présent accord, ne sont utilisées par la partie qui les reçoit qu'aux fins prévues à l'article 1er, paragraphe 1, du présent accord.
b) Lorsqu'une partie communique des informations confidentielles conformément au présent accord, la partie qui les reçoit en protège le caractère confidentiel dans le respect du droit.
3.
Une partie peut exiger que les informations fournies en application du présent accord ne soient utilisées que sous certaines conditions qu'elle précise.
La partie destinataire de ces informations ne peut les utiliser d'une manière contraire à ces conditions sans le consentement préalable de l'autre partie.
4.
Chaque partie peut limiter les informations qu'elle communique à l'autre partie lorsque cette dernière est incapable de fournir les assurances requises en ce qui concerne la confidentialité, les conditions qu'elle spécifie ou les limitations des fins auxquelles les informations seront utilisées.
5.
Le présent article n'empêche pas l'utilisation ou la divulgation d'informations autres que celles qui sont rendues publiques, par la partie qui en est la destinataire pour autant que:
a) la partie qui fournit les informations ait donné son consentement pour cette utilisation ou divulgation, ou que
b) cette utilisation ou divulgation soit obligatoire selon le droit de la partie destinataire des informations.
Dans ce cas, la partie destinataire:
i) s'abstient de toute action pouvant entraîner une obligation légale de mettre à la disposition de tiers ou d'autres autorités les informations transmises d'une manière confidentielle conformément au présent accord sans l'accord préalable de la partie qui les fournit;
ii) avertit, lorsque c'est possible, la partie qui a fourni les informations de cette utilisation ou de cette divulgation et, à sa demande, la consulte et tient dûment compte de ses intérêts importants, et
iii) sauf si la partie qui a fourni les informations y donne son consentement, use de tous les moyens qui lui sont conférés par la loi applicable pour préserver la confidentialité des informations reçues si elle est saisie d'une demande de tiers ou d'autres autorités de divulguer les informations en cause.
6.
L'autorité de concurrence de la Communauté européenne
a) après en avoir avisé l'autorité de concurrence japonaise, informe les autorités compétentes de l'État membre ou des États membres dont les intérêts importants sont affectés des notifications qui lui sont adressées par l'autorité de concurrence japonaise;
b) après consultations avec l'autorité de concurrence japonaise, informe les autorités compétentes de l'État membre ou des États membres de toute coopération et de toute coordination de mesures d'application, et
c) veille à ne pas utiliser des informations autres que des informations rendues publiques, qui sont communiquées aux autorités compétentes de l'État membre ou des États membres en application des points a) et b), à des fins autres que celles qui sont prévues à l'article 1er, paragraphe 1, du présent accord, et à ne pas les divulguer.
Article 10
1.
Le présent accord est mis en oeuvre par les parties conformément au droit en vigueur dans la Communauté européenne et au Japon respectivement et dans les limites des ressources disponibles de leurs autorités de concurrence respectives.
2.
Les autorités de concurrence des parties peuvent arrêter les modalités de mise en oeuvre du présent accord.
3.
Le présent accord n'empêche pas l'une ou l'autre des parties de solliciter ou de fournir une assistance à l'autre partie en application d'autres accords ou arrangements bilatéraux ou multilatéraux passés entre elles.
4.
Le présent accord est sans préjudice de la politique ou de la position juridique de chaque partie pour les questions de compétences.
5.
Le présent accord n'affecte pas les droits et obligations de chaque partie découlant d'autres accords internationaux ou du droit de la Communauté européenne ou du Japon.
Article 11
Sauf dispositions contraires du présent accord, les communications au titre du présent accord peuvent se faire directement entre les autorités de concurrence des parties.
Les notifications prévues à l'article 1er, paragraphe 2, point b), et à l'article 2 et les demandes visées à l'article 5, paragraphe 1, du présent accord doivent toutefois être confirmées par écrit par la voie diplomatique.
Cette confirmation est faite aussi rapidement que possible après la communication en cause entre les autorités de concurrence des parties.
Article 12
1.
Le présent accord entre en vigueur le trentième jour suivant la date de sa signature.
2.
Le présent accord demeure en vigueur pendant les soixante jours qui suivent la date à laquelle l'une des parties notifie par écrit, par la voie diplomatique, à l'autre partie son intention de le dénoncer.
3.
Les parties examinent le fonctionnement du présent accord au plus tard cinq ans après la date de son entrée en vigueur.
Accord
entre l'Union européenne et la Fédération de Russie concernant la participation de la Fédération de Russie aux activités de la Mission de police de l'Union européenne (MPUE) en Bosnie-et-Herzégovine
L'UNION EUROPÉENNE,
d'une part, et
LA FÉDÉRATION DE RUSSIE,
d'autre part,
ci-après conjointement dénommées "les parties",
COMPTE TENU
- de la présence du groupe international de police des Nations unies (GIP) en Bosnie-et-Herzégovine depuis 1996 et de l'offre faite par l'Union européenne d'assurer la relève du GIP en Bosnie-et-Herzégovine à compter du 1er janvier 2003,
- de l'acceptation de cette offre par la Bosnie-et-Herzégovine, via un échange de lettres des 2 et 4 mars 2002, prévoyant, entre autres, que l'équipe de planification de la MPUE jouira du même statut que les membres de la Mission de surveillance de l'Union européenne en Bosnie-et-Herzégovine,
- de l'adoption par le Conseil de l'Union européenne de l'action commune 2002/210/PESC du 11 mars 2002 relative à la Mission de police de l'Union européenne(1) et des actions communes 2003/141/PESC du 27 février 2003(2) et 2003/188/PESC du 17 mars 2003(3) modifiant l'action commune 2002/210/PESC relative à la Mission de police de l'Union européenne, qui indiquent que les membres européens de l'OTAN non membres de l'Union européenne et d'autres États, candidats à l'adhésion à l'Union, ainsi que d'autres États membres de l'Organisation pour la sécurité et la coopération en Europe (OSCE) non membres de l'Union européenne, qui fournissent actuellement du personnel au GIP, sont invités à apporter une contribution à la MPUE,
- de l'accord conclu le 4 octobre 2002 entre l'Union européenne et la Bosnie-et-Herzégovine concernant les activités de la MPUE en Bosnie-et-Herzégovine(4), qui comprend des dispositions sur le statut du personnel de la MPUE,
SONT CONVENUES DE CE QUI SUIT:
Article premier
Cadre
La Fédération de Russie souscrit aux dispositions de l'action commune 2002/210/PESC relative à la Mission de police de l'Union européenne (MPUE) en Bosnie-et-Herzégovine, y compris son annexe sur le mandat de la MPUE, adoptée le 11 mars 2002 par le Conseil de l'Union européenne et modifiée par les actions communes 2003/141/PESC du 27 février 2003 et 2003/188/PESC du 17 mars 2003, conformément aux dispositions des articles qui suivent.
Article 2
Personnel détaché auprès de la MPUE
1.
La Fédération de Russie apporte une contribution à la MPUE en détachant cinq policiers.
Ce personnel doit être détaché pour un an au moins, étant entendu qu'une rotation appropriée du personnel détaché doit être assurée.
2.
La Fédération de Russie veille à ce que le personnel détaché auprès de la MPUE exécute sa mission conformément aux dispositions de l'action commune 2002/210/PESC, modifiée par les actions communes 2003/141/PESC et 2003/188/PESC.
3.
La Fédération de Russie informe en temps voulu la MPUE et le secrétariat général du Conseil de l'Union européenne de toute modification apportée à sa contribution à la MPUE.
4.
Le personnel détaché auprès de la MPUE se soumet à un examen médical complet, est vacciné et reçoit d'une autorité compétente de la Fédération de Russie un certificat médical attestant son aptitude au service.
Le personnel détaché auprès de la MPUE est muni d'un exemplaire de ce certificat.
5.
La Fédération de Russie supporte les coûts découlant de l'envoi des policiers qu'elle détache, y compris les salaires, les indemnités, les frais médicaux, les assurances et les frais de voyage à destination et au départ de la Bosnie-et-Herzégovine.
Article 3
Statut du personnel détaché auprès de la MPUE
1.
Le personnel détaché par la Fédération de Russie auprès de la MPUE est couvert par l'accord relatif aux activités de la MPUE en Bosnie-et-Herzégovine conclu le 4 octobre 2002 entre l'Union européenne et la Bosnie-et-Herzégovine.
2.
Il incombe à la Fédération de Russie de répondre à toute réclamation ayant un lien avec le détachement d'un membre du personnel de la MPUE, qu'elle émane de ce membre ou qu'elle soit dirigée contre lui.
Il incombe à la Fédération de Russie d'intenter toute action contre une personne détachée.
3.
La MPUE est une mission non armée et, par conséquent, n'est soumise à aucune règle d'engagement.
4.
Les policiers détachés revêtent pour travailler leurs uniformes de police nationaux.
Les bérets et les insignes sont fournis par la MPUE.
Article 4
Chaîne de commandement
1.
La contribution de la Fédération de Russie à la MPUE ne porte pas atteinte à l'autonomie décisionnelle de l'Union.
Dans l'accomplissement de ses tâches et dans son comportement, le personnel détaché par la Fédération de Russie respecte les intérêts de la MPUE.
2.
Tous les membres du personnel de la MPUE restent entièrement sous le commandement de leurs autorités nationales.
3.
Les autorités nationales transfèrent le commandement opérationnel (OPCOM) au chef/commissaire de police de la MPUE, qui exerce le commandement via une structure hiérarchique de commandement et de contrôle.
4.
Le chef de la mission/commissaire de police dirige la MPUE et en assure la gestion quotidienne.
5.
La Fédération de Russie a les mêmes droits et obligations en termes de gestion quotidienne des opérations que les États membres de l'Union européenne participant à l'opération, conformément à l'article 8, paragraphe 2, de l'action commune 2002/210/PESC.
L'application de ce qui précède se fait sur le terrain, dans le cours normal des opérations, y compris au quartier général de la mission de police.
6.
Le chef/commissaire de police de la MPUE est responsable des questions de discipline touchant le personnel.
Les actions disciplinaires éventuelles sont du ressort de l'autorité nationale concernée.
7.
La Fédération de Russie désigne un point de contact des contingents nationaux (PCN) pour représenter ses contingents nationaux au sein de la mission.
Le PCN rend compte au chef/commissaire de police de la MPUE sur des questions nationales et il est responsable de la discipline quotidienne des contingents.
8.
L'Union européenne prend la décision de mettre fin à l'opération après consultation de la Fédération de Russie, pour autant que cet État apporte toujours une contribution à la MPUE à la date à laquelle la mission prend fin.
Article 5
Informations classifiées
La Fédération de Russie prend les mesures nécessaires pour assurer que, lorsque du personnel qu'elle a détaché auprès de la MPUE traite des informations classifiées de l'Union européenne, ce personnel respecte le règlement de sécurité du Conseil de l'Union européenne adopté par la décision 2001/264/CE du Conseil du 19 mars 2001 adoptant le règlement de sécurité du Conseil(5).
Article 6
Contribution aux frais de fonctionnement
1.
La Fédération de Russie contribue aux frais de fonctionnement de la MPUE par le versement d'un montant annuel de 25000 euros.
La Fédération de Russie envisage d'apporter volontairement des contributions supplémentaires à ces frais de fonctionnement, compte tenu de ses moyens et de son degré de participation.
2.
Un accord est conclu entre le chef/commissaire de police de la MPUE et les services administratifs compétents de la Fédération de Russie quant à la contribution de la Fédération de Russie aux frais de fonctionnement de la MPUE.
Cet accord comporte des dispositions sur les points suivants:
a) le montant concerné, y compris les éventuelles contributions volontaires supplémentaires;
b) les modalités de paiement et de gestion du montant concerné;
c) les modalités de vérification, couvrant le contrôle et la vérification du montant concerné, le cas échéant.
3.
La Fédération de Russie notifie officiellement à la MPUE et au secrétariat général du Conseil de l'Union européenne, pour le 31 juillet 2003, le montant total de sa contribution aux frais de fonctionnement relatifs à 2003, et ensuite pour le 1er novembre de chaque année, et met au point, pour le 15 août 2003, le mécanisme financier relatif à 2003, et ensuite pour le 15 décembre de chaque année, sa contribution aux frais de fonctionnement relatifs à l'année suivante.
4.
La Fédération de Russie dépose pour le 15 septembre 2003, et ensuite pour le 31 mars de chaque année, sa contribution aux frais de fonctionnement de la MPUE sur le compte bancaire qui lui sera indiqué.
(1) JO L 70 du 13.3.2002, p. 1.
(2) JO L 53 du 28.2.2003, p. 63.
(3) JO L 73 du 19.3.2003, p. 9.
(4) JO L 293 du 29.10.2002, p. 2.
(5) JO L 101 du 11.4.2001, p. 1.
ÉCHANGE DE LETTRES
entre l'Union européenne et la Fédération de Russie concernant la participation de cet État aux activités de la Mission de police de l'Union Européenne (MPUE) en Bosnie-et-Herzégovine
Lettre de l'Union européenne
TRADUCTION
Accord
entre l'Union européenne et la République de Turquie concernant la participation de la République de Turquie aux forces placées sous la direction de l'Union européenne dans l'ancienne République yougoslave de Macédoine
L'UNION EUROPÉENNE
d'une part, et
LA RÉPUBLIQUE DE TURQUIE
d'autre part,
ci-après dénommées les "parties",
CONSIDÉRANT CE QUI SUIT:
- Le 27 janvier 2003, le Conseil de l'Union européenne a adopté l'action commune 2003/92/PESC relative à l'opération militaire de l'Union européenne dans l'ancienne République yougoslave de Macédoine(1).
- La République de Turquie a été invitée à participer à l'opération menée par l'Union européenne.
- Le processus de constitution de la force a été achevé et le commandant de l'opération ainsi que le Comité militaire de l'Union européenne ont recommandé d'approuver la participation des forces de la République de Turquie à l'opération menée par l'Union européenne.
- Le 11 mars 2003, le Comité politique et de sécurité a décidé d'accepter la contribution de la République de Turquie à l'opération menée par l'Union européenne.
- Le gouvernement de l'ancienne République yougoslave de Macédoine et le secrétaire général/haut représentant ont procédé à un échange de lettres sur la conduite de l'opération.
- Le 21 mars 2003, l'Union européenne et le gouvernement de l'ancienne République yougoslave de Macédoine ont conclu un accord relatif au statut des FUE et de leur personnel,
SONT CONVENUES DE CE QUI SUIT:
Article 1
Cadre et définitions
1.
La République de Turquie souscrit aux dispositions de l'action commune 2003/92/PESC conformément aux dispositions des articles qui suivent.
2.
Aux fins du présent accord, on entend par:
a) "opération Concordia", l'opération militaire de l'Union européenne dans l'ancienne République yougoslave de Macédoine prévue par l'action commune 2003/92/PESC;
b) "forces placées sous la direction de l'Union européenne" (FUE), le quartier général militaire de l'Union européenne et les unités/éléments nationaux qui les constituent et contribuent à l'opération Concordia, leurs ressources et moyens de transport;
c) "personnel des FUE", le personnel civil et militaire affecté aux FUE;
d) "mécanisme", le mécanisme de financement opérationnel établi par la décision du Conseil du 27 janvier 2003 en vue de pourvoir au financement des coûts communs de l'opération militaire de l'Union européenne dans l'ancienne République yougoslave de Macédoine;
e) "États participants", les États membres mettant en oeuvre l'action commune 2003/92/PESC et les États tiers participant à l'opération Concordia par la fourniture de forces, de personnel ou de ressources;
f) "commission conjointe d'indemnisation", la commission d'indemnisation conjointe établie conformément à l'article 13 de l'accord entre l'Union européenne et l'ancienne République yougoslave de Macédoine relatif au statut des forces placées sous la direction de l'Union européenne (FUE) dans l'ancienne République yougoslave de Macédoine.
Article 2
Participation à l'opération
1.
La République de Turquie participe à l'opération Concordia avec le contingent fixé à l'occasion de la conférence de génération de forces.
Si nécessaire, une rotation du personnel détaché est assurée.
2.
La République de Turquie veille à ce que ses forces et son personnel exécutent leur mission conformément aux dispositions de l'action commune 2003/92/PESC, au plan d'opération et aux mesures de mise en oeuvre.
3.
La République de Turquie informe le commandant des FUE, le commandant de la force de l'Union européenne et l'État-major de l'Union européenne de toute modification dans sa participation à l'opération Concordia.
Article 3
Statut
1.
Les forces et le personnel qui participent à l'opération Concordia sont soumis à l'accord entre l'Union européenne et l'ancienne République yougoslave de Macédoine relatif au statut des forces placées sous la direction de l'Union européenne (FUE) dans l'ancienne République yougoslave de Macédoine et à ses modalités d'application.
2.
Le statut du personnel détaché auprès de l'État-major ou des éléments de commandement situés en dehors de l'ancienne République yougoslave de Macédoine est défini par des accords entre les états-majors et les éléments de commandement concernés et la République de Turquie.
Article 4
Chaîne de commandement
1.
La participation de la République de Turquie à l'opération Concordia ne porte pas atteinte à l'autonomie décisionnelle de l'Union européenne.
2.
L'ensemble des forces et du personnel restent entièrement sous le commandement de leurs autorités nationales.
3.
Les autorités nationales transfèrent le contrôle opérationnel (OPCON) au commandant de l'opération de l'Union européenne.
Le commandant de l'opération est autorisé à déléguer son autorité.
4.
La République de Turquie a les mêmes droits et obligations en termes de gestion quotidienne de l'opération Concordia que les États membres participants, conformément à l'article 8, paragraphe 4, de l'action commune 2003/92/PESC et à la décision FYROM/1/2003 du Comité politique et de sécurité établissant le comité des contributeurs.
5.
Le personnel de la République de Turquie relève de la juridiction de ce pays.
Le commandant de l'opération et le commandant de la force peuvent à tout moment demander le retrait du personnel de la République de Turquie.
6.
La République de Turquie désigne un haut représentant militaire (SMR) pour représenter son contingent national au sein des FUE.
Le SMR s'entretient avec le commandant des FUE de toute question liée à l'opération Concordia et est chargé de la discipline quotidienne au sein du contingent.
Article 5
Informations classifiées
La République de Turquie prend les mesures nécessaires pour faire en sorte que, lorsque son personnel traite des informations classifiées de l'Union européenne, il respecte le règlement de sécurité du Conseil de l'Union européenne qui fait l'objet de la décision 2001/264/CE du Conseil(2) ainsi que les instructions éventuelles du commandant de l'opération.
Article 6
Aspects financiers
1.
Sans préjudice de l'article 7, la République de Turquie assume tous les coûts liés à sa participation à l'opération Concordia à moins que ces coûts ne fassent l'objet d'un financement commun, tel qu'il ressort du budget opérationnel de l'opération.
2.
Au cas où la commission d'indemnisation conjointe décide d'accorder une indemnisation à des personnes physiques ou morales de l'ancienne République yougoslave de Macédoine, la République de Turquie répare les dommages si le décès, la blessure, le dommage ou la perte ont été causés par son personnel ou résultent de l'utilisation de ses biens, à moins que le mécanisme, conformément à l'article 9, paragraphe 3, de la décision du Conseil du 27 janvier 2003 établissant ce mécanisme, ne décide de prendre en charge la réparation des dommages.
Article 7
Contribution aux coûts communs
1.
La République de Turquie contribue aux coûts communs de l'opération Concordia, pour un montant de 136087,80 euros par période de six mois.
2.
Un accord est conclu entre, d'une part, l'administrateur du mécanisme prévu dans la décision du Conseil du 27 janvier 2003, en vue de pourvoir au financement des coûts communs de l'opération et, d'autre part, les autorités administratives compétentes de la République de Turquie.
Cet accord comporte des dispositions sur:
a) les modalités de paiement et de gestion de la contribution financière;
b) les modalités de vérification couvrant, le cas échéant, le contrôle et la vérification de la contribution financière.
3.
La République de Turquie dépose sa contribution aux coûts communs de l'opération Concordia sur le compte bancaire qui lui sera indiqué par l'administrateur du mécanisme.
Article 8
Manquement aux obligations
Si l'une des parties ne respecte pas les obligations qui lui incombent en vertu des articles qui précèdent, l'autre partie a le droit de résilier le présent accord moyennant un préavis d'un mois.
Article 9
Entrée en vigueur
Le présent accord entre en vigueur à compter de sa signature.
Il restera en vigueur tant que durera la contribution de la République de Turquie à l'opération Concordia.
Accord
entre l'Union européenne et la République d'Islande concernant la participation de la République d'Islande à la Mission de police de l'Union européenne (MPUE) en Bosnie-et-Herzégovine
L'UNION EUROPÉENNE,
d'une part, et
LA RÉPUBLIQUE D'ISLANDE,
d'autre part,
ci-après conjointement dénommées "les parties",
COMPTE TENU
- de la présence du groupe international de police des Nations unies (GIP) en Bosnie-et-Herzégovine depuis 1996 et de l'offre faite par l'Union européenne d'assurer la relève du GIP en Bosnie-et-Herzégovine à compter du 1er janvier 2003,
- de l'acceptation de cette offre par la Bosnie-et-Herzégovine, via un échange de lettres des 2 et 4 mars 2002, prévoyant, entre autres, que l'équipe de planification de la MPUE jouira du même statut que les membres de la Mission de surveillance de l'Union européenne en Bosnie-et-Herzégovine,
- de l'adoption par le Conseil de l'Union européenne, le 11 mars 2002, de l'action commune 2002/210/PESC relative à la Mission de police de l'Union européenne (MPUE)(1) en Bosnie-et-Herzégovine, qui indique que les membres européens de l'Organisation du traité de l'Atlantique Nord (OTAN) non membres de l'Union européenne et d'autres États, candidats à l'adhésion à l'Union, ainsi que d'autres États membres de l'Organisation pour la sécurité et la coopération en Europe (OSCE) non membres de l'Union européenne, qui fournissent actuellement du personnel au GIP, sont invités à apporter une contribution à la MPUE,
- de l'accord conclu le 4 octobre 2002 entre l'Union européenne et la Bosnie-et-Herzégovine concernant les activités de la MPUE en Bosnie-et-Herzégovine(2), qui comprend des dispositions sur le statut du personnel de la MPUE,
SONT CONVENUES DE CE QUI SUIT:
Article 1
Cadre
La République d'Islande souscrit aux dispositions de l'action commune 2002/210/PESC relative à la Mission de police de l'Union européenne (MPUE) en Bosnie-et-Herzégovine, y compris son annexe sur le mandat de la MPUE, adoptée le 11 mars 2002 par le Conseil de l'Union européenne, conformément aux dispositions des articles qui suivent.
Article 2
Personnel détaché auprès de la MPUE
1.
La République d'Islande apporte une contribution à la MPUE en détachant deux policiers.
Ce personnel doit être détaché pour un an au moins, étant entendu qu'une rotation appropriée du personnel détaché doit être assurée.
2.
La République d'Islande veille à ce que le personnel détaché auprès de la MPUE exécute sa mission conformément aux dispositions de l'action commune 2002/210/PESC.
3.
La République d'Islande informe en temps voulu la MPUE et le secrétariat général du Conseil de l'Union européenne de toute modification apportée à sa contribution à la MPUE.
4.
Le personnel détaché auprès de la MPUE se soumet à un examen médical complet, est vacciné et reçoit d'une autorité compétente de la République d'Islande un certificat médical attestant son aptitude au service.
Le personnel détaché auprès de la MPUE est muni d'un exemplaire de ce certificat.
5.
La République d'Islande supporte les coûts découlant de l'envoi des policiers et/ou du personnel civil international qu'elle détache, y compris les salaires, les indemnités, les frais médicaux, les assurances et les frais de voyage à destination et au départ de la Bosnie-et-Herzégovine.
Article 3
Statut du personnel détaché auprès de la MPUE
1.
Le personnel détaché par la République d'Islande auprès de la MPUE est couvert, jusqu'au 31 décembre 2002, par l'accord applicable à l'équipe de planification de la MPUE et, à partir du 1er janvier 2003, par l'accord relatif aux activités de la MPUE en Bosnie-et-Herzégovine conclu le 4 octobre 2002 entre l'Union européenne et la Bosnie-et-Herzégovine.
2.
Il incombe à la République d'Islande de répondre à toute réclamation ayant un lien avec le détachement d'un membre du personnel de la MPUE, qu'elle émane de ce membre ou qu'elle soit dirigée contre lui.
Il incombe à la République d'Islande d'intenter toute action contre une personne détachée.
3.
La MPUE est une mission non armée et, par conséquent, n'est soumise à aucune règle d'engagement.
4.
Les policiers détachés revêtent pour travailler leurs uniformes de police nationaux.
Les bérets et les insignes sont fournis par la MPUE.
Article 4
Chaîne de commandement
1.
La contribution de la République d'Islande à la MPUE ne porte pas atteinte à l'autonomie décisionnelle de l'Union.
Dans l'accomplissement de ses tâches et dans son comportement, le personnel détaché par la République d'Islande respecte les intérêts de la MPUE.
2.
Tous les membres du personnel de la MPUE restent entièrement sous le commandement de leurs autorités nationales.
3.
Les autorités nationales transfèrent le commandement opérationnel (OPCOM) au chef/commissaire de police de la MPUE, qui exerce le commandement via une structure hiérarchique de commandement et de contrôle.
4.
Le chef de la mission/commissaire de police dirige la MPUE et en assure la gestion quotidienne.
5.
La République d'Islande a les mêmes droits et obligations en termes de gestion quotidienne des opérations que les États membres de l'Union européenne participant à l'opération, conformément à l'article 8, paragraphe 2, de l'action commune 2002/210/PESC.
L'application de ce qui précède se fait sur le terrain, dans le cours normal des opérations, y compris au quartier général de la mission de police.
6.
Le chef/commissaire de police de la MPUE est responsable des questions de discipline touchant le personnel.
Les actions disciplinaires éventuelles sont du ressort de l'autorité nationale concernée.
7.
La République d'Islande désigne un point de contact des contingents nationaux (PCN) pour représenter ses contingents nationaux au sein de la mission.
Le PCN rend compte au chef/commissaire de police de la MPUE sur des questions nationales et il est responsable de la discipline quotidienne des contingents.
8.
L'Union européenne prend la décision de mettre fin à l'opération après consultation de la République d'Islande, pour autant que cet État apporte toujours une contribution à la MPUE à la date à laquelle la mission prend fin.
Article 5
Informations classifiées
La République d'Islande prend les mesures nécessaires pour assurer que, lorsque du personnel qu'elle a détaché auprès de la MPUE traite des informations classifiées de l'Union européenne, ce personnel respecte le règlement de sécurité du Conseil de l'Union européenne qui fait l'objet de la décision 2001/264/CE du Conseil(3).
Article 6
Contribution aux frais de fonctionnement
1.
La République d'Islande contribue aux frais de fonctionnement de la MPUE par le versement d'un montant annuel de 25000 euros.
La République d'Islande envisage d'apporter volontairement des contributions supplémentaires à ces frais de fonctionnement, compte tenu de ses moyens et de son degré de participation.
2.
Un accord est conclu entre le chef/commissaire de police de la MPUE et les services administratifs compétents de la République d'Islande quant à la contribution de la République d'Islande aux frais de fonctionnement de la MPUE.
Cet accord comporte des dispositions sur les points suivants:
a) le montant concerné, y compris les éventuelles contributions volontaires supplémentaires;
b) les modalités de paiement et de gestion du montant concerné;
c) les modalités de vérification, couvrant le contrôle et la vérification du montant concerné, le cas échéant.
3.
La République d'Islande notifie officiellement à la MPUE et au secrétariat général du Conseil de l'Union européenne le montant total de sa contribution aux frais de fonctionnement pour le 15 novembre 2002, et ensuite pour le 1er novembre de chaque année, et met au point le mécanisme financier pour le 15 décembre de chaque année.
4.
La République d'Islande dépose pour le 31 mars de chaque année sa contribution aux frais de fonctionnement de la MPUE sur le compte bancaire qui lui sera indiqué.
Article 7
Manquement aux obligations
Si l'une des parties ne respecte pas les obligations qui lui incombent en vertu des articles qui précèdent, l'autre partie a le droit de résilier le présent accord moyennant un préavis de deux mois.
Article 8
Entrée en vigueur
Le présent accord entre en vigueur à sa signature.
Il restera en vigueur tant que durera la contribution de la République d'Islande à la MPUE.
Accord
entre l'Union européenne et le gouvernement de la Confédération suisse représenté par le département fédéral des affaires étrangères concernant la participation de la Suisse à la Mission de police de l'Union européenne (MPUE) en Bosnie-et-Herzégovine
L'UNION EUROPÉENNE,
d'une part, et
LA SUISSE,
d'autre part,
ci-après conjointement dénommées "les parties",
COMPTE TENU
- de la présence du groupe international de police des Nations unies (GIP) en Bosnie-et-Herzégovine depuis 1996 et de l'offre faite par l'Union européenne d'assurer la relève du GIP en Bosnie-et-Herzégovine à compter du 1er janvier 2003,
- de l'acceptation de cette offre par la Bosnie-et-Herzégovine, via un échange de lettres des 2 et 4 mars 2002, prévoyant, entre autres, que l'équipe de planification de la MPUE jouira du même statut que les membres de la Mission de surveillance de l'Union européenne en Bosnie-et-Herzégovine,
- de l'adoption par le Conseil de l'Union européenne, le 11 mars 2002, de l'action commune 2002/210/PESC relative à la Mission de police de l'Union européenne (MPUE)(1) en Bosnie-et-Herzégovine, qui indique que les membres européens de l'Organisation du traité de l'Atlantique Nord (OTAN) non membres de l'Union européenne et d'autres États, candidats à l'adhésion à l'Union, ainsi que d'autres États membres de l'Organisation pour la sécurité et la coopération en Europe (OSCE) non membres de l'Union européenne, qui fournissent actuellement du personnel au GIP, sont invités à apporter une contribution à la MPUE,
- de l'accord conclu le 4 octobre 2002 entre l'Union européenne et la Bosnie-et-Herzégovine concernant les activités de la MPUE en Bosnie-et-Herzégovine(2), qui comprend des dispositions sur le statut du personnel de la MPUE,
SONT CONVENUES DE CE QUI SUIT:
Article 1
Cadre
La Suisse souscrit aux dispositions de l'action commune 2002/210/PESC relative à la Mission de police de l'Union européenne (MPUE) en Bosnie-Herzégovine, y compris son annexe sur le mandat de la MPUE, adoptée le 11 mars 2002 par le Conseil de l'Union européenne, conformément aux dispositions des articles qui suivent.
Article 2
Personnel détaché auprès de la MPUE
1.
La Suisse apporte une contribution à la MPUE en détachant quatre policiers.
Ce personnel doit être détaché pour un an au moins, étant entendu qu'une rotation appropriée du personnel détaché doit être assurée.
2.
La Suisse veille à ce que le personnel détaché auprès de la MPUE exécute sa mission conformément aux dispositions de l'action commune 2002/210/PESC.
3.
La Suisse informe en temps voulu la MPUE et le secrétariat général du Conseil de l'Union européenne de toute modification apportée à sa contribution à la MPUE.
4.
Le personnel détaché auprès de la MPUE se soumet à un examen médical complet, est vacciné et reçoit d'une autorité compétente de la Suisse un certificat médical attestant son aptitude au service.
Le personnel détaché auprès de la MPUE est muni d'un exemplaire de ce certificat.
5.
La Suisse supporte les coûts découlant de l'envoi des policiers et/ou du personnel civil international qu'elle détache, y compris les salaires, les indemnités, les frais médicaux, les assurances et les frais de voyage à destination et au départ de la Bosnie-et-Herzégovine.
Article 3
Statut du personnel détaché auprès de la MPUE
1.
Le personnel détaché par la Suisse auprès de la MPUE est couvert, jusqu'au 31 décembre 2002, par l'accord applicable à l'équipe de planification de la MPUE et, à partir du 1er janvier 2003, par l'accord relatif aux activités de la MPUE en Bosnie-et-Herzégovine conclu le 4 octobre 2002 entre l'Union européenne et la Bosnie-et-Herzégovine.
2.
Il incombe à la Suisse de répondre à toute réclamation ayant un lien avec le détachement d'un membre du personnel de la MPUE, qu'elle émane de ce membre ou qu'elle soit dirigée contre lui.
Il incombe à la Suisse d'intenter toute action contre une personne détachée.
3.
La MPUE est une mission non armée et, par conséquent, n'est soumise à aucune règle d'engagement.
4.
Les policiers détachés revêtent pour travailler leurs uniformes de police nationaux.
Les bérets et les insignes sont fournis par la MPUE.
Article 4
Chaîne de commandement
1.
La contribution de la Suisse à la MPUE ne porte pas atteinte à l'autonomie décisionnelle de l'Union.
Dans l'accomplissement de ses tâches et dans son comportement, le personnel détaché par la Suisse respecte les intérêts de la MPUE.
2.
Tous les membres du personnel de la MPUE restent entièrement sous le commandement de leurs autorités nationales.
3.
Les autorités nationales transfèrent le commandement opérationnel (OPCOM) au chef/commissaire de police de la MPUE, qui exerce le commandement via une structure hiérarchique de commandement et de contrôle.
4.
Le chef de la mission/commissaire de police dirige la MPUE et en assure la gestion quotidienne.
5.
La Suisse a les mêmes droits et obligations en termes de gestion quotidienne des opérations que les États membres de l'Union européenne participant à l'opération, conformément à l'article 8, paragraphe 2, de l'action commune 2002/210/PESC.
L'application de ce qui précède se fait sur le terrain, dans le cours normal des opérations, y compris au quartier général de la mission de police.
6.
Le chef/commissaire de police de la MPUE est responsable des questions de discipline touchant le personnel.
Les actions disciplinaires éventuelles sont du ressort de l'autorité nationale concernée.
7.
La Suisse désigne un point de contact des contingents nationaux (PCN) pour représenter ses contingents nationaux au sein de la mission.
Le PCN rend compte au chef/commissaire de police de la MPUE sur des questions nationales et il est responsable de la discipline quotidienne des contingents.
8.
L'Union européenne prend la décision de mettre fin à l'opération après consultation de la Suisse, pour autant que cet État apporte toujours une contribution à la MPUE à la date à laquelle la mission prend fin.
Article 5
Informations classifiées
La Suisse prend les mesures nécessaires pour assurer que, lorsque du personnel qu'elle a détaché auprès de la MPUE traite des informations classifiées de l'Union européenne, ce personnel respecte le règlement de sécurité du Conseil de l'Union européenne qui fait l'objet de la décision 2001/264/CE du Conseil(3).
Article 6
Contribution aux frais de fonctionnement
1.
La Suisse contribue aux frais de fonctionnement de la MPUE par le versement d'un montant annuel de 25000 euros.
La Suisse envisage d'apporter volontairement des contributions supplémentaires à ces frais de fonctionnement, compte tenu de ses moyens et de son degré de participation.
2.
Un accord est conclu entre le chef/commissaire de police de la MPUE et les services administratifs compétents de la Suisse quant à la contribution de la Suisse aux frais de fonctionnement de la MPUE.
Cet accord comporte des dispositions sur les points suivants:
a) le montant concerné, y compris les éventuelles contributions volontaires supplémentaires;
b) les modalités de paiement et de gestion du montant concerné;
c) les modalités de vérification, couvrant le contrôle et la vérification du montant concerné, le cas échéant.
3.
La Suisse notifie officiellement à la MPUE et au secrétariat général du Conseil de l'Union européenne le montant total de sa contribution aux frais de fonctionnement pour le 15 novembre 2002, et ensuite pour le 1er novembre de chaque année, et met au point le mécanisme financier pour le 15 décembre de chaque année.
4.
La Suisse dépose pour le 31 mars de chaque année sa contribution aux frais de fonctionnement de la MPUE sur le compte bancaire qui lui sera indiqué.
Article 7
Manquement aux obligations
Si l'une des parties ne respecte pas les obligations qui lui incombent en vertu des articles qui précèdent, l'autre partie a le droit de résilier le présent accord moyennant un préavis de deux mois.
Article 8
Entrée en vigueur
Le présent accord entre en vigueur à sa signature.
Il restera en vigueur tant que durera la contribution de la Suisse à la MPUE.
Accord
entre l'Union européenne et la Roumanie concernant la participation de la Roumanie à la Mission de police de l'Union européenne (MPUE) en Bosnie-et-Herzégovine
L'UNION EUROPÉENNE,
d'une part, et
LA ROUMANIE
d'autre part,
ci-après conjointement dénommées "les parties",
COMPTE TENU
- de la présence du groupe international de police des Nations unies (GIP) en Bosnie-et-Herzégovine depuis 1996 et de l'offre faite par l'Union européenne d'assurer la relève du GIP en Bosnie-et-Herzégovine à compter du 1er janvier 2003,
- de l'acceptation de cette offre par la Bosnie-et-Herzégovine, via un échange de lettres des 2 et 4 mars 2002, prévoyant, entre autres, que l'équipe de planification de la MPUE jouira du même statut que les membres de la Mission de surveillance de l'Union européenne en Bosnie-et-Herzégovine,
- de l'adoption par le Conseil de l'Union européenne, le 11 mars 2002, de l'action commune 2002/210/PESC relative à la Mission de police de l'Union européenne (MPUE)(1) en Bosnie-et-Herzégovine, qui indique que les membres européens de l'Organisation du traité de l'Atlantique Nord (OTAN) non membres de l'Union européenne et d'autres États, candidats à l'adhésion à l'Union, ainsi que d'autres États membres de l'Organisation pour la sécurité et la coopération en Europe (OSCE) non membres de l'Union européenne, qui fournissent actuellement du personnel au GIP, sont invités à apporter une contribution à la MPUE,
- de l'accord conclu le 4 octobre 2002 entre l'Union européenne et la Bosnie-et-Herzégovine concernant les activités de la MPUE en Bosnie-et-Herzégovine(2), qui comprend des dispositions sur le statut du personnel de la MPUE,
SONT CONVENUES DE CE QUI SUIT:
Article 1
Cadre
La Roumanie souscrit aux dispositions de l'action commune 2002/210/PESC relative à la Mission de police de l'Union européenne (MPUE) en Bosnie-et-Herzégovine, y compris son annexe sur le mandat de la MPUE, adoptée le 11 mars 2002 par le Conseil de l'Union européenne, conformément aux dispositions des articles qui suivent.
Article 2
Personnel détaché auprès de la MPUE
1.
La Roumanie apporte une contribution à la MPUE en détachant six policiers.
Ce personnel doit être détaché pour un an au moins, étant entendu qu'une rotation appropriée du personnel détaché doit être assurée.
2.
La Roumanie veille à ce que le personnel détaché auprès de la MPUE exécute sa mission conformément aux dispositions de l'action commune 2002/210/PESC.
3.
La Roumanie informe en temps voulu la MPUE et le secrétariat général du Conseil de l'Union européenne de toute modification apportée à sa contribution à la MPUE.
4.
Le personnel détaché auprès de la MPUE se soumet à un examen médical complet, est vacciné et reçoit d'une autorité compétente de la Roumanie un certificat médical attestant son aptitude au service.
Le personnel détaché auprès de la MPUE est muni d'un exemplaire de ce certificat.
5.
La Roumanie supporte les coûts découlant de l'envoi des policiers et/ou du personnel civil international qu'elle détache, y compris les salaires, les indemnités, les frais médicaux, les assurances et les frais de voyage à destination et au départ de la Bosnie-et-Herzégovine.
Article 3
Statut du personnel détaché auprès de la MPUE
1.
Le personnel détaché par la Roumanie auprès de la MPUE est couvert, jusqu'au 31 décembre 2002, par l'accord applicable à l'équipe de planification de la MPUE et, à partir du 1er janvier 2003, par l'accord relatif aux activités de la MPUE en Bosnie-et-Herzégovine conclu le 4 octobre 2002 entre l'Union européenne et la Bosnie-et-Herzégovine.
2.
Il incombe à la Roumanie de répondre à toute réclamation ayant un lien avec le détachement d'un membre du personnel de la MPUE, qu'elle émane de ce membre ou qu'elle soit dirigée contre lui.
Il incombe à la Roumanie d'intenter toute action contre une personne détachée.
3.
La MPUE est une mission non armée et, par conséquent, n'est soumise à aucune règle d'engagement.
4.
Les policiers détachés revêtent pour travailler leurs uniformes de police nationaux.
Les bérets et les insignes sont fournis par la MPUE.
Article 4
Chaîne de commandement
1.
La contribution de la Roumanie à la MPUE ne porte pas atteinte à l'autonomie décisionnelle de l'Union.
Dans l'accomplissement de ses tâches et dans son comportement, le personnel détaché par la Roumanie respecte les intérêts de la MPUE.
2.
Tous les membres du personnel de la MPUE restent entièrement sous le commandement de leurs autorités nationales.
3.
Les autorités nationales transfèrent le commandement opérationnel (OPCOM) au chef/commissaire de police de la MPUE, qui exerce le commandement via une structure hiérarchique de commandement et de contrôle.
4.
Le chef de la mission/commissaire de police dirige la MPUE et en assure la gestion quotidienne.
5.
La Roumanie a les mêmes droits et obligations en termes de gestion quotidienne des opérations que les États membres de l'Union européenne participant à l'opération, conformément à l'article 8, paragraphe 2, de l'action commune 2002/210/PESC.
L'application de ce qui précède se fait sur le terrain, dans le cours normal des opérations, y compris au quartier général de la mission de police.
6.
Le chef/commissaire de police de la MPUE est responsable des questions de discipline touchant le personnel.
Les actions disciplinaires éventuelles sont du ressort de l'autorité nationale concernée.
7.
La Roumanie désigne un point de contact des contingents nationaux (PCN) pour représenter ses contingents nationaux au sein de la mission.
Le PCN rend compte au chef/commissaire de police de la MPUE sur des questions nationales et il est responsable de la discipline quotidienne des contingents.
8.
L'Union européenne prend la décision de mettre fin à l'opération après consultation de la Roumanie, pour autant que cet État apporte toujours une contribution à la MPUE à la date à laquelle la mission prend fin.
Article 5
Informations classifiées
La Roumanie prend les mesures nécessaires pour assurer que, lorsque du personnel qu'elle a détaché auprès de la MPUE traite des informations classifiées de l'Union européenne, ce personnel respecte le règlement de sécurité du Conseil de l'Union européenne qui fait l'objet de la décision 2001/264/CE du Conseil(3).
Article 6
Contribution aux frais de fonctionnement
1.
La Roumanie contribue aux frais de fonctionnement de la MPUE par le versement d'un montant annuel de 25000 euros.
La Roumanie envisage d'apporter volontairement des contributions supplémentaires à ces frais de fonctionnement, compte tenu de ses moyens et de son degré de participation.
2.
Un accord est conclu entre le chef/commissaire de police de la MPUE et les services administratifs compétents de la Roumanie quant à la contribution de la Roumanie aux frais de fonctionnement de la MPUE.
Cet accord comporte des dispositions sur les points suivants:
a) le montant concerné, y compris les éventuelles contributions volontaires supplémentaires;
b) les modalités de paiement et de gestion du montant concerné;
c) les modalités de vérification, couvrant le contrôle et la vérification du montant concerné, le cas échéant.
3.
La Roumanie notifie officiellement à la MPUE et au secrétariat général du Conseil de l'Union européenne le montant total de sa contribution aux frais de fonctionnement pour le 15 novembre 2002, et ensuite pour le 1er novembre de chaque année, et met au point le mécanisme financier pour le 15 décembre de chaque année.
4.
La Roumanie dépose pour le 31 mars de chaque année sa contribution aux frais de fonctionnement de la MPUE sur le compte bancaire qui lui sera indiqué.
Article 7
Manquement aux obligations
Si l'une des parties ne respecte pas les obligations qui lui incombent en vertu des articles qui précèdent, l'autre partie a le droit de résilier le présent accord moyennant un préavis de deux mois.
Article 8
Entrée en vigueur
Le présent accord entre en vigueur à sa signature.
Il restera en vigueur tant que durera la contribution de la Roumanie à la MPUE.
Accord
entre l'Union européenne et le Royaume de Norvège concernant la participation du Royaume de Norvège à la Mission de police de l'Union européenne (MPUE) en Bosnie-et-Herzégovine
L'UNION EUROPÉENNE,
d'une part, et
LE ROYAUME DE NORVÈGE,
d'autre part,
ci-après conjointement dénommées "les parties",
COMPTE TENU
- de la présence du groupe international de police des Nations unies (GIP) en Bosnie-et-Herzégovine depuis 1996 et de l'offre faite par l'Union européenne d'assurer la relève du GIP en Bosnie-et-Herzégovine à compter du 1er janvier 2003,
- de l'acceptation de cette offre par la Bosnie-et-Herzégovine, via un échange de lettres des 2 et 4 mars 2002, prévoyant, entre autres, que l'équipe de planification de la MPUE jouira du même statut que les membres de la Mission de surveillance de l'Union européenne en Bosnie-et-Herzégovine,
- de l'adoption par le Conseil de l'Union européenne, le 11 mars 2002, de l'action commune 2002/210/PESC relative à la Mission de police de l'Union européenne (MPUE)(1) en Bosnie-et-Herzégovine, qui indique que les membres européens de l'Organisation du traité de l'Atlantique Nord (OTAN) non membres de l'Union européenne et d'autres États, candidats à l'adhésion à l'Union, ainsi que d'autres États membres de l'Organisation pour la sécurité et la coopération en Europe (OSCE) non membres de l'Union européenne, qui fournissent actuellement du personnel au GIP, sont invités à apporter une contribution à la MPUE,
- de l'accord conclu le 4 octobre 2002 entre l'Union européenne et la Bosnie-et-Herzégovine concernant les activités de la MPUE en Bosnie-et-Herzégovine(2), qui comprend des dispositions sur le statut du personnel de la MPUE,
SONT CONVENUES DE CE QUI SUIT:
Article 1
Cadre
Le Royaume de Norvège souscrit aux dispositions de l'action commune 2002/210/PESC relative à la Mission de police de l'Union européenne (MPUE) en Bosnie-et-Herzégovine, y compris son annexe sur le mandat de la MPUE, adoptée le 11 mars 2002 par le Conseil de l'Union européenne, conformément aux dispositions des articles qui suivent.
Article 2
Personnel détaché auprès de la MPUE
1.
Le Royaume de Norvège apporte une contribution à la MPUE en détachant six policiers.
Ce personnel doit être détaché pour un an au moins, étant entendu qu'une rotation appropriée du personnel détaché doit être assurée.
2.
Le Royaume de Norvège veille à ce que le personnel détaché auprès de la MPUE exécute sa mission conformément aux dispositions de l'action commune 2002/210/PESC.
3.
Le Royaume de Norvège informe en temps voulu la MPUE et le secrétariat général du Conseil de l'Union européenne de toute modification apportée à sa contribution à la MPUE.
4.
Le personnel détaché auprès de la MPUE se soumet à un examen médical complet, est vacciné et reçoit d'une autorité compétente du Royaume de Norvège un certificat médical attestant son aptitude au service.
Le personnel détaché auprès de la MPUE est muni d'un exemplaire de ce certificat.
5.
Le Royaume de Norvège supporte les coûts découlant de l'envoi des policiers et/ou du personnel civil international qu'elle détache, y compris les salaires, les indemnités, les frais médicaux, les assurances et les frais de voyage à destination et au départ de la Bosnie-et-Herzégovine.
Article 3
Statut du personnel détaché auprès de la MPUE
1.
Le personnel détaché par le Royaume de Norvège auprès de la MPUE est couvert, jusqu'au 31 décembre 2002, par l'accord applicable à l'équipe de planification de la MPUE et, à partir du 1er janvier 2003, par l'accord relatif aux activités de la MPUE en Bosnie-et-Herzégovine conclu le 4 octobre 2002 entre l'Union européenne et la Bosnie-et-Herzégovine.
2.
Il incombe au Royaume de Norvège de répondre à toute réclamation ayant un lien avec le détachement d'un membre du personnel de la MPUE, qu'elle émane de ce membre ou qu'elle soit dirigée contre lui.
Il incombe au Royaume de Norvège d'intenter toute action contre une personne détachée.
3.
La MPUE est une mission non armée et, par conséquent, n'est soumise à aucune règle d'engagement.
4.
Les policiers détachés revêtent pour travailler leurs uniformes de police nationaux.
Les bérets et les insignes sont fournis par la MPUE.
Article 4
Chaîne de commandement
1.
La contribution du Royaume de Norvège à la MPUE ne porte pas atteinte à l'autonomie décisionnelle de l'Union.
Dans l'accomplissement de ses tâches et dans son comportement, le personnel détaché par le Royaume de Norvège respecte les intérêts de la MPUE.
2.
Tous les membres du personnel de la MPUE restent entièrement sous le commandement de leurs autorités nationales.
3.
Les autorités nationales transfèrent le commandement opérationnel (OPCOM) au chef/commissaire de police de la MPUE, qui exerce le commandement via une structure hiérarchique de commandement et de contrôle.
4.
Le chef de la mission/commissaire de police dirige la MPUE et en assure la gestion quotidienne.
5.
Le Royaume de Norvège a les mêmes droits et obligations en termes de gestion quotidienne des opérations que les États membres de l'Union européenne participant à l'opération, conformément à l'article 8, paragraphe 2, de l'action commune 2002/210/PESC.
L'application de ce qui précède se fait sur le terrain, dans le cours normal des opérations, y compris au quartier général de la mission de police.
6.
Le chef/commissaire de police de la MPUE est responsable des questions de discipline touchant le personnel.
Les actions disciplinaires éventuelles sont du ressort de l'autorité nationale concernée.
7.
Le Royaume de Norvège désigne un point de contact des contingents nationaux (PCN) pour représenter ses contingents nationaux au sein de la mission.
Le PCN rend compte au chef/commissaire de police de la MPUE sur des questions nationales et il est responsable de la discipline quotidienne des contingents.
8.
L'Union européenne prend la décision de mettre fin à l'opération après consultation du Royaume de Norvège, pour autant que cet État apporte toujours une contribution à la MPUE à la date à laquelle la mission prend fin.
Article 5
Informations classifiées
Le Royaume de Norvège prend les mesures nécessaires pour assurer que, lorsque du personnel qu'elle a détaché auprès de la MPUE traite des informations classifiées de l'Union européenne, ce personnel respecte le règlement de sécurité du Conseil de l'Union européenne qui fait l'objet de la décision 2001/264/CE du Conseil(3).
Article 6
Contribution aux frais de fonctionnement
1.
Le Royaume de Norvège contribue aux frais de fonctionnement de la MPUE par le versement d'un montant annuel de 25000 euros.
Le Royaume de Norvège envisage d'apporter volontairement des contributions supplémentaires à ces frais de fonctionnement, compte tenu de ses moyens et de son degré de participation.
2.
Un accord est conclu entre le chef/commissaire de police de la MPUE et les services administratifs compétents du Royaume de Norvège quant à la contribution du Royaume de Norvège aux frais de fonctionnement de la MPUE.
Cet accord comporte des dispositions sur les points suivants:
a) le montant concerné, y compris les éventuelles contributions volontaires supplémentaires;
b) les modalités de paiement et de gestion du montant concerné;
c) les modalités de vérification, couvrant le contrôle et la vérification du montant concerné, le cas échéant.
3.
Le Royaume de Norvège notifie officiellement à la MPUE et au secrétariat général du Conseil de l'Union européenne le montant total de sa contribution aux frais de fonctionnement pour le 15 novembre 2002, et ensuite pour le 1er novembre de chaque année, et met au point le mécanisme financier pour le 15 décembre de chaque année.
4.
Le Royaume de Norvège dépose pour le 31 mars de chaque année sa contribution aux frais de fonctionnement de la MPUE sur le compte bancaire qui lui sera indiqué.
Article 7
Manquement aux obligations
Si l'une des parties ne respecte pas les obligations qui lui incombent en vertu des articles qui précèdent, l'autre partie a le droit de résilier le présent accord moyennant un préavis de deux mois.
Article 8
Entrée en vigueur
Le présent accord entre en vigueur à sa signature.
Il restera en vigueur tant que durera la contribution du Royaume de Norvège à la MPUE.
Accord
entre l'Union européenne et la République de Turquie concernant la participation de la République de Turquie à la Mission de police de l'Union européenne (MPUE) en Bosnie-et-Herzégovine
L'UNION EUROPÉENNE,
d'une part, et
LA RÉPUBLIQUE DE TURQUIE,
d'autre part,
ci-après conjointement dénommées "les parties",
COMPTE TENU
- de la présence du groupe international de police des Nations unies (GIP) en Bosnie-et-Herzégovine depuis 1996 et de l'offre faite par l'Union européenne d'assurer la relève du GIP en Bosnie-et-Herzégovine à compter du 1er janvier 2003,
- de l'acceptation de cette offre par la Bosnie-et-Herzégovine, via un échange de lettres des 2 et 4 mars 2002, prévoyant, entre autres, que l'équipe de planification de la MPUE jouira du même statut que les membres de la Mission de surveillance de l'Union européenne en Bosnie-et-Herzégovine,
- de l'adoption par le Conseil de l'Union européenne, le 11 mars 2002, de l'action commune 2002/210/PESC relative à la Mission de police de l'Union européenne (MPUE)(1) en Bosnie-et-Herzégovine, qui indique que les membres européens de l'Organisation du traité de l'Atlantique Nord (OTAN) non membres de l'Union européenne et d'autres États, candidats à l'adhésion à l'Union, ainsi que d'autres États membres de l'Organisation pour la sécurité et la coopération en Europe (OSCE) non membres de l'Union européenne, qui fournissent actuellement du personnel au GIP, sont invités à apporter une contribution à la MPUE,
- de l'accord conclu le 4 octobre 2002 entre l'Union européenne et la Bosnie-et-Herzégovine concernant les activités de la MPUE en Bosnie-et-Herzégovine(2), qui comprend des dispositions sur le statut du personnel de la MPUE,
SONT CONVENUES DE CE QUI SUIT:
Article 1
Cadre
La République de Turquie souscrit aux dispositions de l'action commune 2002/210/PESC relative à la Mission de police de l'Union européenne (MPUE) en Bosnie-et-Herzégovine, y compris son annexe sur le mandat de la MPUE, adoptée le 11 mars 2002 par le Conseil de l'Union européenne, conformément aux dispositions des articles qui suivent.
Article 2
Personnel détaché auprès de la MPUE
1.
La République de Turquie apporte une contribution à la MPUE en détachant six policiers.
Ce personnel doit être détaché pour un an au moins, étant entendu qu'une rotation appropriée du personnel détaché doit être assurée.
2.
La République de Turquie veille à ce que le personnel détaché auprès de la MPUE exécute sa mission conformément aux dispositions de l'action commune 2002/210/PESC.
3.
La République de Turquie informe en temps voulu la MPUE et le secrétariat général du Conseil de l'Union européenne de toute modification apportée à sa contribution à la MPUE.
4.
Le personnel détaché auprès de la MPUE se soumet à un examen médical complet, est vacciné et reçoit d'une autorité compétente de la République de Turquie un certificat médical attestant son aptitude au service.
Le personnel détaché auprès de la MPUE est muni d'un exemplaire de ce certificat.
5.
La République de Turquie supporte les coûts découlant de l'envoi des policiers et/ou du personnel civil international qu'elle détache, y compris les salaires, les indemnités, les frais médicaux, les assurances et les frais de voyage à destination et au départ de la Bosnie-et-Herzégovine.
Article 3
Statut du personnel détaché auprès de la MPUE
1.
Le personnel détaché par la République de Turquie auprès de la MPUE est couvert, jusqu'au 31 décembre 2002, par l'accord applicable à l'équipe de planification de la MPUE et, à partir du 1er janvier 2003, par l'accord relatif aux activités de la MPUE en Bosnie-et-Herzégovine conclu le 4 octobre 2002 entre l'Union européenne et la Bosnie-et-Herzégovine.
2.
Il incombe à la République de Turquie de répondre à toute réclamation ayant un lien avec le détachement d'un membre du personnel de la MPUE, qu'elle émane de ce membre ou qu'elle soit dirigée contre lui.
Il incombe à la République de Turquie d'intenter toute action contre une personne détachée.
3.
La MPUE est une mission non armée et, par conséquent, n'est soumise à aucune règle d'engagement.
4.
Les policiers détachés revêtent pour travailler leurs uniformes de police nationaux.
Les bérets et les insignes sont fournis par la MPUE.
Article 4
Chaîne de commandement
1.
La contribution de la République de Turquie à la MPUE ne porte pas atteinte à l'autonomie décisionnelle de l'Union.
Dans l'accomplissement de ses tâches et dans son comportement, le personnel détaché par la République de Turquie respecte les intérêts de la MPUE.
2.
Tous les membres du personnel de la MPUE restent entièrement sous le commandement de leurs autorités nationales.
3.
Les autorités nationales transfèrent le commandement opérationnel (OPCOM) au chef/commissaire de police de la MPUE, qui exerce le commandement via une structure hiérarchique de commandement et de contrôle.
4.
Le chef de la mission/commissaire de police dirige la MPUE et en assure la gestion quotidienne.
5.
La République de Turquie a les mêmes droits et obligations en termes de gestion quotidienne des opérations que les États membres de l'Union européenne participant à l'opération, conformément à l'article 8, paragraphe 2, de l'action commune 2002/210/PESC.
L'application de ce qui précède se fait sur le terrain, dans le cours normal des opérations, y compris au quartier général de la mission de police.
6.
Le chef/commissaire de police de la MPUE est responsable des questions de discipline touchant le personnel.
Les actions disciplinaires éventuelles sont du ressort de l'autorité nationale concernée.
7.
La République de Turquie désigne un point de contact des contingents nationaux (PCN) pour représenter ses contingents nationaux au sein de la mission.
Le PCN rend compte au chef/commissaire de police de la MPUE sur des questions nationales et il est responsable de la discipline quotidienne des contingents.
8.
L'Union européenne prend la décision de mettre fin à l'opération après consultation de la République de Turquie, pour autant que cet État apporte toujours une contribution à la MPUE à la date à laquelle la mission prend fin.
Article 5
Informations classifiées
La République de Turquie prend les mesures nécessaires pour assurer que, lorsque du personnel qu'elle a détaché auprès de la MPUE traite des informations classifiées de l'Union européenne, ce personnel respecte le règlement de sécurité du Conseil de l'Union européenne qui fait l'objet de la décision 2001/264/CE du Conseil(3).
Article 6
Contribution aux frais de fonctionnement
1.
La République de Turquie contribue aux frais de fonctionnement de la MPUE par le versement d'un montant annuel de 25000 euros.
La République de Turquie envisage d'apporter volontairement des contributions supplémentaires à ces frais de fonctionnement, compte tenu de ses moyens et de son degré de participation.
2.
Un accord est conclu entre le chef/commissaire de police de la MPUE et les services administratifs compétents de la République de Turquie quant à la contribution de la République de Turquie aux frais de fonctionnement de la MPUE.
Cet accord comporte des dispositions sur les points suivants:
a) le montant concerné, y compris les éventuelles contributions volontaires supplémentaires;
b) les modalités de paiement et de gestion du montant concerné;
c) les modalités de vérification, couvrant le contrôle et la vérification du montant concerné, le cas échéant.
3.
La République de Turquie notifie officiellement à la MPUE et au secrétariat général du Conseil de l'Union européenne le montant total de sa contribution aux frais de fonctionnement pour le 15 novembre 2002, et ensuite pour le 1er novembre de chaque année, et met au point le mécanisme financier pour le 15 décembre de chaque année.
4.
La République de Turquie dépose pour le 31 mars de chaque année sa contribution aux frais de fonctionnement de la MPUE sur le compte bancaire qui lui sera indiqué.
Article 7
Manquement aux obligations
Si l'une des parties ne respecte pas les obligations qui lui incombent en vertu des articles qui précèdent, l'autre partie a le droit de résilier le présent accord moyennant un préavis de deux mois.
Article 8
Entrée en vigueur
Le présent accord entre en vigueur à sa signature.
Il restera en vigueur tant que durera la contribution de la République de Turquie à la MPUE.
Accord
entre l'Union européenne et l'Ukraine concernant la participation de l'Ukraine à la Mission de police de l'Union européenne (MPUE) en Bosnie-et-Herzégovine
L'UNION EUROPÉENNE,
d'une part, et
L'UKRAINE,
d'autre part,
ci-après conjointement dénommées "les parties",
COMPTE TENU
- de la présence du groupe international de police des Nations unies (GIP) en Bosnie-et-Herzégovine depuis 1996 et de l'offre faite par l'Union européenne d'assurer la relève du GIP en Bosnie-et-Herzégovine à compter du 1er janvier 2003,
- de l'acceptation de cette offre par la Bosnie-et-Herzégovine, via un échange de lettres des 2 et 4 mars 2002, prévoyant, entre autres, que l'équipe de planification de la MPUE jouira du même statut que les membres de la Mission de surveillance de l'Union européenne en Bosnie-et-Herzégovine,
- de l'adoption par le Conseil de l'Union européenne, le 11 mars 2002, de l'action commune 2002/210/PESC relative à la Mission de police de l'Union européenne (MPUE)(1) en Bosnie-et-Herzégovine, qui indique que les membres européens de l'Organisation du traité de l'Atlantique Nord (OTAN) non membres de l'Union européenne et d'autres États, candidats à l'adhésion à l'Union, ainsi que d'autres États membres de l'Organisation pour la sécurité et la coopération en Europe (OSCE) non membres de l'Union européenne, qui fournissent actuellement du personnel au GIP, sont invités à apporter une contribution à la MPUE,
- de l'accord conclu le 4 octobre 2002 entre l'Union européenne et la Bosnie-et-Herzégovine concernant les activités de la MPUE en Bosnie-et-Herzégovine(2), qui comprend des dispositions sur le statut du personnel de la MPUE,
SONT CONVENUES DE CE QUI SUIT:
Article 1
Cadre
L'Ukraine souscrit aux dispositions de l'action commune 2002/210/PESC relative à la Mission de police de l'Union européenne (MPUE) en Bosnie-et-Herzégovine, y compris son annexe sur le mandat de la MPUE, adoptée le 11 mars 2002 par le Conseil de l'Union européenne, conformément aux dispositions des articles qui suivent.
Article 2
Personnel détaché auprès de la MPUE
1.
L'Ukraine apporte une contribution à la MPUE en détachant cinq policiers.
Ce personnel doit être détaché pour un an au moins, étant entendu qu'une rotation appropriée du personnel détaché doit être assurée.
2.
L'Ukraine veille à ce que le personnel détaché auprès de la MPUE exécute sa mission conformément aux dispositions de l'action commune 2002/210/PESC.
3.
L'Ukraine informe en temps voulu la MPUE et le secrétariat général du Conseil de l'Union européenne de toute modification apportée à sa contribution à la MPUE.
4.
Le personnel détaché auprès de la MPUE se soumet à un examen médical complet, est vacciné et reçoit d'une autorité compétente de l'Ukraine un certificat médical attestant son aptitude au service.
Le personnel détaché auprès de la MPUE est muni d'un exemplaire de ce certificat.
5.
L'Ukraine supporte les coûts découlant de l'envoi des policiers et/ou du personnel civil international qu'elle détache, y compris les salaires, les indemnités, les frais médicaux, les assurances et les frais de voyage à destination et au départ de la Bosnie-et-Herzégovine.
Article 3
Statut du personnel détaché auprès de la MPUE
1.
Le personnel détaché par l'Ukraine auprès de la MPUE est couvert, jusqu'au 31 décembre 2002, par l'accord applicable à l'équipe de planification de la MPUE et, à partir du 1er janvier 2003, par l'accord relatif aux activités de la MPUE en Bosnie-et-Herzégovine conclu le 4 octobre 2002 entre l'Union européenne et la Bosnie-et-Herzégovine.
2.
Il incombe à l'Ukraine de répondre à toute réclamation ayant un lien avec le détachement d'un membre du personnel de la MPUE, qu'elle émane de ce membre ou qu'elle soit dirigée contre lui.
Il incombe à l'Ukraine d'intenter toute action contre une personne détachée.
3.
La MPUE est une mission non armée et, par conséquent, n'est soumise à aucune règle d'engagement.
4.
Les policiers détachés revêtent pour travailler leurs uniformes de police nationaux.
Les bérets et les insignes sont fournis par la MPUE.
Article 4
Chaîne de commandement
1.
La contribution de l'Ukraine à la MPUE ne porte pas atteinte à l'autonomie décisionnelle de l'Union.
Dans l'accomplissement de ses tâches et dans son comportement, le personnel détaché par l'Ukraine respecte les intérêts de la MPUE.
2.
Tous les membres du personnel de la MPUE restent entièrement sous le commandement de leurs autorités nationales.
3.
Les autorités nationales transfèrent le commandement opérationnel (OPCOM) au chef/commissaire de police de la MPUE, qui exerce le commandement via une structure hiérarchique de commandement et de contrôle.
4.
Le chef de la mission/commissaire de police dirige la MPUE et en assure la gestion quotidienne.
5.
L'Ukraine a les mêmes droits et obligations en termes de gestion quotidienne des opérations que les États membres de l'Union européenne participant à l'opération, conformément à l'article 8, paragraphe 2, de l'action commune 2002/210/PESC.
L'application de ce qui précède se fait sur le terrain, dans le cours normal des opérations, y compris au quartier général de la mission de police.
6.
Le chef/commissaire de police de la MPUE est responsable des questions de discipline touchant le personnel.
Les actions disciplinaires éventuelles sont du ressort de l'autorité nationale concernée.
7.
L'Ukraine désigne un point de contact des contingents nationaux (PCN) pour représenter ses contingents nationaux au sein de la mission.
Le PCN rend compte au chef/commissaire de police de la MPUE sur des questions nationales et il est responsable de la discipline quotidienne des contingents.
8.
L'Union européenne prend la décision de mettre fin à l'opération après consultation de l'Ukraine, pour autant que cet État apporte toujours une contribution à la MPUE à la date à laquelle la mission prend fin.
Article 5
Informations classifiées
L'Ukraine prend les mesures nécessaires pour assurer que, lorsque du personnel qu'elle a détaché auprès de la MPUE traite des informations classifiées de l'Union européenne, ce personnel respecte le règlement de sécurité du Conseil de l'Union européenne qui fait l'objet de la décision 2001/264/CE du Conseil(3).
Article 6
Contribution aux frais de fonctionnement
1.
L'Ukraine contribue aux frais de fonctionnement de la MPUE par le versement d'un montant annuel de 25000 euros.
L'Ukraine envisage d'apporter volontairement des contributions supplémentaires à ces frais de fonctionnement, compte tenu de ses moyens et de son degré de participation.
2.
Un accord est conclu entre le chef/commissaire de police de la MPUE et les services administratifs compétents de l'Ukraine quant à la contribution de l'Ukraine aux frais de fonctionnement de la MPUE.
Cet accord comporte des dispositions sur les points suivants:
a) le montant concerné, y compris les éventuelles contributions volontaires supplémentaires;
b) les modalités de paiement et de gestion du montant concerné;
c) les modalités de vérification, couvrant le contrôle et la vérification du montant concerné, le cas échéant.
3.
L'Ukraine notifie officiellement à la MPUE et au secrétariat général du Conseil de l'Union européenne le montant total de sa contribution aux frais de fonctionnement pour le 15 novembre 2002, et ensuite pour le 1er novembre de chaque année, et met au point le mécanisme financier pour le 15 décembre de chaque année.
4.
L'Ukraine dépose pour le 31 mars de chaque année sa contribution aux frais de fonctionnement de la MPUE sur le compte bancaire qui lui sera indiqué.
Article 7
Manquement aux obligations
Si l'une des parties ne respecte pas les obligations qui lui incombent en vertu des articles qui précèdent, l'autre partie a le droit de résilier le présent accord moyennant un préavis de deux mois.
Article 8
Entrée en vigueur
Le présent accord entre en vigueur à sa signature.
Il restera en vigueur tant que durera la contribution de l'Ukraine à la MPUE.
Accord
entre l'Union européenne et la République de Bulgarie concernant la participation de la République de Bulgarie à la Mission de police de l'Union européenne (MPUE) en Bosnie-et-Herzégovine
L'UNION EUROPÉENNE,
d'une part, et
LA RÉPUBLIQUE DE BULGARIE,
d'autre part,
ci-après conjointement dénommées "les parties",
COMPTE TENU
- de la présence du groupe international de police des Nations unies (GIP) en Bosnie-et-Herzégovine depuis 1996 et de l'offre faite par l'Union européenne d'assurer la relève du GIP en Bosnie-et-Herzégovine à compter du 1er janvier 2003,
- de l'acceptation de cette offre par la Bosnie-et-Herzégovine, via un échange de lettres des 2 et 4 mars 2002, prévoyant, entre autres, que l'équipe de planification de la MPUE jouira du même statut que les membres de la Mission de surveillance de l'Union européenne en Bosnie-et-Herzégovine,
- de l'adoption par le Conseil de l'Union européenne, le 11 mars 2002, de l'action commune 2002/210/PESC relative à la Mission de police de l'Union européenne (MPUE)(1) en Bosnie-et-Herzégovine, qui indique que les membres européens de l'Organisation du traité de l'Atlantique Nord (OTAN) non membres de l'Union européenne et d'autres États, candidats à l'adhésion à l'Union, ainsi que d'autres États membres de l'Organisation pour la sécurité et la coopération en Europe (OSCE) non membres de l'Union européenne, qui fournissent actuellement du personnel au GIP, sont invités à apporter une contribution à la MPUE,
- de l'accord conclu le 4 octobre 2002 entre l'Union européenne et la Bosnie-et-Herzégovine concernant les activités de la MPUE en Bosnie-et-Herzégovine(2), qui comprend des dispositions sur le statut du personnel de la MPUE,
SONT CONVENUES DE CE QUI SUIT:
Article 1
Cadre
La République de Bulgarie souscrit aux dispositions de l'action commune 2002/210/PESC relative à la Mission de police de l'Union européenne (MPUE) en Bosnie-et-Herzégovine, y compris son annexe sur le mandat de la MPUE, adoptée le 11 mars 2002 par le Conseil de l'Union européenne, conformément aux dispositions des articles qui suivent.
Article 2
Personnel détaché auprès de la MPUE
1.
La République de Bulgarie apporte une contribution à la MPUE en détachant trois policiers.
Ce personnel doit être détaché pour un an au moins, étant entendu qu'une rotation appropriée du personnel détaché doit être assurée.
2.
La République de Bulgarie veille à ce que le personnel détaché auprès de la MPUE exécute sa mission conformément aux dispositions de l'action commune 2002/210/PESC.
3.
La République de Bulgarie informe en temps voulu la MPUE et le secrétariat général du Conseil de l'Union européenne de toute modification apportée à sa contribution à la MPUE.
4.
Le personnel détaché auprès de la MPUE se soumet à un examen médical complet, est vacciné et reçoit d'une autorité compétente de la République de Bulgarie un certificat médical attestant son aptitude au service.
Le personnel détaché auprès de la MPUE est muni d'un exemplaire de ce certificat.
5.
La République de Bulgarie supporte les coûts découlant de l'envoi des policiers et/ou du personnel civil international qu'elle détache, y compris les salaires, les indemnités, les frais médicaux, les assurances et les frais de voyage à destination et au départ de la Bosnie-et-Herzégovine.
Article 3
Statut du personnel détaché auprès de la MPUE
1.
Le personnel détaché par la République de Bulgarie auprès de la MPUE est couvert, jusqu'au 31 décembre 2002, par l'accord applicable à l'équipe de planification de la MPUE et, à partir du 1er janvier 2003, par l'accord relatif aux activités de la MPUE en Bosnie-et-Herzégovine conclu le 4 octobre 2002 entre l'Union européenne et la Bosnie-et-Herzégovine.
2.
Il incombe à la République de Bulgarie de répondre à toute réclamation ayant un lien avec le détachement d'un membre du personnel de la MPUE, qu'elle émane de ce membre ou qu'elle soit dirigée contre lui.
Il incombe à la République de Bulgarie d'intenter toute action contre une personne détachée.
3.
La MPUE est une mission non armée et, par conséquent, n'est soumise à aucune règle d'engagement.
4.
Les policiers détachés revêtent pour travailler leurs uniformes de police nationaux.
Les bérets et les insignes sont fournis par la MPUE.
Article 4
Chaîne de commandement
1.
La contribution de la République de Bulgarie à la MPUE ne porte pas atteinte à l'autonomie décisionnelle de l'Union.
Dans l'accomplissement de ses tâches et dans son comportement, le personnel détaché par la République de Bulgarie respecte les intérêts de la MPUE.
2.
Tous les membres du personnel de la MPUE restent entièrement sous le commandement de leurs autorités nationales.
3.
Les autorités nationales transfèrent le commandement opérationnel (OPCOM) au chef/commissaire de police de la MPUE, qui exerce le commandement via une structure hiérarchique de commandement et de contrôle.
4.
Le chef de la mission/commissaire de police dirige la MPUE et en assure la gestion quotidienne.
5.
La République de Bulgarie a les mêmes droits et obligations en termes de gestion quotidienne des opérations que les États membres de l'Union européenne participant à l'opération, conformément à l'article 8, paragraphe 2, de l'action commune 2002/210/PESC.
L'application de ce qui précède se fait sur le terrain, dans le cours normal des opérations, y compris au quartier général de la mission de police.
6.
Le chef/commissaire de police de la MPUE est responsable des questions de discipline touchant le personnel.
Les actions disciplinaires éventuelles sont du ressort de l'autorité nationale concernée.
7.
La République de Bulgarie désigne un point de contact des contingents nationaux (PCN) pour représenter ses contingents nationaux au sein de la mission.
Le PCN rend compte au chef/commissaire de police de la MPUE sur des questions nationales et il est responsable de la discipline quotidienne des contingents.
8.
L'Union européenne prend la décision de mettre fin à l'opération après consultation de la République de Bulgarie, pour autant que cet État apporte toujours une contribution à la MPUE à la date à laquelle la mission prend fin.
Article 5
Informations classifiées
La République de Bulgarie prend les mesures nécessaires pour assurer que, lorsque du personnel qu'elle a détaché auprès de la MPUE traite des informations classifiées de l'Union européenne, ce personnel respecte le règlement de sécurité du Conseil de l'Union européenne qui fait l'objet de la décision 2001/264/CE du Conseil(3).
Article 6
Contribution aux frais de fonctionnement
1.
La République de Bulgarie contribue aux frais de fonctionnement de la MPUE par le versement d'un montant annuel de 25000 euros.
La République de Bulgarie envisage d'apporter volontairement des contributions supplémentaires à ces frais de fonctionnement, compte tenu de ses moyens et de son degré de participation.
2.
Un accord est conclu entre le chef/commissaire de police de la MPUE et les services administratifs compétents de la République de Bulgarie quant à la contribution de la République de Bulgarie aux frais de fonctionnement de la MPUE.
Cet accord comporte des dispositions sur les points suivants:
a) le montant concerné, y compris les éventuelles contributions volontaires supplémentaires;
b) les modalités de paiement et de gestion du montant concerné;
c) les modalités de vérification, couvrant le contrôle et la vérification du montant concerné, le cas échéant.
3.
La République de Bulgarie notifie officiellement à la MPUE et au secrétariat général du Conseil de l'Union européenne le montant total de sa contribution aux frais de fonctionnement pour le 15 novembre 2002, et ensuite pour le 1er novembre de chaque année, et met au point le mécanisme financier pour le 15 décembre de chaque année.
4.
La République de Bulgarie dépose pour le 31 mars de chaque année sa contribution aux frais de fonctionnement de la MPUE sur le compte bancaire qui lui sera indiqué.
Article 7
Manquement aux obligations
Si l'une des parties ne respecte pas les obligations qui lui incombent en vertu des articles qui précèdent, l'autre partie a le droit de résilier le présent accord moyennant un préavis de deux mois.
Article 8
Entrée en vigueur
Le présent accord entre en vigueur à sa signature.
Il restera en vigueur tant que durera la contribution de la République de Bulgarie à la MPUE.
ACCORD SOUS FORME D'UN ÉCHANGE DE LETTRES
concernant les modifications aux annexes de l'accord entre la Communauté européenne et les États-Unis d'Amérique relatif aux mesures sanitaires de protection de la santé publique et animale applicables au commerce d'animaux vivants et de produits animaux
A. Lettre de la Communauté européenne
Bruxelles, le 27 octobre 2003
Monsieur,
Me référant à l'accord conclu entre la Communauté européenne et les États-Unis d'Amérique relatif aux mesures sanitaires de protection de la santé publique et animale applicables au commerce d'animaux vivants et de produits animaux, j'ai l'honneur de vous proposer de modifier les annexes de cet accord comme suit.
Conformément aux recommandations du comité de gestion mixte institué en vertu de l'article 14, paragraphe 1, de l'accord, il convient de remplacer le texte de l'annexe V, point 43, de l'accord par le texte de l'appendice A joint à la présente.
Je vous serais reconnaissant de confirmer l'accord des États-Unis d'Amérique concernant cette modification de l'annexe V de l'accord.
Je vous prie d'agréer, Monsieur, l'assurance de ma très haute considération.
Pour la Communauté européenne
Jaana Husu-Kallio
Document joint:
appendice A destiné à remplacer l'annexe V, point 43, de l'accord.
B. Lettre des États-Unis d'Amérique Bruxelles, le 14 novembre 2003
Décision du Comité mixte de l'EEE
no 1/2003
du 31 janvier 2003
modifiant l'annexe I (Questions vétérinaires et phytosanitaires) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe I de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 157/2002 du 6 décembre 2002(1).
(2) La décision du Comité mixte de l'EEE n° 54/2001 du 18 mai 2001 modifiant l'annexe I (Questions vétérinaires et phytosanitaires) de l'accord EEE(2) proroge la période de transition accordée au Liechtenstein pour l'application des dispositions du chapitre I de l'annexe I de l'accord jusqu'au 31 décembre 2001, dans l'attente de la conclusion d'un arrangement durable pour cette date.
(3) La Communauté européenne, le Liechtenstein et la Confédération suisse conviennent de l'application au Liechtenstein, sur la base du traité d'union douanière qui l'unit à la Suisse, de l'annexe 11 (Questions vétérinaires) de l'accord entre la Communauté européenne et la Confédération suisse relatif aux échanges de produits agricoles.
(4) Cette solution prévoyant l'application de la législation vétérinaire suisse, il convient d'exempter le Liechtenstein de l'application des dispositions de ce chapitre,
DÉCIDE:
Article premier
Le premier alinéa des "ADAPTATIONS SECTORIELLES" de l'annexe I de l'accord est remplacé par le texte suivant:
"Le chapitre I (Questions vétérinaires) ne s'applique pas au Liechtenstein."
Article 2
La présente décision entre en vigueur le 1er février 2003, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(3).
Elle est applicable à partir du 1er janvier 2002.
Article 3
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
no 7/2003
du 31 janvier 2003
modifiant l'annexe II (Réglementations techniques, normes, essais et certification) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe II de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 126/2002 du 27 septembre 2002(1).
(2) La directive 2002/48/CE de la Commission du 30 mai 2002 modifiant la directive 91/414/CEE du Conseil en vue d'y inscrire les substances actives iprovalicarb, prosulfuron et sulfosulfuron(2) doit être intégrée à l'accord.
(3) La directive 2002/64/CE de la Commission du 15 juillet 2002 modifiant la directive 91/414/CEE du Conseil en vue d'y inscrire les substances actives cinidon-éthyl, cyhalofop butyl, famoxadone, florasulam, métalaxyl-M et picolinafène(3) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Les tirets suivants sont ajoutés au point 12.A (directive 91/414/CEE du Conseil) du chapitre XV de l'annexe II de l'accord:
"- 32002 L 0048: directive 2002/48/CE de la Commission du 30 mai 2002 (JO L 148 du 6.6.2002, p. 19),
- 32002 L 0064: directive 2002/64/CE de la Commission du 15 juillet 2002 (JO L 189 du 18.7.2002, p. 27)."
Article 2
Les textes des directives 2002/48/CE et 2002/64/CE en langues islandaise et norvégienne, à publier dans le supplément EEE du Journal officiel de l'Union européenne, font foi.
Article 3
La présente décision entre en vigueur le 1er février 2003, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(4).
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
no 8/2003
du 31 janvier 2003
modifiant l'annexe II (Réglementations techniques, normes, essais et certification) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe II de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 163/2002 du 6 décembre 2002(1).
(2) La vingt-quatrième directive 2000/6/CE de la Commission du 29 février 2000 portant adaptation au progrès technique des annexes II, III, VI et VII de la directive 76/768/CEE du Conseil concernant le rapprochement des législations des États membres relatives aux produits cosmétiques(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le tiret suivant est ajouté au point 1 (directive 76/768/CEE du Conseil) du chapitre XVI de l'annexe II de l'accord:
"- 32000 L 0006: vingt-quatrième directive 2000/6/CE de la Commission du 29 février 2000 (JO L 56 du 1.3.2000, p. 42)."
Article 2
Les textes de la directive 2000/6/CE en langues islandaise et norvégienne, à publier dans le supplément EEE du Journal officiel de l'Union européenne, font foi.
Article 3
La présente décision entre en vigueur le 1er février 2003, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(3).
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
no 12/2003
du 31 janvier 2003
modifiant l'annexe VI (Sécurité sociale) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe VI de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 55/2002 du 31 mai 2002(1).
(2) La décision de la Commission administrative des Communautés européennes pour la sécurité sociale des travailleurs migrants n° 183 du 27 juin 2001 concernant l'interprétation de l'article 22, paragraphe 1, point a), du règlement (CEE) n° 1408/71 du Conseil pour les prestations relatives à la grossesse et à l'accouchement(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le point suivant est inséré après le point 3.60 (décision n° 182) de l'annexe VI de l'accord:
"3.61. 32002 D 0155: décision de la Commission administrative des Communautés européennes pour la sécurité sociale des travailleurs migrants n° 183 du 27 juin 2001 concernant l'interprétation de l'article 22, paragraphe 1, point a), du règlement (CEE) n° 1408/71 du Conseil pour les prestations relatives à la grossesse et à l'accouchement (JO L 54 du 25.2.2002, p. 39)."
Article 2
Les textes de la décision n° 183 en langues islandaise et norvégienne, à publier dans le supplément EEE du Journal officiel de l'Union européenne, font foi.
Article 3
La présente décision entre en vigueur le 1er février 2003, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(3).
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
no 38/2003
du 14 mars 2003
portant modification du protocole 4 de l'accord EEE relatif aux règles d'origine
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "accord", et notamment son article 98,
considérant ce qui suit:
(1) Le protocole 4 de l'accord, ci-après dénommé "protocole", a été modifié à plusieurs reprises.
Par souci de clarté et de sécurité juridique des règles d'origine à appliquer, il apparaît donc nécessaire de codifier les modifications ainsi apportées au texte du protocole.
(2) Des aménagements techniques aux règles de transformation de façon à tenir compte des modifications introduites dans le système harmonisé de désignation et de codification des marchandises (système harmonisé) s'imposent avec effet au 1er janvier 2002.
(3) Certaines prescriptions en matière de transformation des matières non originaires pour obtenir le caractère originaire doivent être modifiées pour tenir compte de l'absence de production d'une matière donnée par les parties contractantes et des conditions spécifiques dans lesquelles certains produits ("circuits intégrés monolithiques") doivent être obtenus, ce qui implique des transformations limitées en dehors des parties contractantes.
(4) Certains aménagements techniques s'imposent pour corriger les anomalies dans et entre les différentes versions linguistiques du texte.
(5) Il est donc approprié, aux fins du bon fonctionnement de l'accord et pour faciliter la tâche des utilisateurs et des administrations douanières, d'intégrer toutes les dispositions en question dans une nouvelle version du protocole.
(6) Les déclarations communes concernant la Principauté d'Andorre, la République de Saint-Marin et l'examen des changements des règles d'origine découlant des modifications apportées au système harmonisé doivent être maintenues avec le protocole,
DÉCIDE:
Article premier
Le protocole 4 de l'accord est remplacé par le texte figurant à l'annexe et les déclarations communes y afférentes.
Article 2
La présente décision entre en vigueur le 15 mars 2003, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord auront été adressées au Comité mixte de l'EEE(1).
Elle s'applique à partir du 1er juillet 2002.
Article 3
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
n° 84/2003
du 20 juin 2003
modifiant l'annexe XIX (Protection des consommateurs) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe XIX de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 47/2003 du 16 mai 2003(1).
(2) La recommandation 2001/193/CE de la Commission du 1er mars 2001 relative à l'information précontractuelle devant être fournie aux consommateurs par les prêteurs offrant des prêts au logement(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le point suivant est inséré après le point 19 (recommandation 2001/310/CE de la Commission) de l'annexe XIX de l'accord:
"20.
32001 H 0193: recommandation 2001/193/CE de la Commission du 1er mars 2001 relative à l'information précontractuelle devant être fournie aux consommateurs par les prêteurs offrant des prêts au logement (JO L 69 du 10.3.2001, p. 25)."
Article 2
Les textes de la recommandation 2001/193/CE en langues islandaise et norvégienne, à publier dans le supplément EEE du Journal officiel de l'Union européenne, font foi.
Article 3
La présente décision entre en vigueur le 21 juin 2003, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(3).
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
n° 85/2003
du 20 juin 2002
modifiant le protocole 31 de l'accord EEE concernant la coopération dans des secteurs particuliers en dehors des quatre libertés
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment ses articles 86 et 98,
considérant ce qui suit:
(1) Le protocole 31 de l'accord a été modifié par la décision du Comité mixte de l'EEE n° 64/2003 du 16 mai 2003(1).
(2) Il y a lieu d'étendre la coopération entre les parties contractantes à l'accord de manière à y inclure la décision n° 291/2003/CE du Parlement européen et du Conseil du 6 février 2003 établissant l'Année européenne de l'éducation par le sport 2004(2).
(3) Il convient dès lors de modifier le protocole 31 de l'accord, afin que cette coopération élargie puisse commencer à compter du 1er janvier 2003,
DÉCIDE:
Article premier
L'article 4 (Éducation, formation et jeunesse) du protocole 31 de l'accord est modifié comme suit:
1) Le point suivant est inséré après le point 2f (actions préparatoires de coopération dans le domaine de l'éducation et de la politique de la jeunesse):
"2g.
Les États de l'AELE participent, à compter du 1er janvier 2003, à l'action suivante:
- 32003 D 0291: décision n° 291/2003/CE du Parlement européen et du Conseil du 6 février 2003 établissant l'Année européenne de l'éducation par le sport 2004 (JO L 43 du 18.2.2003, p. 1)."
2) Au point 3, la mention "2e et 2f" est remplacée par la mention "2e, 2f et 2g".
Article 2
La présente décision entre en vigueur le jour suivant la dernière notification au comité mixte de l'EEE prévue à l'article 103, paragraphe 1, de l'accord(3).
Elle est applicable à partir du 1er janvier 2003.
Article 3
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
n° 86/2003
du 20 juin 2003
modifiant le protocole 31 de l'accord EEE concernant la coopération dans des secteurs particuliers en dehors des quatre libertés
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment ses articles 86 et 98,
considérant ce qui suit:
(1) Le protocole 31 de l'accord a été modifié par la décision du Comité mixte de l'EEE n° 100/2000 du 10 novembre 2000(1).
(2) Il convient d'étendre la coopération entre les parties à l'accord de manière à y inclure la décision n° 2045/2002/CE du Parlement européen et du Conseil du 21 octobre 2002 modifiant la décision n° 1720/1999/CE adoptant un ensemble d'actions et de mesures visant à assurer l'interopérabilité de réseaux transeuropéens pour l'échange électronique de données entre administrations (IDA) et l'accès à ces réseaux(2).
(3) Il convient d'étendre la coopération entre les parties à l'accord de manière à y inclure la décision n° 2046/2002/CE du Parlement européen et du Conseil du 21 octobre 2002 modifiant la décision n° 1719/1999/CE définissant un ensemble d'orientations, ainsi que des projets d'intérêt commun, en matière de réseaux transeuropéens pour l'échange électronique de données entre administrations (IDA)(3).
(4) Il convient dès lors de modifier le protocole 31 de l'accord, afin que cette coopération élargie puisse commencer le 1er janvier 2003,
DÉCIDE:
Article premier
L'article 17, paragraphe 4, du protocole 31 de l'accord est modifié comme suit.
1) Le texte suivant est ajouté au deuxième tiret (décision n° 1719/1999 du Parlement européen et du Conseil):
", modifiée par:
- 32002 D 2046: décision n° 2046/2002/CE du Parlement européen et du Conseil du 21 octobre 2002 (JO L 316 du 20.11.2002, p. 4)."
2) Le texte suivant est ajouté au troisième tiret (décision n° 1720/1999 du Parlement européen et du Conseil):
", modifiée par:
- 32002 D 2045: décision n° 2045/2002/CE du Parlement européen et du Conseil du 21 octobre 2002 (JO L 316 du 20.11.2002, p. 1)."
Article 2
Le point I (Projets d'intérêt commun) de l'annexe 3 du protocole 31 de l'accord est modifié comme suit.
1) Le texte introductif est remplacé par le texte suivant:
"Les États de l'AELE participent aux projets suivant l'intérêt commun en matière de réseaux transeuropéens pour l'échange de données entre administrations, découlant de l'article 3, paragraphe 1, de la décision n° 1719/1999/CE du Parlement européen et du Conseil, tel que modifié."
2) Le texte suivant est ajouté à la section A (En général):
"- Mise en oeuvre de réseaux qui facilitent la coopération entre les autorités judiciaires (Ceci ne s'applique qu'à l'Islande et à la Norvège)."
3) La section B (Réseaux spécifiques au service de l'union économique et monétaire et des politiques et activités communautaires) est modifiée comme suit.
a) Le sixième tiret est remplacé par le texte suivant:
"- Réseaux télématiques dans les domaines de l'éducation et de la culture, de l'information, de la communication et de l'audiovisuel, notamment pour l'échange d'informations relatives aux problèmes de contenu sur les réseaux ouverts, afin de promouvoir le développement et la libre circulation de nouveaux services audiovisuels et d'information."
b) Le huitième tiret est remplacé par le texte suivant:
"- Réseaux télématiques dans le domaine du tourisme, de l'environnement, de la protection des consommateurs et de la protection de la santé publique, pour faciliter les échanges d'informations entre les parties au présent accord."
c) Le texte suivant est ajouté:
"- Réseaux télématiques contribuant à atteindre les objectifs de l'initiative eEurope et du plan d'action y afférent, en particulier le chapitre sur les pouvoirs publics en ligne qui est dans l'intérêt des citoyens et des entreprises.
- Réseaux télématiques concernant la politique d'immigration, notamment par l'amélioration de l'échange électronique de données avec les administrations nationales afin de faciliter les procédures d'information et de consultation (Ceci ne s'applique qu'à l'Islande et à la Norvège)."
Article 3
La présente décision entre en vigueur le 21 juin 2003, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(4).
Elle est applicable à partir du 1er janvier 2003.
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
no 87/2003
du 11 juillet 2003
modifiant l'annexe II (Réglementations techniques, normes, essais et certification) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe II de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 73/2003 du 20 juin 2003(1).
(2) Le règlement (CE) n° 1788/2001 de la Commission du 7 septembre 2001 portant modalités d'application des dispositions relatives au certificat de contrôle pour les importations en provenance de pays tiers en vertu de l'article 11 du règlement (CEE) n° 2092/91 du Conseil concernant le mode de production biologique de produits agricoles et sa présentation sur les produits agricoles et les denrées alimentaires(2) doit être intégré à l'accord.
(3) Le règlement (CE) n° 1113/2002 de la Commission du 26 juin 2002 modifiant le règlement (CE) n° 1788/2001 portant modalités d'application des dispositions relatives aux certificats de contrôle pour les importations en provenance de pays tiers en vertu de l'article 11 du règlement (CEE) n° 2092/91 du Conseil(3) doit être intégré à l'accord,
DÉCIDE:
Article premier
Le point suivant est ajouté après le point 54zze (directive 2002/840/CE de la Commission) du chapitre XII de l'annexe II de l'accord:
"54zzf. 32001 R 1788: règlement (CE) n° 1788/2001 de la Commission du 7 septembre 2001 portant modalités d'application des dispositions relatives au certificat de contrôle pour les importations en provenance de pays tiers en vertu de l'article 11 du règlement (CEE) n° 2092/91 du Conseil concernant le mode de production biologique de produits agricoles et sa présentation sur les produits agricoles et les denrées alimentaires (JO L 243 du 13.9.2001, p. 3), modifié par:
- 32002 R 1113: règlement (CE) n° 1113/2002 de la Commission du 26 juin 2002 (JO L 168 du 27.6.2002, p. 31).
Aux fins de l'accord, les dispositions du règlement sont modifiées comme suit:
Les renvois à d'autres actes contenus dans le règlement ne sont à considérer comme pertinents que dans la mesure où ces actes sont intégrés à l'accord et compte tenu de la forme de leur intégration.
Néanmoins, les références aux dispositions douanières figurant à l'article 1er seront considérées comme pertinentes dans la mesure nécessaire pour déterminer le champ d'application du règlement."
Article 2
Les textes des règlements (CE) n° 1788/2001 et (CE) n° 1113/2002 en langues islandaise et norvégienne, à publier dans le supplément EEE du Journal officiel de l'Union européenne, font foi.
Article 3
La présente décision entre en vigueur le 12 juillet 2003, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(4).
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
no 88/2003
du 11 juillet 2003
modifiant l'annexe II (Réglementations techniques, normes, essais et certification) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe II de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 73/2003 du 20 juin 2003(1).
(2) Le règlement (CE) n° 1918/2002 de la Commission du 25 octobre 2002 modifiant le règlement (CE) n° 1788/2001 portant modalités d'application des dispositions relatives au certificat de contrôle pour les importations en provenance de pays tiers en vertu de l'article 11 du règlement (CEE) n° 2092/91 du Conseil concernant le mode de production biologique de produits agricoles et sa présentation sur les produits agricoles et les denrées alimentaires(2) doit être intégré à l'accord,
DÉCIDE:
Article premier
Le tiret suivant est ajouté au point 54zzf (règlement (CE) n° 1788/2001 de la Commission) du chapitre XII de l'annexe II de l'accord:
"- 32002 R 1918: règlement (CE) n° 1918/2002 de la Commission du 25 octobre 2002 (JO L 289 du 26.10.2002, p. 15)."
Article 2
Les textes du règlement (CE) n° 1918/2002 en langues islandaise et norvégienne, à publier dans le supplément EEE du Journal officiel de l'Union européenne, font foi.
Article 3
La présente décision entre en vigueur le 12 juillet 2003, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(3).
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
no 89/2003
du 11 juillet 2003
modifiant l'annexe II (Réglementations techniques, normes, essais et certification) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe II de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 77/2003 du 20 juin 2003(1).
(2) La directive 2003/2/CE de la Commission du 6 janvier 2003 relative à la limitation de la mise sur le marché et de l'emploi de l'arsenic (dixième adaptation au progrès technique de la directive 76/769/CEE du Conseil)(2) doit être intégrée à l'accord.
(3) La directive 2003/5/CE de la Commission du 10 janvier 2003 modifiant la directive 91/414/CEE du Conseil en vue d'y inscrire la substance active deltaméthrine(3) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le chapitre XV de l'annexe II de l'accord est modifié comme suit:
1) Le tiret suivant est ajouté au point 4 (directive 76/769/CEE du Conseil):
"- 32003 L 0002: directive 2003/2/CE de la Commission du 6 janvier 2003 (JO L 4 du 9.1.2003, p. 9)."
2) Le tiret suivant est ajouté au point 12a (directive 91/414/CEE du Conseil):
"- 32003 L 0005: directive 2003/5/CE de la Commission du 10 janvier 2003 (JO L 8 du 14.1.2003, p. 7)."
Article 2
Les textes des directives 2003/2/CE et 2003/5/CE en langues islandaise et norvégienne, à publier dans le supplément EEE du Journal officiel de l'Union européenne, font foi.
Article 3
La présente décision entre en vigueur le 12 juillet 2003, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(4).
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
no 90/2003
du 11 juillet 2003
modifiant l'annexe II (Réglementations techniques, normes, essais et certification) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe II de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 129/2002 du 27 septembre 2002(1).
(2) La directive 2000/70/CE du Parlement européen et du Conseil du 16 novembre 2000 modifiant la directive 93/42/CEE du Conseil en ce qui concerne les dispositifs médicaux incorporant des dérivés stables du sang ou du plasma humains(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le tiret suivant est ajouté au point 1 (directive 93/42/CEE du Conseil) du chapitre XXX de l'annexe II de l'accord:
"- 32000 L 0070: directive 2000/70/CE du Parlement européen et du Conseil du 16 novembre 2000 (JO L 313 du 13.12.2000, p. 22)."
Article 2
Les textes de la directive 2000/70/CE en langues islandaise et norvégienne, à publier dans le supplément EEE du Journal officiel de l'Union européenne, font foi.
Article 3
La présente décision entre en vigueur le 12 juillet 2003, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(3).
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
no 91/2003
du 11 juillet 2003
modifiant l'annexe XIII (Transports) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe XIII de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 81/2003 du 20 juin 2003(1).
(2) Le règlement (CE) n° 980/2002 de la Commission du 4 juin 2002 modifiant le règlement (CE) n° 2082/2000 portant adoption des normes Eurocontrol(2) doit être intégré à l'accord,
DÉCIDE:
Article premier
Le texte suivant est ajouté au deuxième tiret du point 66c (directive 93/65/CEE du Conseil) de l'annexe XIII de l'accord:
", modifiée par:
- 32002 R 0980: règlement (CE) n° 980/2002 de la Commission du 4 juin 2002 (JO L 150 du 8.6.2002, p. 38)."
Article 2
Les textes du règlement (CE) n° 980/2002 en langues islandaise et norvégienne, à publier dans le supplément EEE du Journal officiel de l'Union européenne, font foi.
Article 3
La présente décision entre en vigueur le 12 juillet 2003, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(3).
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
no 92/2003
du 11 juillet 2003
modifiant l'annexe XX (Environnement) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe XX de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 57/2003 du 16 mai 2003(1).
(2) La décision 2003/33/CE du Conseil du 19 décembre 2002 établissant des critères et des procédures d'admission des déchets dans les décharges, conformément à l'article 16 et à l'annexe II de la directive 1999/31/CE(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
L'annexe XX est modifiée comme suit:
1) Les points 32db (directive 2000/53/CE du Parlement européen et du Conseil), 32dc (décision 2001/753/CE de la Commission), 32dd (décision 2002/151/CE de la Commission) et 32de (directive 2000/76/CE du Parlement européen et du Conseil) sont renumérotés respectivement 32e, 32ea, 32eb et 32f.
2) Le point suivant est inséré après le point 32da (décision 2000/738/CE de la Commission):
"32db.
32003 D 0033: décision 2003/33/CE du Conseil du 19 décembre 2002 établissant des critères et des procédures d'admission des déchets dans les décharges, conformément à l'article 16 et à l'annexe II de la directive 1999/31/CE (JO L 11 du 16.1.2003, p. 27)."
Article 2
Les textes de la décision 2003/33/CE en langues islandaise et norvégienne, à publier dans le supplément EEE du Journal officiel de l'Union européenne, font foi.
Article 3
La présente décision entre en vigueur le 12 juillet 2003, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(3).
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
no 93/2003
du 11 juillet 2003
modifiant l'annexe XX (Environnement) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe XX de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 57/2003 du 16 mai 2003(1).
(2) La décision 2003/31/CE de la Commission du 29 novembre 2002 établissant les critères écologiques pour l'attribution du label écologique communautaire aux détergents pour lave-vaisselle et modifiant la décision 1999/427/CE(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
L'annexe XX de l'accord est modifiée comme suit:
1) L'actuel point 2eq (décision 1999/427/CE de la Commission) devient le point 2eqa.
2) Le tiret suivant est ajouté au point 2eqa (décision 1999/427/CE de la Commission):
"- 32003 D 0031: décision 2003/31/CE de la Commission du 29 novembre 2002 (JO L 9 du 15.1.2003, p. 11)."
3) Le point suivant est inséré après le point 2epa (décision 1999/205/CE de la Commission, supprimée):
"2eq.
32003 D 0031: décision 2003/31/CE de la Commission du 29 novembre 2002 établissant les critères écologiques pour l'attribution du label écologique communautaire aux détergents pour lave-vaisselle et modifiant la décision 1999/427/CE (JO L 9 du 15.1.2003, p. 11)."
4) Le point 2eqa (décision 1999/427/CE de la Commission) est supprimé à compter du 31 mai 2004.
Article 2
Les textes de la décision 2003/31/CE en langues islandaise et norvégienne, à publier dans le supplément EEE du Journal officiel de l'Union européenne, font foi.
Article 3
La présente décision entre en vigueur le 12 juillet 2003, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(3).
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
no 94/2003
du 11 juillet 2003
modifiant l'annexe XXI (Statistiques) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe XXI de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 62/2003 du 16 mai 2003(1).
(2) Le règlement (CE) n° 6/2003 de la Commission du 30 décembre 2002 relatif à la diffusion de statistiques sur les transports de marchandises par route(2) doit être intégré à l'accord.
(3) La présente décision ne s'applique pas à l'Islande,
DÉCIDE:
Article premier
Le point suivant est inséré après le point 7f [règlement (CE) n° 1172/98 du Conseil] de l'annexe XXI de l'accord:
"7g.
32003 R 0006: règlement (CE) n° 6/2003 de la Commission du 30 décembre 2002 relatif à la diffusion de statistiques sur les transports de marchandises par route (JO L 1 du 4.1.2003, p. 45).
Aux fins du présent accord, les dispositions du règlement sont modifiées comme suit:
Le présent règlement ne s'applique pas à l'Islande."
Article 2
Le texte du règlement (CE) n° 6/2003 en langue norvégienne, à publier dans le supplément EEE du Journal officiel de l'Union européenne, fait foi.
Article 3
La présente décision entre en vigueur le 12 juillet 2003, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(3).
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
no 95/2003
du 11 juillet 2003
modifiant l'annexe XXI (Statistiques) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe XXI de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 62/2003 du 16 mai 2003(1).
(2) Le règlement (CE) n° 246/2003 de la Commission du 10 février 2003 portant adoption du programme de modules ad hoc de l'enquête par sondage sur les forces de travail, couvrant les années 2004 à 2006, prévu par le règlement (CE) n° 577/98 du Conseil(2) doit être intégré à l'accord.
(3) La présente décision ne s'applique pas au Liechtenstein,
DÉCIDE:
Article premier
Le point suivant est inséré après le point 18ac [règlement (CE) n° 2104/2002 de la Commission] de l'annexe XXI de l'accord:
"18ad. 32003 R 0246: règlement (CE) n° 246/2003 de la Commission du 10 février 2003 portant adoption du programme de modules ad hoc de l'enquête par sondage sur les forces de travail, couvrant les années 2004 à 2006, prévu par le règlement (CE) n° 577/98 du Conseil (JO L 34 du 11.2.2003, p. 3).
Aux fins du présent accord, les dispositions du règlement sont modifiées comme suit:
a) le présent règlement ne s'applique pas au Liechtenstein;
b) la Norvège fournit les informations requises par le présent règlement au plus tard à partir de 2005."
Article 2
Les textes du règlement (CE) n° 246/2003 en langues islandaise et norvégienne, à publier dans le supplément EEE du Journal officiel de l'Union européenne, font foi.
Article 3
La présente décision entre en vigueur le 12 juillet 2003, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(3).
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
no 96/2003
du 11 juillet 2003
modifiant le protocole 31 de l'accord EEE concernant la coopération dans des secteurs particuliers en dehors des quatre libertés
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment ses articles 86 et 98,
considérant ce qui suit:
(1) Le protocole 31 de l'accord a été modifié par la décision du Comité mixte de l'EEE n° 85/2003 du 20 juin 2003(1).
(2) Il convient d'étendre la coopération entre les parties à l'accord de manière à y inclure la décision n° 451/2003/CE du Parlement européen et du Conseil du 27 février 2003 modifiant la décision n° 253/2000/CE établissant la deuxième phase du programme d'action communautaire en matière d'éducation "Socrates"(2),
DÉCIDE:
Article premier
Le texte suivant est ajouté à l'article 4, paragraphe 2, point c), troisième tiret, (décision n° 253/2000/CE du Parlement européen et du Conseil) du protocole 31 de l'accord:
", modifiée par:
- 32003 D 0451: décision 451/2003/CE du Parlement européen et du Conseil du 27 février 2003 (JO L 69 du 13.3.2003, p. 6)."
Article 2
La présente décision entre en vigueur le 12 juillet 2003, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(3).
Article 3
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
Décision du Comité mixte de l'EEE
n° 149/2003
du 7 novembre 2003
modifiant l'annexe II (Réglementations techniques, normes, essais et certification) de l'accord EEE
LE COMITÉ MIXTE DE L'EEE,
vu l'accord sur l'Espace économique européen, modifié par le protocole portant adaptation de cet accord, ci-après dénommé "l'accord", et notamment son article 98,
considérant ce qui suit:
(1) L'annexe II de l'accord a été modifiée par la décision du Comité mixte de l'EEE n° 78/2003 du 20 juin 2003(1).
(2) La directive 2003/16/CE de la Commission du 19 février 2003 portant adaptation au progrès technique de l'annexe III de la directive 76/768/CEE du Conseil concernant le rapprochement des législations des États membres relatives aux produits cosmétiques(2) doit être intégrée à l'accord,
DÉCIDE:
Article premier
Le tiret suivant est ajouté au point 1 (directive 76/768/CEE du Conseil) du chapitre XVI de l'annexe II de l'accord:
"- 32003 L 0016: directive 2003/16/CE de la Commission du 19 février 2003 (JO L 46 du 20.2.2003, p. 24)."
Article 2
Le texte de la directive 2003/16/CE en langues islandaise et norvégienne, à publier dans le supplément EEE du Journal officiel de l'Union européenne, fait foi.
Article 3
La présente décision entre en vigueur le 8 novembre 2003, pour autant que toutes les notifications prévues à l'article 103, paragraphe 1, de l'accord aient été faites au Comité mixte de l'EEE(3).
Article 4
La présente décision est publiée dans la partie EEE et dans le supplément EEE du Journal officiel de l'Union européenne.
